"
 COPYRIGHT (c) 2001 by eXept Software AG
	      All Rights Reserved

 This software is furnished under a license and may be used
 only in accordance with the terms of that license and with the
 inclusion of the above copyright notice.   This software may not
 be provided or otherwise made available to, or used by, any
 other person.  No title to or ownership of the software is
 hereby transferred.
"
"{ Package: 'stx:libwidg' }"

Object subclass:#GenericToolbarIconLibrary
	instanceVariableNames:''
	classVariableNames:''
	poolDictionaries:''
	category:'Interface-Smalltalk'
!

!GenericToolbarIconLibrary class methodsFor:'documentation'!

copyright
"
 COPYRIGHT (c) 2001 by eXept Software AG
	      All Rights Reserved

 This software is furnished under a license and may be used
 only in accordance with the terms of that license and with the
 inclusion of the above copyright notice.   This software may not
 be provided or otherwise made available to, or used by, any
 other person.  No title to or ownership of the software is
 hereby transferred.
"
!

documentation
"
    A common place to keep commonly used icons.
    (also: VW compatibility)

    Every method found here returns as value an image instance, which can be
    directly used for labels, menus, etc.
    The use of external files for bitmap images is no longer considered good style,
    and all uses of them within st/x are replaced by internal icons over the time.
    (the reason is that it makes packaging, deployment etc. much easier. Also,
    systems which have a poor disk performance for small files (aka Windows) suffer from
    accessing many small bitmap files. So performance is improved there).

    Notice: now, ToolbarIconLibrary is a reference to the actual IconLibrary,
    which will refer to either this class (GenericToolbarIconLibrary) or
    one of its subclasses (especially: XPToolbarIconLibrary).

    The choice of which concrete iconLibrary class is actually used
    is done in the styleSheet, where the global variable ToolbarIconLibrary
    is set (see mswindowsXP.style as an example).
"
! !

!GenericToolbarIconLibrary class methodsFor:'class initialization'!

initialize
    ToolbarIconLibrary isNil ifTrue:[
	ToolbarIconLibrary := self
    ]
! !

!GenericToolbarIconLibrary class methodsFor:'compatibility-VW'!

visualFor:aKey
    ^ self perform:aKey ifNotUnderstood:[nil]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs'!

barResizeHorizontalIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self barResizeHorizontalIcon inspect
     ImageEditor openOnClass:self andSelector:#barResizeHorizontalIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class barResizeHorizontalIcon'
	ifAbsentPut:[(Depth2Image new) width: 11; height: 19; photometric:(#palette); bitsPerSample:(#[2]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@B@A@@@A@B@A@@@A@@@A@@@A@@@!!H@B!!J@J!!J B!!JC@!!H@@A@@@A@@@A@@@A@@@A@@@A@@@@@A') ; colorMapFromArray:#[0 0 0 84 84 84 170 170 170 255 255 255]; mask:((Depth1Image new) width: 11; height: 19; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A<DG0P_AA<DG0P_AA<UG3V_]]<5''1T_AA<DG0P_AA<DG0P_@A<b') ; yourself); yourself]
!

barResizeVerticalIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self barResizeVerticalIcon inspect
     ImageEditor openOnClass:self andSelector:#barResizeVerticalIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class barResizeVerticalIcon'
	ifAbsentPut:[(Depth2Image new) width: 19; height: 11; photometric:(#palette); bitsPerSample:(#[2]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@B@@@@@@*@@@@@J*@@@@@@@@@AUUUUUP@@@@@@@@@*(@@@@@*@@@@@@ @@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 84 84 84 170 170 170 255 255 255]; mask:((Depth1Image new) width: 19; height: 11; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@S@D@@@N@@@_@@@@@A_??@@@@@@_@@@N@@@D@D@@@H') ; yourself); yourself]
!

bookmarks17x18
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bookmarks17x18 inspect
     ImageEditor openOnClass:self andSelector:#bookmarks17x18
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class bookmarks17x18'
        ifAbsentPut:[(Depth8Image new) width: 17; height: 18; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@D@@P@@@@@@@@@@@@@@@@@@@PBA@@@@@@@@@@@@@@@@@@D@ DBA@@@@@@@@@@@@@@@
@@PB@PHD@@@@@@@@@@@DA@PD@ DA@PHDA@P@@@@@A@HB@ HA@PDA@PHB@ PA@@@@A@DA@PDA@PDA@PDAA@@@@@@@A@D@@@@@@@@@@PP@@@@@@@@@A@D@@@@@
@@DD@@@@@@@@@@@D@P@@@@@@@PP@@@@@@@@@@@PA@@@A@@@AA@@@@@@@@@@D@ @A@PPA@P@BA@@@@@@@@@PA@PPD@@PD@PDD@@@@@@@A@@PD@@@@@@@DA@@A
@@@@@@@A@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[240 151 26 255 213 5 245 234 120 240 243 250 240 76 0]; mask:((Depth1Image new) width: 17; height: 18; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@H@@@\@@@\@@@>@@@>@@_?<@_?<@O?8@G?0@C? @C? @C? @G?0@G70@OA8@D@P@@@@@') ; yourself); yourself]
!

sortIndicatorGreyIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortIndicatorGreyIcon inspect
     ImageEditor openOnClass:self andSelector:#sortIndicatorGreyIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'DataSetLabel class sortIndicatorGreyIcon'
	ifAbsentPut:[(Depth1Image new) width: 7; height: 5; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 7; height: 5; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A@(UJ(b') ; yourself); yourself]
!

sortIndicatorIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortIndicatorIcon inspect
     ImageEditor openOnClass:self andSelector:#sortIndicatorIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'DataSetLabel class sortIndicatorIcon'
	ifAbsentPut:[(Depth1Image new) width: 7; height: 4; photometric:(#palette); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@B@0 @a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 7; height: 4; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?''08D@@a') ; yourself); yourself]
!

sortReverseIndicatorGreyIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortReverseIndicatorGreyIcon inspect
     ImageEditor openOnClass:self andSelector:#sortReverseIndicatorGreyIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'DataSetLabel class sortReverseIndicatorGreyIcon'
	ifAbsentPut:[(Depth1Image new) width: 7; height: 5; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 7; height: 5; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'*%P(D@@b') ; yourself); yourself]
!

sortReverseIndicatorIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortReverseIndicatorIcon inspect
     ImageEditor openOnClass:self andSelector:#sortReverseIndicatorIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'DataSetLabel class sortReverseIndicatorIcon'
	ifAbsentPut:[(Depth1Image new) width: 7; height: 4; photometric:(#palette); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'0(@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 7; height: 4; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'DC!!<? @a') ; yourself); yourself]
!

standaloneStartupIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self standaloneStartupIcon inspect
     ImageEditor openOnClass:self andSelector:#standaloneStartupIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary standaloneStartupIcon'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@A@ @@@@@@@@@@@@@@@0PEA @@@@@@@@@@@@LGB@$J@@@@@@@@@@@AB00MC <P@@@@@@@@@1DRD1PUE!!\X@@@@@@LYF!!([D10]G @@@@@CG2@!!DRHDE0@@
@@@@@2LTIBT&G @@@@@@@@L''J@P)J @@@@@@@@@CJ20X@@@@@@@@@@@@@0H@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 32 104 24 208 216 208 47 120 24 47 112 24 128 168 128 224 232 224 191 224 176 95 160 80 47 104 24 159 184 144 159 216 136 160 216 136 144 208 136 64 136 56 79 136 64 191 200 176 127 200 96 111 200 88 112 200 88 143 208 120 127 192 104 63 120 48 96 144 88 207 200 200 96 192 64 95 192 64 95 192 56 111 184 88 48 104 48 176 192 176 112 216 88 127 224 96 128 216 104 96 176 88 143 224 104 128 200 120 64 136 48 64 120 56 128 208 120 95 168 80 143 160 136 239 224 224 47 136 40 127 168 120]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'L@@<@C8@O8@?8C? O<@? C<@O@@0@@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-09x09'!

closeIndicatorInTree9x9Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self closeIndicatorInTree9x9Icon inspect
     ImageEditor openOnClass:self andSelector:#closeIndicatorInTree9x9Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class closeIndicatorInTree9x9Icon'
        ifAbsentPut:[(Depth2Image new) width: 9; height: 9; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'UUU@Z*)@Z")@Z")@X@I-Z")@Z")KZ*)@UUU;') ; colorMapFromArray:#[0 0 0 128 128 128 255 255 255]; yourself]
!

openIndicatorInTree9x9Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self openIndicatorInTree9x9Icon inspect
     ImageEditor openOnClass:self andSelector:#openIndicatorInTree9x9Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class openIndicatorInTree9x9Icon'
        ifAbsentPut:[(Depth2Image new) width: 9; height: 9; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'UUU@Z*)@Z*)(Z*)HX@I@Z*)@Z*)@Z*)@UUU.') ; colorMapFromArray:#[0 0 0 128 128 128 255 255 255]; yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-12x12'!

dart12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dart12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#dart12x12Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary dart12x12Icon'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@ @@@@@@@@@@@@ FB0(@@@@@@@@@D@(KB0,O@@@@@@@ZGA8^G!!8^G0@@@@@!!B2P%IRT%IR,@@BD%H0,$IRT%IR(''MBT^B0,KIBT%IR<*@B8^H0,K
B2P%IRT*@@@9B0,KB0,$IRT*@@@@OADFA ,KO"T*@@@@@A@IO@XFA$ME@@@@@@@PD@$IDC,@') ; colorMapFromArray:#[0 0 0 176 216 240 48 208 200 15 216 184 144 216 224 48 216 200 0 208 184 31 216 200 191 216 240 95 216 208 0 216 184 0 208 176 16 216 184 143 216 224 32 216 200 0 224 200 80 216 208 15 208 184 79 216 200 47 176 200 0 168 208 0 152 200 0 152 184 0 160 200 16 168 200 112 192 240 95 160 216 0 192 208 15 168 184 0 112 200 0 120 200 0 160 240 31 176 240 0 128 208 0 184 184 0 216 176 0 160 184 0 128 200 0 144 208 0 168 240 15 168 240 32 144 208 0 160 224 0 168 224 15 168 224 95 168 216 0 136 208 0 152 216 0 176 184 16 168 224 47 144 208 15 160 224 47 152 208 15 128 200 31 136 208 16 136 208 16 144 208 0 136 216 31 184 200 160 224 224 63 216 200 32 208 184 0 168 184 111 216 208 0 176 240 31 168 224 31 208 184 15 176 200 79 184 224 143 208 240]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ @O@A>@O<@?8G?0??A?<C?0G?@O<@_ ') ; yourself); yourself]
!

iconEqual12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconEqual12x12 inspect
     ImageEditor openOnClass:self andSelector:#iconEqual12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class iconEqual12x12'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@PHC@0PEA \HBP$IAP(KC@,MC <PDQHSAQPUE!!XNE1 YF!!,\GP\GA18\D0$IG2@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PHC@0PE
A \HBP$IAP(KC@,MC <PDQHSAQPUE!!XNE1 YF!!,\GP\GA18\D0$IG2@ @@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 248 250 96 160 50 0 160 0 0 176 0 16 176 20 32 160 30 32 144 20 0 128 0 0 112 0 0 96 0 144 224 130 176 240 140 192 240 160 160 240 130 144 224 110 128 208 100 96 208 80 80 192 60 64 160 50 16 80 0 128 224 110 144 240 110 144 240 130 128 224 100 112 208 80 96 192 80 64 176 60 48 160 50 16 80 20 32 96 20 16 128 20 0 80 0 16 64 20]; mask:((ImageMask new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@/?<O?5??G?<@@@@@C?<O?6??G?<@@@') ; yourself); yourself]
!

iconEqualGray12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconEqualGray12x12  inspect
     Icon flushCachedIcons
    "

    <resource: #programImage>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class iconEqualGray12x12'
        ifAbsentPut:[self iconEqual12x12 asGrayImageDepth: 8]

    "Created: / 31-08-2011 / 10:53:15 / cg"
!

iconEqualOrange12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconEqualOrange12x12 inspect
     ImageEditor openOnClass:self andSelector:#iconEqualOrange12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class iconEqualOrange12x12'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@PHC@0PEA \HBP$IAP(KC@,MC <PDQHSAQPUE!!XNE1 YF!!,\GP\GA18\D0$IG2@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PHC@0PE
A \HBP$IAP(KC@,MC <PDQHSAQPUE!!XNE1 YF!!,\GP\GA18\D0$IG2@ @@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 255 255 197 104 70 203 139 0 224 153 0 224 165 20 203 149 38 183 118 25 163 111 0 142 97 0 122 83 0 243 227 207 252 237 231 255 253 253 251 232 219 240 205 184 227 191 164 224 188 141 210 163 110 197 141 70 102 49 0 240 213 184 249 218 196 251 237 219 239 203 173 224 178 141 211 176 134 202 165 98 198 158 66 102 81 20 122 76 25 163 124 20 102 70 0 81 67 20]; mask:((ImageMask new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@/?<O?5??G?<@@@@@C?<O?6??G?<@@@') ; yourself); yourself]
!

iconEqualYellow12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconEqualYellow12x12 inspect
     ImageEditor openOnClass:self andSelector:#iconEqualYellow12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class iconEqualYellow12x12'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@PHC@0PEA \HBP$IAP(KC@,MC <PDQHSAQPUE!!XNE1 YF!!,\GP\GA18\D0$IG2@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PHC@0PE
A \HBP$IAP(KC@,MC <PDQHSAQPUE!!XNE1 YF!!,\GP\GA18\D0$IG2@ @@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 255 255 197 144 70 203 203 0 224 224 0 218 224 20 203 201 38 183 168 25 163 163 0 142 142 0 122 122 0 243 238 207 252 244 231 255 254 253 251 242 219 240 223 184 227 211 164 224 214 141 210 195 110 197 181 70 102 81 0 240 231 184 249 235 196 251 247 219 239 224 173 224 204 141 211 200 134 202 198 98 196 198 66 97 102 20 122 107 25 157 163 20 102 102 0 76 81 20]; mask:((ImageMask new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@/?<O?5??G?<@@@@@C?<O?6??G?<@@@') ; yourself); yourself]
!

iconMinus12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconMinus12x12 inspect
     ImageEditor openOnClass:self andSelector:#iconMinus12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class iconMinus12x12'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PHC@0PEA \HBP$IAP(KC@,MC <PDQHSAQPUE!!XNE1 YF!!,\GP\GA18\
D0$IG2@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 248 250 96 160 50 0 160 0 0 176 0 16 176 20 32 160 30 32 144 20 0 128 0 0 112 0 0 96 0 144 224 130 176 240 140 192 240 160 160 240 130 144 224 110 128 208 100 96 208 80 80 192 60 64 160 50 16 80 0 128 224 110 144 240 110 144 240 130 128 224 100 112 208 80 96 192 80 64 176 60 48 160 50 16 80 20 32 96 20 16 128 20 0 80 0 16 64 20]; mask:((ImageMask new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@,@@@@E@@G?<O?0??C?<@@F@@D@@@@@') ; yourself); yourself]
!

iconMinusGray12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconMinusGray12x12  inspect
     Icon flushCachedIcons
    "

    <resource: #programImage>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class iconMinusGray12x12'
        ifAbsentPut:[self iconMinus12x12 asGrayImageDepth: 8]

    "Created: / 31-08-2011 / 10:54:22 / cg"
!

iconMinusRed12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconMinusRed12x12 inspect
     ImageEditor openOnClass:self andSelector:#iconMinusRed12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary iconMinusRed12x12'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PHC@0PEA \HBP$IAP(KC@,MC <PDQHSAQPUE!!XNE1 YF!!,\GP\GA18\
D0$IG2@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[248 248 255 160 50 56 160 59 0 176 65 0 176 79 16 160 76 30 144 53 20 128 47 0 112 41 0 96 35 0 224 150 130 240 141 140 240 160 163 240 140 130 224 118 110 208 112 100 208 111 80 192 88 60 160 76 50 80 13 0 224 134 110 240 124 110 240 156 130 224 117 100 208 95 80 192 105 80 176 99 60 160 91 48 80 43 16 96 36 20 128 61 16 80 29 0 64 38 16]; mask:((ImageMask new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@,@@@@E@@G?<O?0??C?<@@F@@D@@@@@') ; yourself); yourself]
!

iconPlus12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconPlus12x12 inspect
     ImageEditor openOnClass:self andSelector:#iconPlus12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class iconPlus12x12'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@DB@0P@@@@@@@@@@@TFA0 @@@@@@@@@@@$JB0 @@@@@@@@@@@$LCP8@@@@@C1@QDP$LCP8RD1LS@!!PJEP(VCP\WFA$Z@ ,[A XMGA4^G2@!!H 8NC  G
E1LSH2P$@@@@@BTWFBX@@@@@@@@@@AHXI2D@@@@@@@@@@BL''HBD@@@@@@@@@@B !!F"$@@@@@') ; colorMapFromArray:#[255 248 250 80 176 60 32 160 30 32 144 20 96 160 80 16 160 20 144 240 130 128 208 100 16 128 20 16 176 20 176 240 140 128 224 110 176 240 160 144 224 110 0 128 0 96 160 50 0 160 0 0 176 0 0 112 0 0 96 0 144 224 130 192 240 160 160 240 130 96 208 80 80 192 60 64 160 50 16 80 0 144 240 110 128 224 100 112 208 80 96 192 80 64 176 60 48 160 50 16 80 20 32 96 20 0 80 0 16 64 20 16 112 20 16 96 20 64 176 50 64 112 60 96 112 80]; mask:((ImageMask new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C0,O@@<EC0G?<O?0??C?<@<FC0DO@@<@') ; yourself); yourself]
!

iconPlusBlue12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconPlusBlue12x12 inspect
     ImageEditor openOnClass:self andSelector:#iconPlusBlue12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary iconPlusBlue12x12'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@DB@0P@@@@@@@@@@@TFA0 @@@@@@@@@@@$JB0 @@@@@@@@@@@$LCP8@@@@@C1@QDP$LCP8RD1LS@!!PJEP(VCP\WFA$Z@ ,[A XMGA4^G2@!!H 8NC  G
E1LSH2P$@@@@@BTWFBX@@@@@@@@@@AHXI2D@@@@@@@@@@BL''HBD@@@@@@@@@@B !!F"$@@@@@') ; colorMapFromArray:#[253 255 248 60 126 176 30 84 160 20 82 144 80 128 160 16 70 160 130 188 240 100 171 208 16 57 128 16 76 176 140 216 240 110 174 224 160 208 240 110 190 224 0 51 128 50 140 160 0 64 160 0 70 176 0 45 112 0 38 96 130 182 224 160 224 240 130 204 240 80 147 208 60 133 192 50 108 160 0 48 80 110 196 240 100 178 224 80 163 208 80 141 192 60 110 176 48 91 160 16 38 80 20 62 96 0 32 80 16 31 64 16 50 112 16 44 96 50 114 176 60 85 112 80 109 112]; mask:((ImageMask new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C0,O@@<EC0G?<O?0??C?<@<FC0DO@@<@') ; yourself); yourself]
!

iconPlusGray12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self iconPlusGray12x12  inspect
     Icon flushCachedIcons
    "

    <resource: #programImage>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class iconPlusGray12x12'
        ifAbsentPut:[self iconPlus12x12 asGrayImageDepth: 8]

    "Created: / 31-08-2011 / 10:54:27 / cg"
!

javascript12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self javascript12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#javascript12x12Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary javascript12x12Icon'
        ifAbsentPut:[(Depth8Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
S0@@E1\WE1\KHA]O@@, E!!XVJ2ELSAML@AXVJ0!!LD1LSU18SPR-LD1LLG!!8RD!!HRBALSG!!HLR ,KB4)JD1H=MT)NR"H[SB]UD5T\T$\KC -VJ4\NA2X@GC!!D
ID0;@BHNA2YG@@0+C @L@D\EU4YFATX2Q#<;Q$YFU4YFQ$YFQ$YFQ$YFS4YFQ$YFQ$YFQ$X@') ; colorMapFromArray:#[240 255 255 96 128 160 112 160 190 128 160 190 144 160 180 112 128 190 176 176 180 192 208 210 208 224 220 176 176 220 240 255 240 240 240 240 255 255 255 255 240 255 96 128 180 112 160 210 160 176 190 128 128 180 176 192 210 192 208 220 160 160 210 192 208 240 224 224 240 240 240 255 96 96 140 128 160 180 144 144 160 144 160 190 144 144 180 144 144 190 176 192 220 208 208 210 224 240 240 208 208 240 224 224 255 128 128 140 112 144 180 112 112 160 128 144 190 160 160 180 176 176 190 160 176 220 192 192 210 208 224 240 208 224 255 128 144 140 112 112 140 128 144 160 128 128 160 160 176 180 112 144 210 160 160 190 112 128 210 176 176 210 240 240 220 224 240 255 112 128 140 96 144 180 96 112 160 96 128 190 96 112 180 160 192 210 144 176 220 128 144 210 192 224 240 224 224 220 96 128 140 96 112 140 255 240 240 112 128 160 112 144 190 112 128 180 144 176 210 176 208 220 160 176 210 240 255 220 208 208 220 255 240 220 255 255 240 0 0 0 96 144 190 144 176 190 128 144 180 128 160 210 160 192 220 144 160 210 224 240 220 192 192 220]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_>C?<O?0??C?<O?0??C?<O?0??C?<G? ') ; yourself); yourself]
!

padLockBlack12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockBlack12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockBlack12x12Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockBlack12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 63 63 63 127 127 127 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

padLockBlue12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockBlue12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockBlue12x12Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockBlue12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 128 128 255 212 212 255 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

padLockGray12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockGray12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockGray12x12Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockGray12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 128 128 128 212 212 212 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

padLockGreen12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockGreen12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockGreen12x12Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockGreen12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 128 255 128 212 255 212 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

padLockRed12x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockRed12x12Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockRed12x12Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class padLockRed12x12Icon'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 12; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?0C??F$?<TEO<S1O<@@O2**#2UUS2TES2VES2UUS<@@O????') ; colorMapFromArray:#[0 0 0 255 128 128 255 212 212 255 255 255]; mask:((Depth1Image new) width: 12; height: 12; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C0@_ C?@N\@?0G? _>A?8G? _>@?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-14x14'!

bookmarks14x14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bookmarks14x14 inspect
     ImageEditor openOnClass:self andSelector:#bookmarks14x14
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class bookmarks14x14'
        ifAbsentPut:[(Depth8Image new) width: 14; height: 14; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@GA0@@@@@@@@@@@@@@BPDABP@@@@@@@@@@@@@UJ"(U@@@@@@@@B!!8BJB<WE2<(@!!8@@@@!!H"L]LA0\LA4#H"D@@@<HDB$.
I2\.JQ@HC0@@@@@TA!!(KB1(FE@@@@@@@@B4,IQ$YIR0-@@@@@@@@F0TRA@PRAQ,@@@@@@@@ML2X HBX3CP@@@@@@FALLL!!XVL 0SF@@@@@@QM@8$@@@$C#PQ
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[204 180 130 228 201 132 205 197 179 206 217 231 255 237 92 245 219 101 254 243 126 206 180 127 233 208 130 204 197 178 206 213 221 255 231 79 241 217 97 210 175 98 205 176 116 204 182 135 255 255 185 206 210 213 255 235 81 215 180 85 231 204 105 206 176 115 203 180 133 255 253 181 206 208 209 255 225 70 255 235 98 204 174 114 255 244 145 239 223 167 205 205 199 207 219 236 237 212 92 206 176 111 225 196 126 234 211 152 205 202 194 255 233 73 253 241 103 255 239 125 202 179 132 255 254 167 249 243 190 206 218 234 244 218 87 204 172 107 255 245 144 224 197 133 251 244 184 207 218 232 217 178 74 254 238 111 207 175 107]; mask:((Depth1Image new) width: 14; height: 14; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@LC@0^CA8M?<7?;_?,?<1?#G>L_83?3OOL@@0@a') ; yourself); yourself]
!

ledGreen14x14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self ledGreen14x14 inspect
     ImageEditor openOnClass:self andSelector:#ledGreen14x14
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class ledGreen14x14'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 14; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
K"8.K"8.K"8.K"8.K"8.K"8.K"8.K"8.K"8.K"8.K$X+A0@@A2-FK"8.K"9FDPDUK2<U@QEFK"8.Q"(BIS)CP3(%@")FK"9DB ,#LBX&LBLKB$P.K$HCBP8R
D1 RC $CP"8.P@PEC1PYF1,PAPQ@K"8?CP ZG2\)KA0FCS<.K$@(CB41MCX2KP0(PB8.P#0]E#]AQS,WHS1BK"8.O3 .G"@$H"88O28.K"8.O#$5L3L5NS8.
K"8.K"8.P#<=OS=BK"8.K @a') ; colorMapFromArray:#[24 86 20 32 110 0 36 116 0 40 108 20 48 114 20 60 172 0 72 172 0 76 128 80 76 172 0 76 174 10 80 134 80 80 156 40 88 164 0 92 144 70 96 188 30 104 200 20 108 200 20 116 158 120 116 198 50 120 202 50 120 206 20 124 180 100 124 198 0 124 200 0 124 202 50 124 208 20 124 214 0 128 210 20 128 214 0 132 174 90 132 196 60 132 218 0 132 218 40 136 176 90 136 198 60 136 206 100 136 224 60 140 204 110 140 208 100 140 220 0 144 178 130 144 222 0 148 182 150 148 182 160 148 224 0 148 230 0 152 188 120 156 206 140 156 216 120 156 234 0 164 236 0 172 178 190 176 240 30 180 186 190 184 244 40 184 244 70 188 194 200 192 200 210 192 234 170 192 248 90 196 202 210 208 216 220 212 218 230 212 220 230 216 222 230 216 255 120 220 226 240 220 248 210 224 232 240 224 255 130 228 236 250]; mask:((ImageMask new) width: 14; height: 14; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A? O?A?>G?8_?-?>G?8_?!!?>C?0G>@O0@@a') ; yourself); yourself]
!

ledRed14x14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self ledRed14x14 inspect
     ImageEditor openOnClass:self andSelector:#ledRed14x14
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class ledRed14x14'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 14; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
B@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HBB8OAP@@AP<.B@ HB@ .BPHSH2LS@ $.B@ HK 8DGSD5MSD]A@8.B@ ,A ("JRD!!JRHJA"0HBB(AD!! \
HB@\FAHAJ  HI LMF2\+J2,_CPL&B@ %A04-LCH3L2<MA2THBBXLDS$6NC 7NQDLI  HJ!!(TLC(<OC,2E!!(*B@ HIQTYJCP4JA$UIP HB@ HIA\PB0,PE2PH
B@ HB@ HJ"T^G"T*B@ HB@@a') ; colorMapFromArray:#[92 24 20 112 22 20 120 2 0 120 20 20 124 2 0 128 78 80 136 74 80 144 66 70 152 188 120 160 118 120 164 36 40 172 178 190 176 126 130 180 0 0 180 148 150 180 150 160 180 186 190 184 0 0 184 14 10 184 104 100 188 90 90 188 194 200 192 90 90 192 200 210 196 30 30 196 112 120 196 202 210 208 16 20 208 48 50 208 112 110 208 216 220 212 16 20 212 48 50 212 94 90 212 96 100 212 136 140 212 218 230 212 220 230 216 222 230 220 18 20 220 56 60 220 116 120 220 226 240 224 18 20 224 232 240 228 0 0 228 236 250 232 0 0 236 0 0 236 172 170 240 0 0 244 0 0 244 40 40 252 206 210 255 8 10 255 12 10 255 24 20 255 30 30 255 70 70 255 82 80 255 104 100]; mask:((ImageMask new) width: 14; height: 14; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A? O?A?>G?8_?)?>G?8_?!!?>C?0G>@O0@@a') ; yourself); yourself]
!

ledYellow14x14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self ledYellow14x14 inspect
     ImageEditor openOnClass:self andSelector:#ledYellow14x14
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class ledYellow14x14'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 14; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@Q<R@ @@@!!H_@PDA@PD_B \#L3L#A0(_@PDAG1LILC=EQS<0BQL_@PD^AQ,2NSP6NSH[AQ8A@Q(CIR$,
K"<,JBTCF DAFP $J3D5M3\-I@ Y@PDXCRH8N#,<OC !!CQ A@Q$OHC4>PTI@OR@PFPDAF 8TJ$MFQ4P*EP8Z@PDAF@,QGBX''GQDKF@DA@PDAE00FA@PFCA\A
@PDA@PDAF!! VE!! Z@PDA@P@a') ; colorMapFromArray:#[144 64 20 152 188 120 168 108 80 172 90 20 172 178 190 180 118 80 180 186 190 184 84 0 184 102 20 188 92 0 188 144 120 188 194 200 192 200 210 196 134 70 196 202 210 200 172 130 200 174 130 200 182 120 204 170 160 204 172 150 208 162 90 208 164 90 208 216 220 212 218 230 212 220 230 216 222 230 220 226 240 224 134 40 224 184 60 224 186 60 224 232 240 228 236 250 236 150 0 236 152 0 236 154 0 236 162 100 240 146 0 240 150 10 244 206 40 244 212 60 248 164 30 248 166 30 252 178 0 252 178 20 252 178 50 252 180 20 252 180 50 252 182 50 252 184 110 252 186 20 252 186 100 252 190 140 255 188 100 255 190 20 255 190 100 255 192 20 255 196 0 255 200 120 255 202 0 255 204 0 255 208 0 255 216 0 255 220 0 255 222 170 255 224 0 255 230 30 255 234 40 255 236 70 255 240 90 255 240 210 255 254 120 255 255 130]; mask:((ImageMask new) width: 14; height: 14; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A?#O?A?>7?8_?!!?>G?8_?!!?>3?0G>@O0@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-15x15'!

padLockGold15x15Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockGold15x15Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockGold15x15Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'XPToolbarIconLibrary class padLockGold15x15Icon'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
^G!!8]3<0P4MZ$@@@^G!!8^G!!7@C1\K8TLD8<@@G!!8(J@AI1H=NH,[ 6MR@JB (J@*O$0UH)9X[4M;@JB IRP,H3X"IRT%DU-T@BT%S$6N%WVJS$9NN%NL@D9N
S)%VU2:AVTPGA%TDRFENS"@<(UE&^&X;YRZ"R3QNYG@NL6@!!Q9Z[!!16HG8Y$S64MZ8I*E4FS F8(QWIO''1)1$T@VFG8Y%A2MB@._''9\2@2-?P"4E[DZ\LP._
D@$NEG1(Y2$BZW6X!!I(PI@*R^UA6C954RU4^\5<@IH%_R$)JR$)JR$)JW8$@') ; colorMapFromArray:#[132 141 152 147 150 154 250 223 1 246 214 0 205 172 133 238 195 0 213 180 146 217 186 150 188 136 0 206 151 0 183 125 9 208 208 202 196 204 214 255 255 210 255 255 219 210 178 65 242 242 235 106 112 117 96 107 126 250 255 255 255 241 0 154 154 151 255 227 0 67 35 0 52 17 0 253 211 0 208 159 0 167 178 193 222 168 0 248 231 45 208 174 26 199 152 26 225 184 36 255 249 75 220 220 215 77 88 108 241 241 235 245 245 239 255 250 109 242 249 255 255 255 142 255 237 1 142 148 162 242 212 1 143 154 176 174 133 0 222 189 144 169 179 192 177 184 193 184 129 0 255 255 194 253 241 60 210 210 205 214 214 209 77 83 92 230 230 225 98 106 114 243 243 238 117 117 114 255 252 115 255 255 255 115 123 147 130 140 156 152 156 159 241 210 0 53 18 0 151 116 0 162 170 184 218 187 150 193 143 4 220 165 0 206 188 46 181 130 21 204 173 44 206 206 201 208 167 44 72 84 108 240 240 234 244 244 238 243 243 237 212 182 79 255 255 126 131 135 141 119 133 159 132 141 163 195 162 126 219 188 133 218 185 135 180 180 176 221 190 150 175 181 191 176 183 196 181 189 201 202 170 38 209 209 204 207 207 202 251 241 74 229 229 224 238 238 233 226 234 245 244 244 237 255 251 113 255 255 124 255 241 2 255 234 3 249 219 0 255 249 29 252 243 30 227 181 0 212 165 5 222 170 0 173 179 194 216 171 19 255 255 198 208 208 203 156 90 7 206 175 50 91 91 95 211 180 71 242 242 237 246 246 241 212 182 80 255 255 123 129 137 152 255 239 8 251 223 0 59 25 0 251 215 0 228 183 0 222 191 149 249 238 43 177 186 197 187 129 0 186 194 206 209 209 203 249 238 67 255 255 211 226 226 221 235 235 229 100 103 111 76 93 127 255 255 112 88 104 139 130 135 148 149 155 158 247 218 0 224 194 126 255 217 0 228 184 0 13 30 68 161 138 32 204 152 0 255 255 53 206 155 18 207 207 201 255 250 72 255 255 82 209 176 59 232 232 227 243 243 236 245 245 240 255 255 115 255 255 251]; mask:((Depth1Image new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C<D_8S?1OOD8\S!!1_?5??W?=_?5??W?=_?5??S?9') ; yourself); yourself]
!

padLockGoldOpen15x15Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self padLockGoldOpen15x15Icon inspect
     ImageEditor openOnClass:self andSelector:#padLockGoldOpen15x15Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'XPToolbarIconLibrary class padLockGoldOpen15x15Icon'
        ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
^G!!8]3<0P4MZ$@@@^G!!8^G @@C1\K8TLD8<@@G!!8(J@@I1H=NH,[ 6MR@JB (J@@O$0UH)9X[4M;@JB IRP@@@@"IRT%DU-T@BT%S$4@@@@@S$9NN%NL@D9N
S)%VU2:AVTPGA%TDRFENS"@<(UE&^&X;YRZ"R3QNYG@NL6@!!Q9Z[!!16HG8Y$S64MZ8I*E4FS F8(QWIO''1)1$T@VFG8Y%A2MB@._''9\2@2-?P"4E[DZ\LP._
D@$NEG1(Y2$BZW6X!!I(PI@*R^UA6C954RU4^\5<@IH%_R$)JR$)JR$)JW8$@') ; colorMapFromArray:#[132 141 152 147 150 154 250 223 1 246 214 0 205 172 133 238 195 0 213 180 146 217 186 150 188 136 0 206 151 0 183 125 9 208 208 202 196 204 214 255 255 210 255 255 219 210 178 65 242 242 235 106 112 117 96 107 126 250 255 255 255 241 0 154 154 151 255 227 0 67 35 0 52 17 0 253 211 0 208 159 0 167 178 193 222 168 0 248 231 45 208 174 26 199 152 26 225 184 36 255 249 75 220 220 215 77 88 108 241 241 235 245 245 239 255 250 109 242 249 255 255 255 142 255 237 1 142 148 162 242 212 1 143 154 176 174 133 0 222 189 144 169 179 192 177 184 193 184 129 0 255 255 194 253 241 60 210 210 205 214 214 209 77 83 92 230 230 225 98 106 114 243 243 238 117 117 114 255 252 115 255 255 255 115 123 147 130 140 156 152 156 159 241 210 0 53 18 0 151 116 0 162 170 184 218 187 150 193 143 4 220 165 0 206 188 46 181 130 21 204 173 44 206 206 201 208 167 44 72 84 108 240 240 234 244 244 238 243 243 237 212 182 79 255 255 126 131 135 141 119 133 159 132 141 163 195 162 126 219 188 133 218 185 135 180 180 176 221 190 150 175 181 191 176 183 196 181 189 201 202 170 38 209 209 204 207 207 202 251 241 74 229 229 224 238 238 233 226 234 245 244 244 237 255 251 113 255 255 124 255 241 2 255 234 3 249 219 0 255 249 29 252 243 30 227 181 0 212 165 5 222 170 0 173 179 194 216 171 19 255 255 198 208 208 203 156 90 7 206 175 50 91 91 95 211 180 71 242 242 237 246 246 241 212 182 80 255 255 123 129 137 152 255 239 8 251 223 0 59 25 0 251 215 0 228 183 0 222 191 149 249 238 43 177 186 197 187 129 0 186 194 206 209 209 203 249 238 67 255 255 211 226 226 221 235 235 229 100 103 111 76 93 127 255 255 112 88 104 139 130 135 148 149 155 158 247 218 0 224 194 126 255 217 0 228 184 0 13 30 68 161 138 32 204 152 0 255 255 53 206 155 18 207 207 201 255 250 72 255 255 82 209 176 59 232 232 227 243 243 236 245 245 240 255 255 115 255 255 251]; mask:((Depth1Image new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C<D_8Q?1GOD@\PA1_?5??W?=_?5??W?=_?5??S?9') ; yourself); yourself]
!

smiley_angry
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_angry inspect
     ImageEditor openOnClass:self andSelector:#smiley_angry
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_angry'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C 8NC @FA XHB@@NC 8NC 8N@@LC@0,KB0,@C 8NC 8DAP\GA0\G@0,L@@8NC XEA0\IBP,G@ $IC@@NC PKA0\CB0$JBP(EAP4NA HG@0LC@@TI@ @KB00H
B@,C@0LE@@,CB0@AB0DHB@,C@0LCAPLGA0DEAP(HB@,GA0LCAPTKB0DEAP(HB@DGA0LJ@@4MCP@L@P0HC 4KA0,@B TAB 0@C@XNC  AA0TEB0,EAPDLC@ N
C 8M@PTKB0TE@P0LA 8NC 8NB@4L@P(LC@XHC 8NC 8NC 8HB@ HB@8NC 8N') ; colorMapFromArray:#[0 0 0 255 28 4 255 32 8 255 92 76 109 8 0 255 48 24 72 4 0 255 108 92 44 4 0 89 60 56 255 24 0 255 68 48 208 24 0 85 8 0 0 0 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C>@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_biggrin
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_biggrin inspect
     ImageEditor openOnClass:self andSelector:#smiley_biggrin
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_biggrin'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ H@@@@@@@HB@ HB@ HB@@@A@PDA@P@@@ HB@ H@@PDA@PDA@PDA@@HB@ @A@PDA@PDA@PDA@P@B@ @A@P@@@PDA@@@A@P@B@@DA@P@@@PDA@@@A@PD@
@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@@@@@@@@@@@@@PD@@@DA@@HB@ HB@ H@@PD@@ @A@P@B@ HB@ @A@P@B@ @A@PD@@@@@@@DA@P@B
@ H@@PDA@PDA@PDA@@HB@ HB@@@A@PDA@P@@@ HB@ HB@ H@@@@@@@HB@ HB') ; colorMapFromArray:#[0 0 0 0 255 0 255 255 255]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_cool
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_cool inspect
     ImageEditor openOnClass:self andSelector:#smiley_cool
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_cool'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@ HB@ HB@ HB@@@@@@@B@ HB@ HB@ HB@ @@@@@B@ @@@ HB@@@B@ @@@@@@@@@@@@H@@@@@@@@@
@@HB@@@@@@@@@@@@@ H@@@HB@ @@@ HB@@@B@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@@B@ @B@ HB@ @B@ @@@@@B@ H@@@@@@@HB@ @@
@@@@@ HB@ HB@ HB@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 0 255 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_eek
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_eek inspect
     ImageEditor openOnClass:self andSelector:#smiley_eek
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_eek'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@C@0LC@0@@@@@@@@@@@0LC@0LC@0LC@@@@@@@C@0LC@0LC@0LC@0@@@@@C@0LC@0LC@0LC@0@@@@LC@0@@@0LC@@@C@0L@
@@LC@0HB@0LC@ HC@0L@@@LC@0LC@0LC@0LC@0L@@@LC@0LC@0LC@0LC@0L@@@LC@0LC@0LC@0LC@0L@@@@C@0LC@0@C@0LC@0@@@@@C@0LC@@@@@0LC@0@@
@@@@@0LC@0@C@0LC@@@@@@@@@@@C@0LC@0@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 48 48 48 255 157 167]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_frown
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_frown inspect
     ImageEditor openOnClass:self andSelector:#smiley_frown
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_frown'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@ HB@ HB@ HB@@@@@@@B@ HB@ HB@ HB@ @@@@@B@ HB@ HB@ HB@ @@@@HB@ @@@ HB@@@B@ H@
@@HB@ @@@ HB@@@B@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ H@@@@@@@HB@ H@@@@B@ @B@ HB@ @B@ @@@@@B@ HB@ HB@ HB@ @@
@@@@@ HB@ HB@ HB@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 255 163 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_mhmh
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_mhmh inspect
     ImageEditor openOnClass:self andSelector:#smiley_mhmh
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_mhmh'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@ HB@ HB@ HB@@@@@@@B@ HB@ HB@ HB@ @@@@@B@ @@@ HB@@@B@ @@@@HB@ @@@ HB@@@B@ H@
@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ H@@@@B@ HB@ HB@ HB@ @@@@@B@ H@@@@@@@HB@ @@
@@@@@ HB@ HB@ HB@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 255 222 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_ok
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_ok inspect
     ImageEditor openOnClass:self andSelector:#smiley_ok
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_ok'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ H@@@@@@@HB@ HB@ HB@@@A@PDA@P@@@ HB@ H@@PDA@PDA@PDA@@HB@ @A@PDA@PDA@PDA@P@B@ @A@P@@@PDA@@@A@P@B@@DA@P@@@PDA@@@A@PD@
@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@ @A@PDA@PDA@P@A@P@B@ @A@PD@@@@@@@DA@P@B
@ H@@PDA@PDA@PDA@@HB@ HB@@@A@PDA@P@@@ HB@ HB@ H@@@@@@@HB@ HB') ; colorMapFromArray:#[0 0 0 255 255 0 0 0 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
!

smiley_smile
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_smile inspect
     ImageEditor openOnClass:self andSelector:#smiley_smile
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_smile'
	ifAbsentPut:[(Depth8Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ H@@@@@@@HB@ HB@ HB@@@A@PDA@P@@@ HB@ H@@PDA@PDA@PDA@@HB@ @A@PDA@PDA@PDA@P@B@ @A@P@@@PDA@@@A@P@B@@DA@P@@@PDA@@@A@PD@
@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@PDA@PDA@PDA@PD@@@DA@@DA@PDA@PD@@PD@@ @A@P@A@PDA@P@A@P@B@ @A@PD@@@@@@@DA@P@B
@ H@@PDA@PDA@PDA@@HB@ HB@@@A@PDA@P@@@ HB@ HB@ H@@@@@@@HB@ HB') ; colorMapFromArray:#[0 0 0 255 255 0 0 0 0]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@_<C?8_?1??O?>??;??/?>??9??G?<O? _<@_@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-16x16'!

back16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self back16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#back16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class back16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ @@@@@@@@@@@@@@@@@@@PX@@@@@@@@@@@@@@@@@@PXE@@@@@@@@@@@@@@@@@PXEAP@@
@@@@@@@@@@@@@PXEAPTF@ HBA @@@@@@@PXEAPTEAPTEAPP@@@@@@ XEAPTEAPTEAPTD@@@@@@@CA@TEAPTEAPTEA@@@@@@@@@LDAPTEA@PDA@P@@@@@@@@@
@0PEAP@@@@@@@@@@@@@@@@@CA@T@@@@@@@@@@@@@@@@@@@LD@@@@@@@@@@@@@@@@@@@@@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 192 255 255 0 64 64 0 128 128 0 192 192 0 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A @N@A8@O A?<O?1??O?<_?0??A?<C8@G @N@@X@b') ; yourself); yourself]
!

bottom16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bottom16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#bottom16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bottom16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@DQDQD@@@@@@QUY"P@@@@@AEH"M@@@@@@DT"H4@@@@@@Q"H#P@@@QDQAH"MDQDAFD"H"H"H0P@Q!!H"H"H0P@@DXRH"H0P@@@AFD"H0P@@@@@
Q!!H0P@@@@@@DX0P@@@@@@@A@P@@@@@QDQDQDQDP@ADQDQDQDQ@@b') ; colorMapFromArray:#[0 64 64 0 255 255 0 192 192 0 128 128 0 0 0 255 255 255 192 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O8@? C>@O8@? ??;??''?<O? _<@? A<@C G?<_?0b') ; yourself); yourself]
!

breakpointBlueDisabled16x16
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self breakpointBlueDisabled16x16 inspect
     ImageEditor openOnClass:self andSelector:#breakpointBlueDisabled16x16
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class breakpointBlueDisabled16x16'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
B0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,K@@@KB0,KB0,K@@,K@@@@@@@@B0,KB0,KB0@@@@LEA0TC@@,KB0,KB0,@@@LH@@@@
B@L@B0,KB0,K@@@I@@@@@@@I@@,KB0,KB0@@@P@@@@@@@P@KB0,KB0,K@@$@@@@@@@$@B0,KB0,KB0@DA @@@@XD@@@KB0,KB0,K@@PJ@P(D@@,@B0,KB0,@
@@@@@@@@@@,K@@,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[227 235 248 79 80 79 255 255 255 201 201 201 182 182 182 135 135 135 122 122 122 105 105 105 103 103 103 98 98 98 85 85 85 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@C8@]0A#@DD@X0A7@C8@@@@@@@@@@@@@@b') ; yourself); yourself]
!

breakpointBlueEnabled16x16
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self breakpointBlueEnabled16x16 inspect
     ImageEditor openOnClass:self andSelector:#breakpointBlueEnabled16x16
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class breakpointBlueEnabled16x16'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
D1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1L@@ALSD1LSD1LSD1LS@@@@@@@@D1LSD1LSD0@S@@(C@ LJ@ALSD1LSD1L@@@<ABP,I
@P<@D1LSD1LS@@@CBADQDP C@ALSD1LSD1L@@ PMCAHD@ @SD1LSD1LS@@LEC 8NAPL@D1LSD1LS@@@O@PXPA0DO@ALSD1LSD1LS@@(C@ LJ@@@SD1LSD1LS
D0@@@@@@@ALSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LS@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 252 255 46 85 127 38 78 114 54 98 139 108 165 203 107 159 195 131 175 205 130 174 204 130 172 200 152 185 208 169 202 225 180 209 229 83 149 190 90 154 194 115 169 204 144 188 216 145 188 215 152 193 219 89 154 192 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@C8@_0A?@G<@_0A?@C8@@@@@@@@@@@@@@b') ; yourself); yourself]
!

breakpointRedDisabled16x16
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self breakpointRedDisabled16x16 inspect
     ImageEditor openOnClass:self andSelector:#breakpointRedDisabled16x16
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class breakpointRedDisabled16x16'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
B0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,K@@@KB0,KB0,K@@,K@@@@@@@@B0,KB0,KB0@@@@LEA0TC@@,KB0,KB0,@@@LH@@@@
B@L@B0,KB0,K@@@I@@@@@@@I@@,KB0,KB0@@@P@@@@@@@P@KB0,KB0,K@@$@@@@@@@$@B0,KB0,KB0@DA @@@@XD@@@KB0,KB0,K@@PJ@P(D@@,@B0,KB0,@
@@@@@@@@@@,K@@,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0,KB0@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[227 235 248 79 80 79 255 255 255 201 201 201 182 182 182 135 135 135 122 122 122 105 105 105 103 103 103 98 98 98 85 85 85 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@C8@]0A#@DD@X0A7@C8@@@@@@@@@@@@@@b') ; yourself); yourself]
!

breakpointRedEnabled16x16
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self breakpointRedEnabled16x16 inspect
     ImageEditor openOnClass:self andSelector:#breakpointRedEnabled16x16
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class breakpointRedEnabled16x16'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
D1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1L@@ALSD1LSD1LSD1LS@@@@@@@@D1LSD1LSD0@S@@(C@ LJ@ALSD1LSD1L@@@<ABP,I
@P<@D1LSD1LS@@@CBADQDP C@ALSD1LSD1L@@ PMCAHD@ @SD1LSD1LS@@LEC 8NAPL@D1LSD1LS@@@O@PXPA0DO@ALSD1LSD1LS@@(C@ LJ@@@SD1LSD1LS
D0@@@@@@@ALSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LS@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[253 255 252 127 73 46 114 60 38 139 79 54 203 129 108 195 127 107 205 147 131 204 146 130 200 145 130 208 165 152 225 182 169 229 191 180 190 104 83 194 111 90 204 134 115 216 159 144 215 159 145 219 166 152 192 108 89 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@C8@_0A?@G<@_0A?@C8@@@@@@@@@@@@@@b') ; yourself); yourself]
!

browseIt16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self browseIt16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#browseIt16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class browseIt16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDPXB@@@@D3L0XCT@@@@SL0Y MP@@@BUPY!!@@@@@@@@Y!!E&X@@@@@Y!!E&X@@@@@@@A&X@@@@@@ADFXADR@@@@
E@XDQDT@@@@ XEUUUP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 0 0 0 255 0 127 127 127 248 252 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@HG?8_?!!?>G?8_?1?>A?0O?8_?!!?>G?8_? P@@@@b') ; yourself); yourself]
!

bugGrey16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugGrey16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#bugGrey16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class bugGrey16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@GA0@NC @GA0\@@@@@@@@G@@ IB ,LA0@G@@@@@@@@C @PDQHRD1P@C @@@@@@@@@WFA$Z@!!,\GP@@@@@@@@@@G2@@HRH[
H2P@@@@@@@@@I"\(JR(+KB4.I @@@@@@@B<0LSH3MCT6M3 @@@@@@C$:N30=O#=@PTIC\P@@@GEGRD%JR39LST9O@@A1@@AQ@EISUEUVU5!!YV%,@TP@@@@A]
W%= XVI#YFU&@@@@@@A1W#!!(ZV)+[F5.[7D@@@@@\PAX\&53]GU6]0A1@@@@@G$@@@A;_G1=@@@@^P@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[180 180 180 237 237 237 189 189 189 255 255 255 243 243 243 250 250 250 246 246 246 137 137 137 255 255 255 13 13 13 23 23 23 25 25 25 8 8 8 202 202 202 207 207 207 255 255 255 84 84 84 5 5 5 1 1 1 4 4 4 56 56 56 255 255 255 253 253 253 19 19 19 71 71 71 169 169 169 197 197 197 150 150 150 58 58 58 0 0 0 250 250 250 207 207 207 232 232 232 135 135 135 116 116 116 180 180 180 169 169 169 255 255 255 201 201 201 255 255 255 255 255 255 255 255 255 234 234 234 199 199 199 255 255 255 240 240 240 224 224 224 185 185 185 255 255 255 255 255 255 255 255 255 253 253 253 224 224 224 255 255 255 234 234 234 230 230 230 187 187 187 142 142 142 179 179 179 255 255 255 255 255 255 255 255 255 251 251 251 226 226 226 255 255 255 220 220 220 224 224 224 180 180 180 159 159 159 255 255 255 161 161 161 255 255 255 179 179 179 255 255 255 255 255 255 255 255 255 230 230 230 249 249 249 207 207 207 210 210 210 255 255 255 103 103 103 184 184 184 244 244 244 255 255 255 255 255 255 250 250 250 216 216 216 213 213 213 187 187 187 201 201 201 193 193 193 255 255 255 187 187 187 212 212 212 227 227 227 226 226 226 208 208 208 183 183 183 183 183 183 184 184 184 192 192 192 203 203 203 194 194 194 217 217 217 201 201 201 182 182 182 173 173 173 178 178 178 201 201 201 189 189 189 235 235 235 255 255 255 124 124 124 189 189 189 204 204 204 203 203 203 199 199 199 188 188 188 226 226 226 255 255 255 130 130 130 255 255 255 194 194 194 182 182 182 198 198 198]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@M.A_(E> O<@?0G? _>C?<_?)_>!!?8O?0/=BOD@@@b') ; yourself); yourself]
!

bugRed16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugRed16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#bugRed16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class bugRed16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@JN0A9]0@]PP@@@@@@@@@!!@F\BAB$A!! @!!@@@@@@@@F 6IRRP$[S=UF @@@@@@@DHCPC^EN6.HRH(@@@@@@@A&WP$UZW)+
EG4K@@@@@@@@W&VKLR0%KS4X 0@@@@@@@G<0G(0[E''Y_FQL@@@@@@E!!>UELL!!41QNC1,MX4@@E(_M&QRGGQKXAH9@F)Z@@AC@E-"TFLW F9FWBX@P0@@L AJ
 R]/VU]EH!!EM@CH@@@@*BHI0Q3LN_C((K"(@@@BNU @G\PVD\$8F]PAV# @@ZG,@@B=!!S4<+^@@@^6 @@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[165 43 7 6 6 6 10 10 10 18 6 2 18 18 18 171 89 52 167 60 24 184 100 74 173 141 131 188 163 150 187 187 187 213 158 142 254 157 105 214 207 206 153 55 4 237 237 237 245 245 245 165 76 37 181 80 27 169 50 15 145 132 125 143 140 139 192 108 62 220 91 21 188 114 80 193 127 92 163 163 163 212 140 101 253 132 65 197 197 197 253 159 107 212 212 212 230 230 230 108 108 108 160 78 34 254 254 254 1 1 1 169 104 68 172 61 26 198 90 33 168 58 20 20 20 21 153 153 153 175 71 38 196 132 98 230 118 58 192 159 151 212 158 142 248 159 112 253 172 130 228 228 228 162 59 4 243 243 243 125 125 125 164 42 5 133 133 133 192 90 35 177 108 72 171 101 64 149 149 149 188 122 87 205 115 67 254 253 253 47 29 23 57 52 50 194 194 194 201 196 196 81 81 81 227 227 227 164 58 0 165 66 14 176 78 26 0 0 0 4 4 4 164 73 45 202 89 27 195 100 49 176 88 60 170 89 52 166 43 6 234 92 17 240 107 36 253 124 53 253 144 84 252 152 100 208 200 199 98 98 98 163 57 0 112 112 112 186 65 0 127 127 127 166 53 18 171 97 60 178 84 46 177 72 39 202 101 47 219 95 28 173 67 35 209 110 60 249 100 19 237 131 75 240 144 95 216 161 145 206 206 206 225 225 225 106 106 106 240 240 240 118 118 118 165 42 4 3 3 3 189 75 14 202 71 0 185 106 63 168 60 23 173 105 68 254 252 252 218 110 51 193 111 85 248 116 44 191 191 191 216 165 148 205 205 205 91 91 91 102 102 102 156 72 26 147 66 37 164 40 3 168 49 12 191 78 17 182 83 38 166 55 18 178 73 42 174 105 68 155 155 155 159 159 159 214 128 81 48 44 43 71 46 36 199 194 194 253 165 117 254 177 137 231 231 231 238 238 238]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@M,A_(G? _>A?8G? _>C?>_?9_>%?:O?1/=&_&@@@b') ; yourself); yourself]
!

bugYellow16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugYellow16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#bugYellow16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class bugYellow16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@JN0A9]0@]PP@@@@@@@@@!!@F\BAB$A!! @!!@@@@@@@@F 6IRRP$[S=UF @@@@@@@DHCPC^EN6.HRH(@@@@@@@A&WP$UZW)+
EG4K@@@@@@@@W&VKLR0%KS4X 0@@@@@@@G<0G(0[E''Y_FQL@@@@@@E!!>UELL!!41QNC1,MX4@@E(_M&QRGGQKXAH9@F)Z@@AC@E-"TFLW F9FWBX@P0@@L AJ
 R]/VU]EH!!EM@CH@@@@*BHI0Q3LN_C((K"(@@@BNU @G\PVD\$8F]PAV# @@ZG,@@B=!!S4<+^@@@^6 @@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[165 154 7 6 6 6 10 10 10 18 17 2 18 18 18 170 171 52 167 160 24 184 177 74 173 170 131 186 188 150 187 187 187 213 208 142 247 254 105 214 213 206 147 153 4 237 237 237 245 245 245 164 165 37 174 181 27 169 158 15 144 145 125 143 143 139 185 192 62 210 220 21 186 188 80 188 193 92 163 163 163 206 212 101 242 253 65 197 197 197 245 253 107 212 212 212 230 230 230 108 108 108 154 160 34 254 254 254 1 1 1 163 169 68 172 163 26 190 198 33 168 162 20 21 20 21 153 153 153 175 167 38 191 196 98 222 230 58 192 188 151 212 207 142 242 248 112 248 253 130 228 228 228 154 162 4 243 243 243 125 125 125 164 153 5 133 133 133 184 192 35 172 177 72 166 171 64 149 149 149 183 188 87 198 205 67 254 254 253 47 46 23 57 57 50 194 194 194 201 199 196 81 81 81 227 227 227 155 164 0 158 165 14 169 176 26 0 0 0 4 4 4 164 156 45 192 202 27 188 195 49 176 169 60 168 170 52 166 155 6 224 234 17 230 240 36 242 253 53 244 253 84 246 252 100 208 206 199 98 98 98 155 163 0 112 112 112 177 186 0 127 127 127 166 157 18 167 171 60 178 176 46 177 169 39 194 202 47 209 219 28 173 164 35 204 209 60 237 249 19 230 237 75 234 240 95 216 211 145 206 206 206 225 225 225 106 106 106 240 240 240 118 118 118 165 155 4 3 3 3 180 189 14 192 202 0 179 185 63 168 161 23 167 173 68 254 253 252 209 218 51 193 187 85 237 248 44 191 191 191 216 213 148 205 205 205 91 91 91 102 102 102 149 156 26 147 143 37 164 153 3 168 158 12 182 191 17 180 182 38 166 159 18 178 168 42 169 174 68 155 155 155 159 159 159 207 214 81 48 47 43 71 70 36 199 197 194 246 253 117 249 254 137 231 231 231 238 238 238]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@M,A_(G? _>A?8G? _>C?>_?9_>%?:O?1/=&_&@@@b') ; yourself); yourself]
!

centerAdjust16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self centerAdjust16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#centerAdjust16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class centerAdjust16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@AUUUUPP@@@DEUUUUAU@@UPUUUUTD@@@AAUUUUPUP@ETEUUUUA@@@@PUUUUTET@AUAUUUUPUUUUT@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????????<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

colorHistory16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self colorHistory16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#colorHistory16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class colorHistory16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@EUUUUT@@@@@UUUUUP@@@@AUUUUU@@@@@EUUUUTB@@@@UUUUUPH@@@@@@@@@@ @@@@@"H"H"@0@@@BH"H"HC@@@@@@@@@@L@@@@@L3L3L0P@@@
@3L3L3A@@@@@@@@@@D@@@@@DQDQDP@@@@@QDQDQ@@@@@@@@@@@@b') ; colorMapFromArray:#[1 104 205 255 255 255 255 0 0 0 255 0 0 0 255 255 255 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?<C?0O?@??C?<O?0??0??C?<O?<O?0??C?<C?0O?@?<b') ; yourself); yourself]
!

configure16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self configure16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#configure16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class configure16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@DH3\@@@@@@@ARH5\@@@@@@@ARM0@@@A\@DPH3\@@@D3LBH3M0@@@!!D3L3L3\@A!!H!!D3L3L7\@T1H"I1D3L7@@T5U2H!!D3L@@@A5UWH!!D0@@
@@@@L7H!!@@@@@@@@L7H@@@@@@@@@L0@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 88 88 88 220 220 220 128 128 128 195 195 195 48 48 48 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'G8@_8@?09?C?>O?8??;?????_?<_?0O?@C<@C0@C@@@b') ; yourself); yourself]
!

copy16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copy16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#copy16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class copy16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@* @@@J( @@BBEUP@*)*%@H@Z)$B*&BUP A**$J*X@I@@F**P@A @$@@Z*)@@EUUP@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 128 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@C<@O8@?0C?<O?8??3??/?>??;?? O>@?8C? @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

cut16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#cut16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@E@@W@GR@%HBT IL@X@@@@b') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@BH@H @"@CX@E@@\@@ @G@@W@GR@%HBT IL@X@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

cut16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#cut16x16Icon2
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut16x16Icon2'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@EUP@@A*%@@@Z)$@@FBUP@A**$@@X@I@@F**P@A @$@@Z*)@@EUUP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 128 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@C<@O9D?4S?1O?,?:#?.O>P?;#?+ C)@R$AJPD&@L@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

delete16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self delete16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#delete16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class delete16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@'' LOA N\@_ @<@C0@_@C&@\LC P^@ 0@@@D@@@b') ; colorMapFromArray:#[255 255 255 65 65 65]; yourself]
!

desktop16x16Icon
    <resource: #programImage>

    ^self desktop16x16Icon2
!

desktop16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#desktop16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop16x16Icon2'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@BL#H2L#_!!HSW@LDJB]J@%,#EF<9 %:CW44;JPY S&E-H1Q@]5L.T%EPA8U4X  =_2NAPP)%"A0?]R0I!!2<]F D#WP-6"W!!&UDH0
G 19CX(AH55#KV]UP3D_"7(NU3M(@RM]J39$U$P2HH1E_CQY^0D#WQ^D!!&$!!C85*VAAGDTXAH54YRBH[# >MZ''4PQ1E+@RL5RBTUH$=OS4=OS4=OS0D#OBH:
J''H@@@@@@@@@@@@AH3Y1\!!YKV%)ZV%)ZV%)Z@V0$RX@&\D0ENF87_0DA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[53 53 53 165 184 209 191 203 219 217 221 225 225 228 230 222 226 231 59 101 158 67 116 189 82 134 196 72 125 201 80 118 190 76 115 189 82 141 218 93 152 223 87 149 230 56 122 226 91 156 241 103 168 246 176 189 203 189 200 211 8 51 135 118 198 49 16 82 167 41 81 155 255 255 255 107 153 185 99 137 181 102 158 195 71 118 197 87 142 207 77 136 216 60 122 218 62 126 225 47 112 220 52 136 255 163 179 196 173 187 202 247 62 14 214 219 224 220 224 230 227 229 232 56 98 156 255 218 89 58 102 183 64 118 197 62 107 191 83 123 191 82 137 205 64 123 210 58 119 216 55 120 222 97 160 234 95 159 239 149 151 153 58 58 58 179 195 214 210 218 226 14 57 138 24 178 255 46 89 152 117 120 123 95 132 173 52 100 190 67 118 197 81 118 187 82 118 188 61 119 208 57 116 213 52 113 217 84 148 234 111 155 206 97 162 243 114 178 250 186 198 209 207 215 226 41 142 195 227 230 232 41 84 150 68 109 161 132 133 133 70 117 189 74 119 191 79 120 191 86 125 192 63 118 208 59 114 206 52 111 210 92 154 232 85 150 238 101 165 242 55 55 55 176 193 214 204 211 218 8 52 137 27 70 143 37 80 149 63 105 160 89 125 167 77 129 193 68 109 186 53 106 201 79 120 194 65 117 205 62 112 200 107 149 198 45 106 211 71 137 232 111 155 207 164 180 197 171 189 212 194 206 221 11 55 137 224 227 229 60 124 168 33 110 194 0 0 0 72 123 192 65 117 197 71 113 191 84 121 190 68 116 201 88 147 220 81 143 227 110 154 204 90 154 237 84 150 238 165 181 198 167 186 210 201 209 217 8 51 136 22 66 143 32 75 147 36 80 161 71 121 190 45 101 200 77 132 203 76 120 196 71 116 198 104 144 191 68 131 221 70 135 228 63 129 229 48 112 220]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@C??????????????????????????????????0@@@@@b') ; yourself); yourself]
!

diff16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self diff16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#diff16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class diff16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 15; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@A@XFA XFA XD@@@@@@@@@@PFA XF@@@@@@@@@@@@@@@DA XF@@XFA P@@@@@@@@@A@XF@@XFA XD
@@@@@@@@@@PFA @FA XFA@@@@@@@@@@DA X@A XFA P@@@@@@@@@A@XF@@XFA XD@@@@@@@@@@PFA X@A XFA@@@@@@@@@@DA XFA @@@@@@@@@@@@@@A@XF
A XFA XD@@@@@@@@@@PFA XFA XFA@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 0 0 0 194 194 194 132 132 132 198 198 198 255 255 255]; mask:((Depth1Image new) width: 16; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?0G?@_<A?8G?P_=A?4G?P_?A?>G?\_<9?1 @@') ; yourself); yourself]
!

diff16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self diff16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#diff16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class diff16x16Icon2'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 15; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@A@XFA PFA XD@@@@@@@@@@PFA0XD@@@@@@@@@@@@@@@DA XF@@XFA P@@@@@@@@@A@XH@@PFB@XD
@@@@@@@@@@PFA @DA XFA@@@@@@@@@@DA  @A@XHA P@@@@@@@@@A@XF@@PFA XD@@@@@@@@@@PFA0X@A  FA@@@@@@@@@@DA XFA@@@@@@@@@@@@@@@A@XH
A PFB@XD@@@@@@@@@@PFA XDA XFA@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 0 0 0 194 194 194 132 132 132 198 198 198 255 255 255 248 0 0 0 252 0]; mask:((Depth1Image new) width: 16; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?0G?@_<A?8G?P_=A?4G?P_?A?>G?\_<9?1 @@') ; yourself); yourself]
!

doIt16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self doIt16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#doIt16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class doIt16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@P@@@@P@@@@T@@@@W@@@@W5P@@W5P@@@EP@@@AP@@@@P@@@@P@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 248 252 128 208 220 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@H@A @N@A0@O@A?0O>A?0O>@C0@N@A0@F@@P@@@@b') ; yourself); yourself]
!

down16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self down16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#down16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class down16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@EUUUU@@@@@@U&@CT@@@@@AVL3QP@@@@@EX3ME@@@@@@TCL4T@@@UUURL3QUUUAPH3L3L3MAT@TBL3L3MAT@@E@#L3MAT@@@APH3MAT@@@@@
TBMAT@@@@@@EAAT@@@@@@@AQT@@@@@@@@@T@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 255 255 0 64 64 0 255 255 0 192 192 0 128 128 0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O8@? C>@O8@? ??;??''?<O? _<@? A<@C @D@@@@b') ; yourself); yourself]
!

edit16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self edit16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#edit16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class edit16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 17; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@B (JB (JB (JB (@APT@@@(IBP$IA $IBP$IAPTC@@@JBP$IBPXIBP$IAPTC@0@@B XFA XFA XFAPTC@0L@@@(IBP$IA $I
APTC@0LD@@@JBP$IBPXIAPTC@0LDB0@@B XFA XFAP C@0LD@ @@@@(IBP$I@@ H@0LD@ @@@@@JBP$IBPTHB@ HB0D@@@@@B XFA @HB@ DA@@A@@@@@@(I
BP$GB@PDA (I@P@@@@@JBP$G@ ,FB $IBPD@@@@@B @@@P@@@@@@@@@A@@@@@@(IBP$I@@$IBP$I@P@@@@HA@PDA@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@
@@@b') ; colorMapFromArray:#[160 160 160 0 0 0 48 48 48 255 128 0 192 88 0 255 168 88 195 195 195 88 88 88 255 220 168 255 255 255 220 220 220 64 0 0]; mask:((Depth1Image new) width: 16; height: 17; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@?>3??O?<??3??O?<??#?<O?0??C?<O?0??C?<_?0@@@@a') ; yourself); yourself]
!

editcopy16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self editcopy16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#editcopy16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class editcopy16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUU@@@@@@ATQDUP@@@@@EQDQRT@@@@@U@AEP%@@@@ATQDUUUUT@@EP@QCL5QU@@UDQDIBUEEPAT@@P@ITUATEQDIBH%QUUUU@A@@BUDL3UTIBH"ITQDEUUU
UUUPA@AE@@@@UDQDQDT@@@AT@D@@QP@@@EQDQDQE@@@@UUUUUUTb') ; colorMapFromArray:#[48 48 48 220 220 220 255 255 192 160 160 160 255 255 255 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?@C>@O<@?8C?<O?8??3??/??????????@?<C?0O?@?<b') ; yourself); yourself]
!

editcut16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self editcut16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#editcut16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class editcut16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@4@@@@4@@@@4@@@@4@@@@4@@@@4@@@@4@@@@@$@@@@CP@@@@M@@@@@4@@@@CP@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 220 220 220 128 128 128 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A8A,0O1!!9"OC=8C?@C8@O C?@?^FH<1!!;LC7 F@@@b') ; yourself); yourself]
!

editpaste16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self editpaste16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#editpaste16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class editpaste16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@Q@@@@@ADQDP@QDQ@AY&XPDPE&XPEFXP@@@AY!!@TY!!DQDQE&DAQ&Y!!H"HQXPEFY&D"H!!TQ@TY&XRL2D%DQQ&Y!!H"HQDQEFY&D#L"Y&DTY&XRH"IRTQQ&
Y!!H3L#MQEFY&D"IRUUDVY&XRL2L3TPDQDQIRUUUQ@@@@DQDQDQDb') ; colorMapFromArray:#[192 192 0 0 0 0 255 255 255 48 48 48 220 220 220 255 255 192 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@XA??O?>??;??/?>??;??????????????????7??@?<b') ; yourself); yourself]
!

edittrash16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self edittrash16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#edittrash16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class edittrash16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@0@@@@@@@@N@H@@@@@@QE&Y@Y(@@@C!!!!DVX"H@@@ACNH"DP@@@@H"DP"Q0@@@@ XNDP''@@@@BA 8QB\@@@@HFC!!DI0@@@@ XNDP''@@@@BA 8QB\@@@@H
FC!!DI0@@@@ XNDP''@@@@@1 8QB\@@@@@@3"D@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 88 88 88 220 220 220 128 128 128 93 93 93 195 195 195 48 48 48 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A8@?>G?<_?0?>C?8O? ?>C?8O? ?>C?8O? ?>A?0A<@b') ; yourself); yourself]
!

erase16x16Icon
    <resource: #programImage>

    ^ self erase16x16Icon2
!

erase16x16Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self erase16x16Icon1 inspect
     ImageEditor openOnClass:self andSelector:#erase16x16Icon1
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class erase16x16Icon1'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@8@#0LG!! GL@O @\@C8@\0C!! \BC0DN@@P@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

erase16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self erase16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#erase16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class erase16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@@@@@3@@@C@@@@@0@3@C@A@@@@@ @0@A@@@@@@H@@A@@@@@@@C@C@@@@@@@C@@L@@@@@@C@PHC@@@@@@LP@B@@@@@@
L@@@@ @@@@@1@@@@@@@@@C@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 0 0 64 0 0 128 0 0 255 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@HCA0_O@_8@?@A8@O A7@FL@0XC@ H@@@@@@@b') ; yourself); yourself]
!

exec16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self exec16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#exec16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class exec16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@A7@@@@@@A7A9%0]0@@A9A0Q@\I\@@GBR@3@)A0@@A2L8NCI0@@]9@8H# I]0^T@8L@"#AI]2BR"(!!ZJPI0\Q$()XJQE0@GII$"&TI0@GARD)$!!IP\@^P
E7@G\P%0@G]0^U\G]0@@@@A1I0@@@@@@@@]0@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[160 160 160 88 88 88 128 128 128 255 168 88 195 195 195 255 255 255 93 93 93 0 0 0 255 220 168 220 220 220 255 255 192]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@X@[6C?<O?0_>G?>?''???7?>O?1??''?>N=0C0@F@@@@b') ; yourself); yourself]
!

exit16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self exit16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#exit16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class exit16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@QDQ@@@@@@DRH"H"@@@@@RH H"H@@@@RH"@"H%@@@AH"HBH"T@@@D"H H"IP@@@RH"@"H%@@@AH"HBH"T@@@@"H H"TC@@@B
H"H"UP@@@@@EUUT@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 220 220 220 128 128 128 93 93 93 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@G0A?0O? ?>G?<_?1??G?<_?0??C?8G?@G0@@@@@@b') ; yourself); yourself]
!

fileNew16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileNew16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#fileNew16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileNew16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:' @F@@X@A#<FO4X?A#?&O>X?9#?&O>X?9#?&O>X@A0@Db') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@A? G?@_>A?<G?0_?A?<G?0_?A?<G?0_?A?<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileOpen16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileOpen16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#fileOpen16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileOpen16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'0@@@@0@@@@@@@@@@@@@@@@@@@@@]@@@@M7]0@A7]4@@7P@@@GR**(CR**(@R**(@B**(@@@@@@@@@@@@<@@@@0@a') ; colorMapFromArray:#[0 0 0 255 255 0 128 128 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@\@BJ@@Y0C/? ?>C?8O????;??O?8??C?8@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileSave16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileSave16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#fileSave16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileSave16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'0@@@@0@@@@@D**( AJ**@@R**!!@D**(PAJ**D@R**!!@E@@APAUUUT@T@@A@E@@(PAP@JD@T@B!!@@@@@@@@@@@0@a') ; colorMapFromArray:#[0 0 0 128 128 0 212 208 200 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@A??''?>_?9??''?>_?9??''?>_?9??''?>_?9??#?>@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileclose16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileclose16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#fileclose16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileclose16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@"@@H @@@@@BH H"@@@@@@@"H"@@@@@@@@H"@@@@@@@@H"H @@@@@@H"@"H@@@@@
@"@@H @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 93 93 93 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@O C? _?A?<O?8??#?>O?8??!!?<G?0O>@O @@@b') ; yourself); yourself]
!

filter16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self filter16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#filter16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary filter16x16Icon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H1$YFQ$YFR$YFQ$DLA$DD"D:C 8NC 8NK@8NC 8NKA,@MP$^J2XH@R<CEQXVIPH@@@@5GA8"@A@LER4VKS\@@@@@@CTZG!!  CCHWIP,@@@@@@@@@F10*D0XV
KS\@@@@@@@@@@@@_BR<LC0,@@@@@@@@@@@@@@CXAHB$@@@@@@@@@@@@@@@@6@R@6@@@@@@@@@@@@@@@@M#P DP@@@@@@@@@@@@@@@CXAD2$@@@@@@@@@@@@@
@@@.M@L8@@@@@@@@@@@@@@@@MR\ JP@@@@@@@@@@@@@@@@@5JC @@@@@@@@@@@@@@@@@@@H1@@@@@@@@@@@@@@@@@@@@B @@@@@@@@@a') ; colorMapFromArray:#[255 240 0 240 224 20 112 80 20 255 192 0 144 96 20 240 240 220 255 176 30 255 240 255 255 240 20 240 240 50 112 80 30 112 64 20 255 192 20 240 224 220 255 255 255 255 176 60 255 224 0 160 112 0 128 96 30 255 208 20 240 240 210 255 176 20 255 160 30 255 176 50 255 255 30 144 96 0 240 240 60 96 80 50 240 240 80 240 224 210 255 240 100 80 80 30 255 208 0 80 80 60 255 240 50 128 112 60 240 255 240 240 176 50 255 255 20 240 224 30 224 192 20 160 96 0 255 240 60 255 240 80 255 255 240 255 160 50 144 128 20 240 208 20 144 80 0 128 80 20 240 176 30 240 255 255 240 224 0 96 80 20 144 112 20 128 64 0 160 112 20 224 224 220 240 240 240]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?????7?>O?0_>@?0A>@C0@O@@<@C0@O@@<@A0@C@@D@b') ; yourself); yourself]
!

filterBlue16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self filterBlue16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#filterBlue16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary filterBlue16x16Icon'
        ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@GDQDQDQD@@@B:Y&Y&X@@@@@P)&Y$@@@@@@LL"H@@@@@@@CFL@@@@@@@@AQ @@@@@@@@]]@@@@@@@@A;P@@@@@@@
@H/@@@@@@@@@ U@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 52 70 80 100 136 150 96 130 150 80 110 130 64 98 120 92 124 140 40 52 60 32 42 50 112 148 170 88 118 130 64 88 100 76 102 120 80 116 130]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O? _<@? A<@C @N@@8@C @N@@8@@@@@@@@@b') ; yourself); yourself]
!

finish16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self finish16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#finish16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class finish16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@AD@@@@@@@@@DY@@@AD@@@@P6P@@DP@@@ABM$@@Q@QDQDH#Y@ADAEUVL"H6PDPDT"H"H"M$Q@Q"H"H"H!!ADAFH"H"H!!ADPDHQDRH!!A@Q@QD
QDH!!A@AD@@@@P!!A@@DP@@@AAA@@@Q@@@@DA@@@AD@@@@Q@@@@@@b') ; colorMapFromArray:#[0 64 64 0 128 128 0 192 192 0 255 255 0 0 0 255 255 255 192 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@C@@NC@<LC87?3_?-??7??_?=?>7?3@>LC00NC@0@b') ; yourself); yourself]
!

flagRed16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self flagRed16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#flagRed16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class flagRed16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@F@@@@@@@@@FY @@@@@@@FA&@@@@@@Y&APY @@@FXEUPI&@@@@YUUSIBY @@A%T3IBI&@@@@X4QBI&Y @@A$QBI A&@@@@YBY @@Y @@@F
X@@@A&@@@@@@@@@@Y @@@@@@@@A&@@@@@@@@@@Y @@@@@@@@A&@b') ; colorMapFromArray:#[195 195 195 93 93 93 192 0 0 255 192 192 255 0 0 255 255 255 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A@@N@A8@?0O?@?>C?8G?0_3@>FA X@@0@C@@F@@Xb') ; yourself); yourself]
!

formatCode16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self formatCode16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#formatCode16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class formatCode16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@AUUUUPP@@UTEUUUUAP@AUPUUUUTE@@AUAUUUUPUU@ATEUUUUAUT@EPUUUUTE@@@UAUUUUPUUUUT@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????????<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

forward16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self forward16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#forward16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class forward16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@BH@@@@@@@@@IB@@@@@@@@@!!P @@@@@@@B@TH@@@@"H"H@EB@@@BL3PP@AP @@H0@@@@@TH@@$@@@@@@YR@BP@@@@@YR@@HFY&@@YR@@@"
H"H@YR@@@@@@@ YR@@@@@@@BYR@@@@@@@@IR@@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 192 192 0 255 255 0 0 0 255 255 255 192 255 255 0 64 64 0 128 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A @G@@^@A<C?8O?0??#??O?8??C?8@_@A8@G@@X@b') ; yourself); yourself]
!

functionsOnly16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self functionsOnly16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#functionsOnly16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class functionsOnly16x16Icon'
        ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
QDQDQDQDQDQDQDQDQDQDQDQEITQDQDQDQEA@UDQDQDQDMDQEETEQUDPTQEADQDDEQAQDEDEDEAEADQPTQAEDDTPTQAQDDTPQQAQDEDEDEAEDEDQPQDQAATPT
QDTUPUETQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDPb') ; colorMapFromArray:#[63 63 95 0 0 0 3 0 2 0 1 0 159 191 191 191 191 191]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A0@M @!!3"LCH$%:LRH1H$$#@2GN@@@@@@@@@@@b') ; yourself); yourself]
!

goto16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self goto16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#goto16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class goto16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@E@@@@TD@@@PD@@@PA@@@DA@@@@U@@@E@@@@DD@D@@T@TP@@@PD@@@PD@@@DA@@@AA@@@DE@@@DP@@@AT@@@@a') ; colorMapFromArray:#[64 0 0 0 0 0 0 192 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@C@@>@G0@?@C8@G@C@@^B@0<@G0@>@C8@O@BX@\@A0@b') ; yourself); yourself]
!

grid16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self grid16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#grid16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class grid16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"H)$)$)$)$)$"&R
&R&R&R&RH"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"Hb') ; colorMapFromArray:#[32 12 48 32 56 216 248 184 112 40 36 32 32 48 92 40 12 8 8 0 144 24 60 216 88 36 120 248 248 248]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??????????????????????????????????????????<b') ; yourself); yourself]
!

gridAlign16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self gridAlign16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#gridAlign16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class gridAlign16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H)$)$)$)$)$"&R&R&R&R&RH"H"H"H"H"H)$)$)$)$)\"&R&R&R&RFBH"H"H"H"\KH)$)$)$)]J$"&WFR&R^K&RH"]GH"]+H"H)$*!!9\C$)$"&R
&$]E&R&RH"H"U@H"H"H)$)$#$)$)$"&R&R&R&R&RH"H"H"H"H"Hb') ; colorMapFromArray:#[32 12 48 32 56 216 248 184 112 40 36 32 32 48 92 40 12 8 8 0 144 24 60 216 88 36 120 248 248 248 32 40 32 32 16 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??????????????????????????????????????????<b') ; yourself); yourself]
!

history16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self history16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#history16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class history16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@ADQDQD@@@@@DQDQDP@@@@@QDQDQ@@@@@ADQDQDA@@@@DQDQDPD@@@@@@@@@@P@@@@@QDQDQ@P@@@ADQDQDA@@@@@@@@@@D@@@@@DQDQDPD@@@
@QDQDQ@P@@@@@@@@@A@@@@@ADQDQD@@@@@DQDQDP@@@@@@@@@@@b') ; colorMapFromArray:#[1 104 205 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'?<C?0O?@??C?<O?0??0??C?<O?<O?0??C?<C?0O?@?<b') ; yourself); yourself]
!

idea16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self idea16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#idea16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class idea16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@BH"H@@@@@@BAUTB@@@@@BA*V @ @@@BAZU%)PH@@@HJUVV*@ @@@ )VQ%(B@@@BA&I T@H@@@@ T H@H@@@@@H@H@H@@@@@@*@ ( @@@@@@HB@ @@@@@@
@"L"@@@@@@@BNXH@@@@@@@JI\ @@@@@@@!! R@@@@@@@@H"@@@@@b') ; colorMapFromArray:#[255 255 0 48 48 48 0 0 0 220 220 220 255 255 255 255 220 168 255 255 192 160 160 160 88 88 88 128 128 128 255 168 88]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A<@O8A?0O? ?>C?8O? _<@? C>@G0@_@A<@G0@_@@8@b') ; yourself); yourself]
!

indent16x16Icon
    <resource:#programImage>
    ^ self indent16x16Icon1

    "Modified: / 06-04-2011 / 18:37:52 / cg"
!

indent16x16Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self indent16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#indent16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class indent16x16Icon1'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@0LC@0LC@0LC@0LC@0LC@0LC@@@@@@@@@@@@@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0L@@@@@@@@@@@@C@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0HC@0LC@@@@
@@@@@@@@@0LB@ LC@0@@@@@@@@@@@@HB@ HB@0LC@0LC@0LC@0LC@0HB@0LC@@@@@@@@@@@@@0LB@0LC@0@@@@@@@@@@@@LC@0LC@0LC@0LC@0LC@0LC@0@@
@@@@@@@@@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@@@@@@@@@@@C@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0@a') ; colorMapFromArray:#[0 0 0 220 226 243 0 0 128 0 0 0]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@?8@@@O>@@@BG?L_?8@CG?H_<@@C?@@@@?0@@@@@@b') ; yourself); yourself]

    "Created: / 06-04-2011 / 18:37:36 / cg"
!

indent16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self indent16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#indent16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary indent16x16Icon2'
        ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H@@"H"H@@@@@@BHRH"H"H"@@H!!D"@@@@@@DQDQH"H"H @BHQH @@@@@@H!!H"H"H"H@@"
H"H@@@@@@BH"H"H"H"@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 34 110 181 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O?8??#?>O?8??''?>O?8??#?>O?8?? @@@@@b') ; yourself); yourself]
!

leftAdjust16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftAdjust16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#leftAdjust16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftAdjust16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@AUUUUPP@@@DEUUUUA@@AUPUUUUTD@@@AAUUUUPP@@UTEUUUUA@@@@PUUUUTD@@EUAUUUUPUUUUT@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????????<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

leftDown16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftDown16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#leftDown16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftDown16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@EUUUUUUT@@@T@@@@@AP@@APL3L3L5@@@E@3MDQDT@@@TCL4UUUP@@ARL3QP@@@@@EL3ME@@@@UUT3L3UUT@@E@#L3MAT@@@APH3MAT@@@@@
TBMAT@@@@@@EAAT@@@@@@@AQT@@@@@@@@@T@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 255 255 0 64 64 0 255 255 0 192 192 0 128 128 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O? ?>C?8O? ?>C>@O8G?<O? _<@? A<@C @D@@@@b') ; yourself); yourself]
!

lock16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self lock16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#lock16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class lock16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@]7\@@@@@@@\Z*(@@@@@@]''"G)0@@@@A: @_H@@@@@G2@A< @@@@@]5@G1P@@@@^H!!RJH @@@\3)&E$M5@@A3@DP4L7T@@HN0QDL3]P@@!!+DVZ*)5@@BF
,QY&*''T@@E*1E&**]P@@U+DVZ*M5@@AS@DP4L7T@@@VBJH"XT@@b') ; colorMapFromArray:#[255 220 168 220 220 220 64 64 0 128 128 0 192 192 0 0 0 0 195 195 195 88 88 88 48 48 48 64 0 0 160 160 160 255 255 255 128 128 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@<@G8@?0C''@N\@90G? ??C?<O?0??C?<O?0??C?<G? b') ; yourself); yourself]
!

palette16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self palette16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#palette16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class palette16x16Icon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C 8NC 8NA XFA XNC 8NC 8HC 8FA0$IBP$IA08NC 8NC XGBP$IB04MBP$FC 8NC 8FBP$IBP,MCP$IA08NC 8FBPHA@P$IBP$IBP\NC 8FBP$AA@TIBP$I
BPX@C 8NA $IBP$HBP$IBP\NC 8NC XI@0@@BP$IBP$IA XNC 8FBP@@@@$IBP$IBP$IA0X@A $IBP$IBP$IA0 HA0$IA XIBP$LC@0IBP @@@ IBPXFBP$I
C@0LBP$HC 8HBP$FC XIBP(LB $IA0 HA $IA08NA $IBP$IBP$IBP$IBPXNC 8GBP$IBP$IBP$IA XHC 8NC \FA XFA XFA0 HC @a') ; colorMapFromArray:#[0 152 0 15 48 248 16 48 240 32 104 0 48 48 168 79 48 120 143 96 56 160 112 0 170 140 140 172 140 108 239 232 128 240 8 0 240 200 56 255 8 0 255 248 248]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@>@O<C?8O?!!?>O?0?>C?>O?>????3??O_?<??1?>C? b') ; yourself); yourself]
!

paste16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self paste16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#paste16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class paste16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@FX@@@@@AWTF@FA5\@@G\CL3L0]P@@U0@@@@A7@@A5]WU5]WT@@E]WV**** @@]WU:DQDZ(@AWU5(QDQ(Z@GU5^!!@@F** U5
]ZDQDQDZA5]W(P@@@A(@@@B!!DQDQF @@@J******@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 212 208 200 255 255 255 128 128 0 255 255 0 128 128 128 0 255 255 0 0 255 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@G G?8??3??O?<??3??O?<??;???????=??0O?@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

pipette16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self pipette16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#pipette16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class pipette16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
FQ$[F18^G!!8^G!!8^J"(^G!!\YF1,[G!!8^G!!8^IR (C!!$WFQ([F18^G!!8^IR$*J"TYE1\YF!!,[G!!8YIR *J"$SFQ\WFQ([F1,[IR *J"$TFQ$WE1\YF!!,YFR $
J" JFQ$YE1\WFQ$YFQ@]JAHCFQ$YFQXWE1\WE1T#I \LFQ$YFQ$UE!!\WE1X&I $YFQ$YFQ$YEQXVFQD&H  YFQ$YFQ$YFQTUEQD&HPPYFQ$YFQ$YFQ,UEQ@''
H@HYFQ$YFQ$YFQ([FP<&G0DYFQ$YFQ$YFQ$YFP4!!G@@YFQ$YFQ$YE1$WFQ$XBPTYFQ$YFQ$YE1$YE1\WB0XYFQ$YFQ$YFQ$YE1\WE0@a') ; colorMapFromArray:#[48 48 50 48 48 60 64 72 80 80 8 20 80 88 100 88 72 60 96 72 60 96 104 120 96 104 130 112 120 140 120 24 20 120 88 70 128 24 20 128 96 70 136 40 40 136 96 70 136 96 80 136 104 80 144 24 20 144 32 40 144 40 40 144 104 80 144 104 90 144 112 90 144 120 110 152 112 90 152 112 100 152 120 100 152 160 190 160 160 180 168 136 110 168 184 220 176 192 220 184 200 230 192 216 240 200 216 230 208 48 50 208 56 60 216 240 240 224 240 240 240 64 70 240 88 100 240 136 140]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@0@G @>@G8@?@C8@_@C8@^@C0@^@C0@^@C0@N@@0@@b') ; yourself); yourself]
!

printIt16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self printIt16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#printIt16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class printIt16x16Icon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@A XFA XFA X@@@@@@@@@@@XEAPTEAPT@@@@@@@@@@@@FAPTEAPT@@P@@@@@@@@@DA TEAPT@@P@@@@@DA@@@A@XEAPT@@PD@
APT@A@P@@@PFAPT@@PDC@@@@@@@D@@@DA T@@PDC@0DA@P@DA@@@A@X@@PDC@0DA@P@@A@P@@@P@@@@@@@DA@P@G@@PD@@@DA TEAP@A@P@GA0@DA@@@A@XE
AP@@@P@GA0\@A@P@@@PFAP\@@P@GA0\G@@PD@@@@A \G@@@GA0\GA0@@@@@@@@XFA @FA XFA @@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 248 252 128 208 220 0 255 255 255 0 255 0 248 252 248 64 64 64 168 228 240]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@?8C? O?@?>C?8O?0?>C?8O? ?>C?8O? ?>C?8@@@b') ; yourself); yourself]
!

redo16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redo16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#redo16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redo16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@O@ACDHB0 GB@<DG0P@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@O@ACDHB0 GB@<DG0P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

redo16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redo16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#redo16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redo16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@L3L@@@@@@CL@@CL@@@@C@@@@@C@@LC@!!L2@@@0H0LSL@L2@@L#LC@@@@L @BL3L@@@@C@@H3L0@@@@L@@#L3@@@@H"H"LCL@@@L3L3L0L3
@@@@@@@@@CL0@@@@@@@@@3L0@@@@@@@@@3L@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 192 0 0 64 0 0 128 0 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@G A? O?E?>7''?8G? O>@?8G= ?7@@N@@^@@\@@@@b') ; yourself); yourself]
!

reload16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reload16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#reload16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class reload16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@ARH@L@@@@@T"P@@@@@@@@"P@@@@@@@ARP@@@@@@@@BI@@@@@@@AUH"I@@@@@@@T"I@@@@@@@@EI@@@@@@@@@A@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 0 192 0 0 64 0 0 128 0 0 255 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@>@O>A>\G0P>@#8@?9!!?OC9>GO<HOD@<HG 9>A?0A<@b') ; yourself); yourself]
!

repositoryCVSIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryCVSIcon inspect
     ImageEditor openOnClass:self andSelector:#repositoryCVSIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryCVSIcon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-APTEAPTEAPTEAPTEAPT9KPTA@PDA@PDA@PDA@PDENR<E@PDDA@DDB@PHA PAAS$0AP A@0$H@0$CBPLI@PT9L@TI
@PLIBPXIA $AA DENRHEB DD@ (J@ (J@ PAAS$9AP(JB (JB (JB (JB T9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryCheckIn
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryCheckIn inspect
     ImageEditor openOnClass:self andSelector:#repositoryCheckIn
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryCheckIn'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@TCP<MB  T@@@@@@@@@@@RG2H)JBP^FQH@@@@@@@@@DB@!!JR $G!!$F@@@@@@@@@@$VGR\#FA\UB0@@@@@@@@@GF2X)JBP^FP,@@@@@@@@@BQ,&
JR $G!!$K@@@@K"8.K"8.K"8(IA8YB0@@@@@@J2</J2,.JBP^FP,@@@@@K"<,K2<+K" $G!!$L@@@@K"0,K2</J28(IA8YC@@@K"4-K28.K",.JBT^FP0@K",-
KB8@BQ,.K"LXE1TE@B8/KR8@@AL[I"8#FA\UA@@.K28@@@@@D1LSD1@NDP@@K",.@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 128 0 48 152 0 63 184 0 111 248 40 175 152 48 176 96 40 176 104 40 176 128 56 191 128 40 191 128 56 191 136 48 192 120 48 192 128 48 192 144 48 192 144 56 192 152 48 192 152 56 192 160 56 192 168 56 207 160 56 207 176 80 224 120 8 224 152 16 224 160 16 239 192 40 240 176 24 240 192 64 240 200 56 240 200 64 240 208 48 240 208 56 255 200 40 255 200 48 255 208 64 255 216 80 255 224 80 255 224 88 255 224 96 255 232 104 255 240 96 255 240 136 255 248 160 241 241 241 50 155 0 109 255 36 133 255 72 40 124 0 60 186 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@O8A?0G?@_<A?0G?G?<G?0??G?<??77?^_=0?''@@@@@b') ; yourself); yourself]
!

repositoryCheckOut
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryCheckOut inspect
     ImageEditor openOnClass:self andSelector:#repositoryCheckOut
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryCheckOut'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@TCP<MB  T@@@@@@@@@@@RG2H)JBP^FQH@@@@@@@@@DB@!!JR $G!!$F@@@@@@@@@@$VGR\#FA\UB0@@@@@@@@@GF2X)JBP^FP,@@@@@@@@@BQ,&
JR $G!!$K@@@@@@@@@@@@@@@(IA8YB0@@@@@@@@DB@ DB@BP^FP,@@@@@@@LC@0@@JR $G!!$L@@@@@@LC@0@\I"$(IA8YC@@@@PHC@ @IF"X)JBT^FP0@@@HC
@ @@BQX]I2LXE1TE@@@B@ H@@APVGR\#FA\UA@@@@PHB@@@@EALSD1@NDP@@@@DA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 128 0 48 152 0 63 184 0 111 248 40 175 152 48 176 96 40 176 104 40 176 128 56 191 128 40 191 128 56 191 136 48 192 120 48 192 128 48 192 144 48 192 144 56 192 152 48 192 152 56 192 160 56 192 168 56 207 160 56 207 176 80 224 120 8 224 152 16 224 160 16 239 192 40 240 176 24 240 192 64 240 200 56 240 200 64 240 208 48 240 208 56 255 200 40 255 200 48 255 208 64 255 216 80 255 224 80 255 224 88 255 224 96 255 232 104 255 240 96 255 240 136 255 248 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@O8A?0G?@_<A?0G?@?<G?4??W?=??77?__=<?''8@_0@b') ; yourself); yourself]
!

repositoryGitIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryGitIcon inspect
     ImageEditor openOnClass:self andSelector:#repositoryGitIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class repositoryGitIcon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-JR$)JR$)JR$)JR$)JR$9KR$A@PDA@PDA@PDA@PD)NR<Y@PDDA@DAA@DDA@PAFS$0FP$CBPDA@PPABPPA@Q$9L@@I
A $F@0DF@P$F@PD@NRH8@P(D@ (AA (A@ (ANC$9A0(AB (JB (JB (AB \9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryHGIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryHGIcon inspect
     ImageEditor openOnClass:self andSelector:#repositoryHGIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class repositoryHGIcon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-JR$)JR$)JR$)JR$)JR$9KR$A@PDA@PDA@PDA@PD)NR<Y@PDD@PDD@PDDA@DAFS$0FP AA@(JA@$CBPDA@Q$9L@@I
@PXDA@XIA $F@0D@NRH8B DBB (F@P(D@ (ANC$9A0(AB (JB (JB (AB \9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryIcon inspect
     ImageEditor openOnClass:self andSelector:#repositoryIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class repositoryIcon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-APTEAPTEAPTEAPTEAPT9KPTA@PDA@PDA@PDA@PDENR<E@PDA@PDA@PDA@PDAAS$0AP A@PDA@PDA@PDA@PT9L@TI
@PHB@PHB@PHB@PDENRHEB DD@ (B@ (B@ DAAS$9AP(JB (JB (JB (JB T9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryLog
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryLog inspect
     ImageEditor openOnClass:self andSelector:#repositoryLog
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryLog'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@4E@@@@@@@@@@@@@@@@@@DLF @@@@@@@@@@@@@@@A0A@P0E@@@@@@@@@@@@@@@WAP4AB0@C
@0LC@0\@@@@@E@@ECP@@@1PTFA I@@@@@@@RGA\@@@LXFA XBP@@@@@DC!!TXAA,CEAPTE@$@@@@YA XDA@P[@1 XFA I@@@@B@PDB (JD@LTEAPTBP@@@@ J
B@ [E!!LCFA XF@$@@@@WC0<OD1LQ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[146 146 146 255 218 144 241 241 241 255 255 255 126 186 0 255 157 108 133 255 72 192 192 192 84 124 0 160 160 164 105 155 0 186 126 0 255 255 180 255 206 108 109 255 36 20 62 0 42 62 0 6 6 6 133 133 133 18 18 18 95 95 95 248 248 248 62 62 0 108 108 108 222 222 222 69 69 69 255 255 144 63 93 0 128 128 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@8@G @_@A=>G''8N_#?>O?8??#?>O8@@@@@@@@@b') ; yourself); yourself]
!

repositoryMCIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryMCIcon inspect
     ImageEditor openOnClass:self andSelector:#repositoryMCIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class repositoryMCIcon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-JR$)JR$)JR$)JR$)JR$9KR$A@PDA@PDA@PDA@PD)NR<Y@PDD@PDDB@DDA@ AFS$0FP HA@LDA@ D@P$H@Q$9L@@I
BPPA@PPHA DAB@D@NRH8B (D@P(DB DDA@ ANC$9A0(JB (JB (JB (JB \9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryP4Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryP4Icon inspect
     ImageEditor openOnClass:self andSelector:#repositoryP4Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary repositoryP4Icon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-JR$)JR$)JR$)JR$)JR$9KR$A@PDA@PDA@PDA@PD)NR<Y@PDAA@PAB@PAB@ AFS$0FP HB@LIA@ DA@$H@Q$9L@@I
BP$DA@$HA XFB@D@NRH8B (J@ (JB (FB  ANC$9A0(JB (JB (JB (JB \9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryPerforceIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryPerforceIcon inspect
     ImageEditor openOnClass:self andSelector:#repositoryPerforceIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class repositoryPerforceIcon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@PHCA@T@@@@@A \H@@@@BP(KC@4NC0@@DADRD0@@@APUE!!\XFQ([GA4^G2@@@@@!!H"L$@BT&I2 )J",,@@@@KR8/LCD2L3P5
M#\8NP@@@C(;OC4>O4AAP$MDQP@@@@AFQ4!!IR$-LST8@S5@@@@@@TRIRT5QUU%\@VE%Z@@@@@E-\WU9_XFE"@FM$YP@@@@@@@FY''J&!!)Z&-,[V9/@@@@@@@@
\GE2\7Q5]'']8^P@@@@@@@@@@@@@@@G);@@@@@@@@@@@@@@@@@@A<_P@@@@@@@@@@@@@@@@@@_''<@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 166 144 53 162 134 43 161 134 43 163 134 42 149 116 32 144 140 67 165 134 41 84 61 13 155 131 46 247 203 70 238 189 60 232 178 48 227 174 50 235 185 58 187 145 44 147 149 89 241 206 86 235 183 54 107 78 15 148 120 36 239 191 62 209 157 41 75 52 8 56 39 5 188 142 37 232 182 57 113 86 23 87 91 60 236 207 95 226 178 57 222 171 50 69 50 8 148 117 34 239 192 62 195 146 38 11 6 0 176 156 56 237 186 59 152 122 44 166 147 71 211 158 37 212 165 50 211 161 45 37 26 3 148 120 38 239 192 63 214 167 51 169 132 38 179 159 56 232 201 82 227 176 50 146 118 41 163 121 29 94 67 11 206 174 54 192 144 39 13 9 0 148 121 41 239 191 65 229 181 58 226 176 54 221 171 51 213 164 48 179 141 44 120 91 25 94 68 13 14 14 3 236 199 63 162 122 34 149 118 29 238 191 62 209 158 41 70 52 14 45 35 9 116 105 55 128 100 29 101 74 14 2 1 0 245 202 63 129 99 31 150 117 28 200 150 39 16 9 0 120 120 76 208 170 64 154 111 22 12 7 0 127 112 33 238 192 58 98 76 22 124 95 24 207 164 53 194 147 38 78 74 37 211 184 80 211 158 42 93 68 14 72 57 12 181 171 75 228 179 55 100 78 21 31 23 6 141 121 44 230 181 57 242 192 57 244 192 56 241 192 57 234 191 67 227 179 59 241 189 56 215 166 47 89 65 13 104 76 15 106 78 17 103 79 23 104 80 24 106 79 20 221 176 55 211 163 48 110 85 22 105 78 19 239 199 62 163 122 32 235 188 57 138 100 22 85 64 18 50 38 9]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@>GG<<_?1;?G?<_?!!?6G>8_; _?@?<@C@@L@@0@@@b') ; yourself); yourself]
!

repositorySVNIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositorySVNIcon inspect
     ImageEditor openOnClass:self andSelector:#repositorySVNIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositorySVNIcon'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NS$\I2X%J20\NS$9NS$9NS$WHA8LDAX[JA\9NS$9NS$9H2D]CA@VF2 7NS$9NS$9NSL*F@,SF"P6MS$9NS$9NS$2G1HLDAX[JCT9NS$9NS$9LQ<RC@<UF2 4
NS$9NS$9NR8_DP4NEA,(MC$9NS$9NS$-JR$)JR$)JR$)JR$)JR$9KR$A@PDA@PDA@PDA@PD)NR<Y@PPD@PPHA@ D@PPAFS$0FP CBP CBPLI@0LD@Q$9L@@I
BPXIA $FBPXCA D@NRH8B HBB (BB (BB PANC$9A0(JB (JB (JB (JB \9NPTEAPTEAPTEAPTEAPTENS$9NS$9NS$9NS$9NS$9NP@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[104 97 99 245 246 251 25 50 99 40 69 126 47 75 130 69 80 102 34 56 94 78 91 112 242 245 249 237 248 254 227 246 255 249 240 101 252 248 161 252 248 162 251 240 138 251 239 139 251 239 140 249 232 112 249 233 112 246 223 77 246 224 88 246 224 89 246 224 90 185 160 32 243 213 53 117 110 75 237 197 37 240 207 60 194 167 52 249 213 68 249 216 77 240 200 59 251 201 44 251 203 45 199 167 58 191 147 29 226 166 20 186 138 21 188 142 23 188 137 19 242 177 31 141 118 66 226 156 19 183 129 16 178 115 11 178 119 30 177 118 30 180 121 31 180 121 32 175 117 31 175 116 32 175 118 32 185 110 19 184 110 20 229 121 6 170 93 6 90 90 90 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'O8A?0G?@_<A?0G?@_<A??7??_?=??7??_?<??3??@@@b') ; yourself); yourself]
!

repositoryTag
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryTag inspect
     ImageEditor openOnClass:self andSelector:#repositoryTag
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryTag'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@BH"H"H"@@@JL3L3L3N@@BL3L3L3L8@KJVL3L3L3 K/NT3L3L3N@@BL3L0LC@8@@43L3L3L3 @@ML3L3L3N@@@
@DQDQDQA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[35 35 35 98 98 98 128 128 66 252 252 128 68 68 68 129 65 65 128 64 2 241 241 241 67 67 67 128 64 64 190 190 66 2 2 2 66 66 66 65 65 3 97 65 3]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@A?8O?1??O?=??1??G?<O?0_?@@@@@@@@@@@b') ; yourself); yourself]
!

repositoryVersions
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self repositoryVersions inspect
     ImageEditor openOnClass:self andSelector:#repositoryVersions
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class repositoryVersions'
	ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@#FA(XH0@@@@@@@@@@@@@JABDNA@PJ@@@@@@@@@@@#ABD[HPPDG"L@@@@@@@@@FBDQC1XOB!!8X@@@@@@@@@A(\B08NABD^
F @@@@@@@@@ZD T$E \[G!! @@@@@@@@ICQLSD2D[A@XV@@@@@@@I@0HJD1LAG X]ER@@@@@@@0$@@1XXF!! VE@0"EP@@@@@@@@LC@@@@@A<U@BHU@@@@@@@C
@0@@@@@@CQT@E1T@@@@@@0L@@@@@@@@MEP@WH@@@@@LC@@@@@@@@@@4UDB@@@@@C@0@@@@@@@@@@@AT_@@@@@0L@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[186 126 0 74 140 199 95 159 191 63 95 159 180 230 255 79 124 169 146 146 146 160 160 164 241 241 241 63 127 191 120 120 120 89 144 198 217 147 0 82 82 82 235 235 235 192 192 192 155 105 0 222 222 222 74 134 193 79 141 199 62 42 0 124 84 0 95 95 95 255 206 108 57 57 57 159 191 191 0 0 0 255 255 255 90 145 199 31 31 31 144 218 255 69 69 69 93 63 0 248 248 248 255 218 144 108 108 108 162 186 210]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O A?@O>@?8C? O>A?8O?07? X_A >FA<XC1 CF@@b') ; yourself); yourself]
!

rightAdjust16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self rightAdjust16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#rightAdjust16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class rightAdjust16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@AUUUUPP@@@DEUUUUAUP@@PUUUUTD@@@AAUUUUPUT@@DEUUUUA@@@@PUUUUTEU@@AAUUUUPUUUUT@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????????<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

run16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self run16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#run16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class run16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@AT@@@@@@!!@@EP@AT@@CPRMDT!!P0@@ATQDQDP0@@@CQEMTQD@@@@IEL@EDH@@AEDL@@AQAD@L4QP@@EDL0@@MDD@EDT@@@ADQAEDQ@@@@A
QDQDQC@@@AP4IDMAP0@@T0@AL@@#@@@@@@D0@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 220 220 220 128 128 128 195 195 195 160 160 160]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A CFLO?0_>A?8G''!!<O''0>G'' _>A?8O?01#@F@@@@b') ; yourself); yourself]
!

search16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self search16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#search16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class search16x16Icon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@ @ @@@@@@@@@@@@B@B@@@@@@@@PDD@@DBA@@B@@ @@@@@@@P@@D@H@@B@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 212 208 200 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@\\A10GG@>>C;8_?3??/?>??;>?/ >>C;8O @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

searchNext16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self searchNext16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#searchNext16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class searchNext16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@DUUT@@@@@@DT@AE@E@@@@T@@@AUT@@@AP@@@EUP@@@DT@@EUU@@@@AE@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@P@@@@@@C@@@C@@@@@@D@A@D@@@@@@@
@@@@@@@@@C@@@@L@@@@@D@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 212 208 200 128 128 128 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
A<@LY@ \BA0LO@X@FL@X0C7 _?A?<G?0^OA8<G#0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

searchPrev16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self searchPrev16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#searchPrev16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class searchPrev16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@UUU@@@@@T@U@@EP@@@AUT@@@AP@@@EUP@@@E@@@@UUT@@EP@@@@@@@@EP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@P@@@@@@@@0@@@0@@@@@AA@@A@@@@
@@@@@@@@@@@@L@@@@0@@@@@P@@@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 212 208 200 128 128 128 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@>@&LC PNA@<L@A @1 CF@^<C?8O? ?>C18OG <^@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

settings16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self settings16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#settings16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class settings16x16Icon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0@@@@@@@@XC"@@@@@@H00^B0@@@@@XC"PN@@@@@@@#E1<G@@@@C"PNF@@RG @@@@ [A0@@H@8OF@@@AQD @A<UH!!T@
H@8[@@@@@@\YFA WHR@GH@8[@@@@@@@@A14YHR@ H@8[@@@@@@@@@@@GEQTRH@8 A @@@@@@@@@@@@@A@P8 G1 L@@@@@@@@@AXAE $AD1 \D1P@@@@@@AXA
E $B@P@QD10PA@@@@AXAE (B@QX@@A$SF!!LC@@@AE 4B@QX@@@@@D1PCDP@@@P4B@QX@@@@@@@@CDP@@@@4A@QX@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 47 80 128 95 136 184 111 104 96 111 104 104 112 112 104 112 112 120 127 120 120 127 128 120 127 160 200 127 168 208 128 128 120 128 128 128 128 168 208 143 136 128 143 136 136 159 144 144 159 152 144 159 152 160 160 160 160 160 160 168 175 168 168 175 200 240 176 168 168 176 176 176 191 184 184 192 184 184 192 192 184 192 192 200 207 200 200 208 200 208 208 208 208 223 216 216 224 224 216 224 224 224 239 232 224 240 240 240]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@NA0<OA8=#''''^8_?@?8A? A?@_>C=<_39>G''0L^@@b') ; yourself); yourself]
!

snapshot16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self snapshot16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#snapshot16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class snapshot16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@G\0@@@@@0M0\3A7L0@CL3@3LCL3@@@@@@@@@@@@@@@@&Y@@@@@@L@&X&P@@@@@0BX&Y@@@@@CLI"Y$@@@@@@@&Y&P@@@@@@
@I&P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 212 208 200 255 255 255 128 128 0 255 255 0 128 128 128 0 255 255 0 0 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@C G?<??;??/?>??;??/?>??;??/?>??9??@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

sortByLineNumber16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortByLineNumber16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#sortByLineNumber16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'XPToolbarIconLibrary class sortByLineNumber16x16Icon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0<C@@@@@@@@@@@@@@@@@@LP@0@@@@@@@@LE@@LE@@@CA@L@@@@@@@@CAP@CAP@@@0TC@@@@@@@C
APLCAPL@@@LE@0@CAPTEAPTEAPTEAP@CAPL@@@LC@0T@@0TC@0L@@0TC@@@@@@LE@@LE@@@@@@LE@0@CAPTEAPTEAPTEAP@CAPL@@@LCAPLCAPLC@0L@@0TC
@@@CAP@CAP@@@@@@APDE@PT@@0T@@0T@@@@@@ADEAPTQ@@@@@@@@@@@@@@@@DPTQ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[159 191 191 63 63 95 63 63 159 191 191 191 0 1 0 0 0 0 191 159 159 127 63 127 255 255 255 159 63 127 63 127 191 223 191 191 159 95 127 63 95 191 127 159 159 1 1 3 3 0 2 159 159 159]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@G@@\CY0M''A>]?=377CX]?=3?7M >6C8@G@@@@@b') ; yourself); yourself]
!

sortByName16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sortByName16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#sortByName16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'XPToolbarIconLibrary class sortByName16x16Icon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@8MCP8@@@@@@@@@@0<C@@@MC @MC @@@@@@@@LP@0@@@@@@CP(@@@@@@@@CA@L@@AHMB 4J@@@@@@@@@0TC@@8MC @M
B @@@@@@@@LE@0@NCP@@CP(@@@@@@@@CAPL@@@(MCP8BB @@@@@@@0TC@@@@@@@@@@@@@@@@@@LE@0@@@@@@@@\GA0\GA0@CAPL@@@@@@@@IA @KA00@@0TC
@@@@@@@@A @KA00@APDE@PT@@@@@@@@KA00@@ADEAPTQ@@@@@@@KA00@@@X@DPTQ@@@@@@@@C@\@@@XI@@@@@@@@@@@@@@\GA0\GA0@a') ; colorMapFromArray:#[159 191 191 63 63 95 63 63 159 191 191 191 0 1 0 0 0 0 191 159 159 127 63 127 255 255 255 159 63 127 63 127 191 223 191 191 159 95 127 63 95 191 127 159 159 1 1 3 3 0 2 159 159 159 63 159 191]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@C8GM \FA78G] ].A7<G@@\C=0M7@.>A38NW@3@C<b') ; yourself); yourself]
!

start16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self start16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#start16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class start16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@Q@@@@DP@@@Q$@@@@Q@@@QSP@@@AD@@QSI@@@@DP@QSH$QDQ@Q@QSH"M&X4ADQSH"H"H!!PDQ#H"H"H"E@QD@RH"H"HTADA@D"HQDQPDP@
PAH$QDQ@Q@@D@RP@@@AD@@A@E@@@@DP@@@PD@@@@@@@@@DP@@@@b') ; colorMapFromArray:#[0 64 64 0 128 128 0 192 192 0 255 255 0 0 0 255 255 255 192 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@0LG@0<CG0L?>7?;??/?>??;_?,?>1<CC0LG@@L@b') ; yourself); yourself]
!

stop16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stop16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#stop16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stop16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@"H"H"@@@@@$QDQDP @@@$P3L3L1H@@$P3L3L3LR@$P0@3L0@3D"P3@@L0@CLRICL0@@@CL1H$L3L@@CL3D"P3L0@@L3LRICL0@@@CL1H$L0@CL@@3D"P3
@CL3@CLR@!!L3L3L3LR@@HSL3L3LR@@@BDQDQDR@@@@@"H"H"@@@b') ; colorMapFromArray:#[255 255 255 128 0 0 0 0 0 192 0 0 255 192 192]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C?@_>C?<_?;?????????????????????_?8??A?8C?@b') ; yourself); yourself]
!

terminal16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self terminal16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#terminal16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'AbstractFileBrowser class terminal16x16Icon'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
A@PDA@PDA@PDA@PDA@PDA@PJB (JB (JB (JB (JB PJGQ4\F1,[F!!$YFA WE!!XJB!!4B@ HB@ HB@ HB@ HVB ([@  HB@ HB@ HB@ BE@(JF0HGA0\GA0\G
A0\G@!!PJB!!(AA!!4FA XFA XFA DQB (Y@PXFGPXFA XFA XADP(JF@@EAQ4EAPTEAPTE@A@JB!! @AA4DAA4]GPPDA@@OB (V@@LC@0LC@0LC@0L@CP(JE @@
@@@@@@@@@@@@@@0JB!!TTEALQDQDPC0<MCP0KB (TEAHQDQ@PC08MB $KB0(DB (JB (JB (JB (JB (DA@PDA@PDA@PDA@PDA@PDA@@a') ; colorMapFromArray:#[95 96 104 95 96 120 95 104 120 95 120 168 95 128 168 95 128 176 96 136 184 96 144 200 111 144 200 127 120 120 143 136 136 176 176 176 191 184 176 191 184 184 192 184 184 192 192 184 192 192 200 207 200 200 207 200 208 208 200 208 208 208 208 223 208 208 223 216 216 224 224 216 224 224 224 239 232 224 239 232 240 240 240 240 255 240 248 255 248 248]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A??/???????????????????????????????7?>@@@b') ; yourself); yourself]
!

top16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self top16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#top16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class top16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
AUUUUUUUUP@EUUUUUUUU@@@@@EAP@@@@@@@EYCT@@@@@@EYBD5@@@@@EYBH!!MP@@@EYBH"HST@@EYBH"H"D5@EABH"H"H!!MPUUUTH"EUUU@@@E@"HU@@@@@@
TBH!!T@@@@@APH"EP@@@@@EPQDU@@@@@@UUUUT@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 255 255 0 128 128 0 192 192 0 64 64 0 255 255 0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?1??@N@A<@O8A?0O?!!??O?>??8O8@? C>@O8@? @@@b') ; yourself); yourself]
!

tracepointBlue16x16
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self tracepointBlue16x16 inspect
     ImageEditor openOnClass:self andSelector:#tracepointBlue16x16
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class tracepointBlue16x16'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
D1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1L@@ALSD1LSD1LSD1LS@@@@@@@@D1LSD1LSD0@S@@(C@ LJ@ALSD1LSD1L@@@<ABP,I
@P<@D1LSD1LS@@@CBADQDP C@ALSD1LSD1L@@ PMCAHD@ @SD1LSD1LS@@LEC 8NAPL@D1LSD1LS@@@O@PXPA0DO@ALSD1LSD1LS@@(C@ LJ@@@SD1LSD1LS
D0@@@@@@@ALSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LSD1LS@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[254 252 255 46 104 127 38 96 114 54 118 139 108 187 203 107 179 195 131 193 205 130 192 204 130 188 200 152 198 208 169 215 225 180 220 229 83 174 190 90 178 194 115 189 204 144 205 216 145 204 215 152 208 219 89 178 192 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@C8@_0A?@G<@_0A?@C8@@@@@@@@@@@@@@b') ; yourself); yourself]
!

undent16x16Icon
    <resource:#programImage>
    ^ self undent16x16Icon1

    "Modified: / 06-04-2011 / 18:38:05 / cg"
!

undent16x16Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undent16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#undent16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class undent16x16Icon1'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@0LC@0LC@0LC@0LC@0LC@0LC@@@@@@@@@@@@@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0L@@@@@@@@@@@@C@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0HC@0LC@@@@
@@@@@@@@@0HB@0LC@0@@@@@@@@@@@@HB@ HB@0LC@0LC@0LC@0LC@ HC@0LC@@@@@@@@@@@@@0LB@0LC@0@@@@@@@@@@@@LC@0LC@0LC@0LC@0LC@0LC@0@@
@@@@@@@@@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@@@@@@@@@@@C@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0LC@0@a') ; colorMapFromArray:#[0 0 0 220 226 243 0 0 128 0 0 0]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@?8@@@O>@@@BG?X_?8@FG?H_<@@C?@@@@?0@@@@@@b') ; yourself); yourself]

    "Created: / 06-04-2011 / 18:37:57 / cg"
!

undent16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undent16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#undent16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary undent16x16Icon2'
        ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H@@"H"H@@@@@@BD"H"H"H"@@DRH"@@@@@@DQDQH"H"H @AD"H @@@@@@HRH"H"H"H@@"
H"H@@@@@@BH"H"H"H"@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 34 110 181 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O?8??#?>O?8??''?>O?8??#?>O?8?? @@@@@b') ; yourself); yourself]
!

undo16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undo16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#undo16x16Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undo16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@<BLHM@P8AC0DO  @B@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@<BLHM@P8AC0DO  @B@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

undo16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undo16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#undo16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undo16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@CL3@@@@@@@3@@@3@@L@@0@@H"H0@2@0@BH3D"LC@0@BL0@3D0L@@BL@@@@1L0@@L@@@@CL3@@@0@@@@L3L"H"H@@@@3L3L3L3@@@CL@@@
@@@@@CL0@@@@@@@CL0@@@@@@@3L0@@@@@@@3L@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 192 0 0 64 0 0 128 0 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A8@_8#?3_?/>^? _<A?0G? _?A @N@A0@^@C @@@b') ; yourself); yourself]
!

up16x16Icon
    <resource: #programImage>

    ^ self up16x16Icon2
!

up16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self up16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#up16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class up16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@F@@@@@@@@@FE @@@@@@@FATX@@@@@@FASIF@@@@@FASL2Q @@@FASL3L$X@@FASL3L3IF@FESL3L3L2Q Y&Y%L3I&Y&@@@FD3L&@@@@@@
XSL2X@@@@@A!!L3I @@@@@FT"H&@@@@@@Y&Y&X@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 192 255 255 0 128 128 0 192 192 0 64 64 0 255 255 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A@@N@A<@O8A?0O?!!??O?>??8O8@? C>@O8@? @@@b') ; yourself); yourself]
!

upRight16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self upRight16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#upRight16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class upRight16x16Icon'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@T@@@@@@@@@AU@@@@@@@@@EAP@@@EUUUUT T@@@T@@BL3HE@@APL3L3L2AP@E@3L3L3MAT@TCL3L3MAT@APMDQCMAT@@E@4UUUAT@@@TC
QPAQT@@@APME@ET@@@@E@4T@T@@@@@UUUP@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[192 255 255 0 64 64 0 255 255 0 192 192 0 128 128 0 0 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@ @C@@NA?<G?8_?1??''?<_?!!?<G3 _LA< G0@@@@b') ; yourself); yourself]
!

viewDetails16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self viewDetails16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#viewDetails16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class viewDetails16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@]+X@@@@@]+X@@@@@]+X@@@@@]+X@@@@@@@@b') ; yourself); yourself]
!

viewNoDetails16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self viewNoDetails16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#viewNoDetails16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class viewNoDetails16x16Icon'
	ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@A<@@@@@@A<@@@@@@A<@@@@@@A<@@@@@@@@@b') ; yourself); yourself]
!

viewTimeDetails16x16Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self viewTimeDetails16x16Icon inspect
     ImageEditor openOnClass:self andSelector:#viewTimeDetails16x16Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class viewTimeDetails16x16Icon'
        ifAbsentPut:[(Depth1Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@A0@]0A7@O^@<HC? G<@_0@\@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@\@G<@?8C? _?A?<G?0O>@?8A?@A0@@@@@@b') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-20x20'!

bookmarks20x20
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bookmarks20x20 inspect
     ImageEditor openOnClass:self andSelector:#bookmarks20x20
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class bookmarks20x20'
        ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??????????????????????????????????????<1S/???????????????????????6BAD/????????????????????<]#I8*?????????????????????3^_
''U''?????????????????????YI2[_!!C??????????????????16F&)&WLO????????<&Q$YFQ$YETI"V%YI*U$D?OS4=K4YT#9RT$9FP#(6K"(VB_718]U0%
?4X:^X&H!!8RC G57]GE/ZVU@A_????<*Y''-:]''M2\F5(X%=UK G???????<QSF9,Z6]#WU!!SQBW???????????<VU6E^V%EMRTL"?????????????2%[T$=J
Q389NB#?????????????M$-HP#,3KB\ZE07??????????145OCP-IA0UC ,JG_??????????GSH+G!!,@?1HOA LSQO???????14!!H1$G?????1@T@ $H????
????GQ< AO????????<]C@ ]??????<]G_??????????????GQ7??0@a') ; colorMapFromArray:#[143 162 38 146 165 38 153 167 24 155 168 21 149 168 39 149 169 39 156 169 21 151 170 40 151 171 40 156 171 30 159 173 22 160 174 20 156 174 34 154 175 41 162 176 20 159 176 32 156 176 41 156 177 41 157 177 41 159 178 37 159 178 38 163 179 26 158 179 42 163 180 27 159 180 42 162 180 35 166 181 20 160 181 40 161 181 39 160 181 42 165 181 28 162 181 37 161 181 40 162 181 38 161 181 41 168 181 23 162 182 36 161 182 41 161 182 43 168 183 20 163 183 35 162 183 41 162 183 42 170 184 22 169 185 20 169 185 23 164 185 38 164 185 40 164 185 42 164 185 43 171 186 24 171 187 21 172 187 22 170 187 29 168 187 35 165 187 44 171 188 19 173 190 19 168 189 44 174 190 21 174 190 22 170 192 37 176 192 20 170 192 38 171 193 33 171 193 38 177 193 21 176 194 19 174 194 26 172 193 47 172 193 48 178 195 20 179 195 21 179 197 19 180 197 20 180 197 21 176 197 38 181 199 19 177 199 46 183 201 20 179 200 50 184 202 19 185 202 21 184 203 18 180 201 50 183 204 21 181 203 37 184 204 27 185 205 18 181 204 45 187 205 19 187 205 21 183 206 27 187 208 18 189 208 20 189 210 17 186 208 51 191 210 20 190 211 17 190 211 19 187 209 53 191 213 17 190 211 43 193 213 19 193 214 17 194 216 16 192 215 38 195 216 20 196 217 25 196 218 18 196 217 28 196 219 17 198 220 18 199 221 17 200 222 23 201 222 28 201 224 17 200 225 16 203 223 33 203 225 20 202 226 16 202 223 51 204 224 38 204 224 41 203 227 16 204 226 26 203 226 47 204 229 16 206 227 34 203 227 53 206 230 21 207 228 39 208 228 43 207 231 26 207 228 60 209 229 48 209 229 51 210 229 52 209 232 33 210 232 39 209 231 58 211 233 46 212 234 52 213 233 63 213 234 56 214 235 59 214 237 41 215 235 62 215 235 64 215 238 49 217 238 55 217 240 46 218 239 61 219 242 53 220 242 59 222 245 56 223 245 62 224 248 57 224 248 58 224 248 64 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@F@@@G@@@O@@@O@@@O @@_ @???0???0_?? G??@C?<@A?8@A?8@A?<@C?<@C=>@G0>@G O@F@C@') ; yourself); yourself]
!

browseIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self browseIt20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#browseIt20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class browseIt20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L@@@@@@@M&Y&Y D@@@@@@CY&Y&@P@@@@@@ATQDPAD@@@@@@@@@@@DS@@@@@@
@@@@@QL1D @@@@@@@AD3DR@@@@@@@@@@@QH@@@@@@@@@@@D L3L5@@@@@@@BA7]7]@@@@@@@HDQDQDP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 248 252 128 208 220 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@P@_?0@_? @_? @_? @_? @_?<@@?8@A?0@C?? @_? @_? @_? @_? @0@@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

copy20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copy20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#copy20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class copy20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
QDQDQDQDQDQDQDQADQDTQDQDQDQDPTQDDDQDQDQDQDECMAPDQDQDQDQAQDPP@DQDQDQDPTL3P3ADQDQDQDEDQADQDTQDQDQAP3LTQDDDQDQDPTQBECMAPDQD
QDECL1QDPP@DQDQAP$HTL3P3ADQDPRP"EDQDI@QDQDD@@AP3L3HDQDQDQDPTQBP"ADQDQDQDECL3L QDQDQDQAP$H"HDQDQDQDPRP"H"ADQDQDQD@@@@@@QD
QDQDQDQDQDQDQDQDQDQDQDQDQDPb') ; colorMapFromArray:#[0 0 0 64 64 64 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@G8@@G<@@G>@@G?@@G?@@G?0@G?8@G?<@G?>@G?>@G?>@G?>@@O>@@O>@@O>@@O>@@O>@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

cut20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#cut20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut20x20Icon'
	ifAbsentPut:[(Depth1Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@F@@@@@@@@@@@@@@@@@@@@@G0@@]H@@%H@@%H@@$0@@$@@@X@B@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 248]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@PP@@PP@@PP@@PP@@H @@H @@M @@E@@@G@@@B@@@G0@@]H@@%H@@%H@@$0@@$@@@X@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

cut20x20Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut20x20Icon2 inspect
     ImageEditor openOnClass:self andSelector:#cut20x20Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut20x20Icon2'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@DQDQ@@@@@@@@@AQDPP@@@@@@@@@TL4E@@@@@@@@@EDQA@@@@@@@@@AP3MCL@@@@@@@@TQDP$@@@@@@@@ECL3L @@@@@@@AQDIBH@@@@@@@
@TL3L2@@@@@@@@EBP"H @@@@@@@AIBH"H@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 64 64 64 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@_ @@_1A@_9A@_=A@_=A@_<"@_<"@_<6@_<T@_<\@_<H@_<_@@A4 @BT @BT @BS@@BP@@A @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

debugIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self debugIt20x20 inspect
     ImageEditor openOnClass:self andSelector:#debugIt20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class debugIt20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@@@@@@AP@@@3@@@@@@@E@@@3DS@@@@@@UP@@LSL2@@
@@AUD@@@L3L @@@ETQUU@3L2@@@@UQEUTCL3H @@@@@EUP@BH @@@@@@AT@@@@@@@@@@@@P@@@@@@@@@@@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 128 0 0 248 0 0 208 220 0 248 252 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@D@@@L#@@Z_ @9? A7?@C3?@G??@O?> _?>@_;=@C14@C @@G@@@F@@@L@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

doIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self doIt20x20 inspect
     ImageEditor openOnClass:self andSelector:#doIt20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class doIt20x20Icon'
	ifAbsentPut:[(Depth2Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@P@@@@@D@@@@@AP@@@@@W@@@@@E=X@@@A_V@@@@@E @@@@@X@@@@@B@@@@@@ @@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 248 252 128 208 220 0 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@P@@@0@@A @@C @@G@@@O@@@_<@@?8@A?0@C? @@O@@@N@@@\@@@X@@@0@@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

documents20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self documents20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#documents20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class documents20x20Icon'
        ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@E)FG@$J[!!:WWX]PGP@@@@@@@@@@QAA"MR]%PF!!<E39Q@@@@@@@@@@AXJ7.QO8 F
%IT1 YP0L0@@@@@@@F1''E%IBM8P OC0<OC2S@@@@@@@@ B):@"53$EVB (JBOF,@@@@@@@@H#PH=K@=Y%RL_HY%$F @@@@@@@B<)J@DDM)AUQ7:CFFQV@@@@
@@@@F7&LN1U^VYUJCE1-YF(@@@@@@@@[^G\@S''JPUXJB (H<PP@@@@@@@E^K@H)MC%&UW5=_W31=@@@@@@@@_1N]XQFE$EVB (JBO@T@@@@@@@@GIX$8]I!!Y
%U=_W5<<U@@@@@@@@B95II-KCYAU (JB #2O@@@@@@@@K&AL&"IHL ,RD#$9I!!$@@@@@@@BRQYY0RSQ#S0NNT6$Y[0@@@@@@@I1[P6Y6!!''D:@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[121 174 168 117 164 171 112 155 176 142 153 154 145 184 186 154 154 154 161 162 162 87 181 134 86 176 134 84 167 135 83 160 137 200 200 200 159 207 255 73 134 146 70 129 149 67 122 152 94 152 159 124 183 164 238 238 238 122 175 167 252 252 252 136 182 178 108 147 180 145 185 187 93 194 255 160 160 160 168 168 168 87 178 134 85 170 136 163 185 209 78 147 140 154 198 251 213 213 213 202 230 247 126 194 164 199 225 255 125 185 164 122 179 166 242 242 242 105 152 170 115 161 174 113 157 175 109 148 180 106 142 183 147 184 190 148 181 193 87 182 134 86 177 134 179 179 179 187 187 187 197 197 197 207 207 207 74 137 145 86 147 151 68 123 151 66 119 153 124 184 164 237 237 237 241 241 241 119 169 170 255 255 255 114 159 174 136 177 182 130 168 185 141 177 188 159 159 159 149 179 197 183 217 203 85 172 135 96 180 141 99 176 145 137 189 255 73 136 145 116 185 158 205 237 255 125 191 164 125 189 164 123 180 165 122 177 167 120 131 130 88 131 169 85 127 171 110 150 178 141 149 153 151 151 151 162 161 158 166 166 166 87 179 134 86 173 135 186 186 186 101 179 146 211 234 223 194 239 255 71 130 148 69 125 150 227 227 227 125 186 164 123 181 165 117 171 166 120 132 130 254 254 254 114 149 164 151 197 183 107 144 181 144 181 188 153 157 160 163 163 163 170 170 170 86 174 135 146 215 254 81 154 138 201 201 201 108 181 153 217 217 217 70 126 149 66 120 152 125 187 164 124 183 165 120 174 165 119 170 169 118 166 171 116 161 173 110 151 178 106 144 182 145 183 188 156 156 156 27 119 255 87 180 134 86 175 135 185 185 185 194 193 189 173 227 255 209 209 209 71 131 148 85 143 148 67 121 152 65 117 154 123 182 165 122 177 166 119 171 169 117 165 171 111 152 177 140 150 153 149 149 149 159 158 155 140 172 193 88 183 134 174 174 174 182 182 182 190 190 190 102 178 147 75 139 144 72 132 147 216 244 248 125 192 164 125 188 164 238 246 242 122 178 166]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O@@@OG?8OG?8OG?>OG?>OG?>OG?>OG?>OG?>OG?>OG?>OG?>OG?>OG?>OG?>OG?>OG>@O@@@O@@@O') ; yourself); yourself]
!

dos20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dos20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#dos20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class dos20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@L3L3L3L3L3L3@CDQDQDQDQDQDP@1H"H"H"H"H#D@LRIDH"H"H"H1@CD$H"IBIBH"LP@1IBH"H"IBH#D@LRP"H"H"IBH1@CD$H"IBH$H"LP
@1H$P"H"P"H#D@LSL3L3L3L3L1@CDQDQDQDQDQDP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? @@@@@ @@C&L@D)P@D)H@D)D@C&X@@@@@') ; yourself); yourself]
!

dosWithoutText20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dosWithoutText20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#dosWithoutText20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class dosWithoutText20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L3L3L3L@LQDQDQDQDQDQ@CD"H"H"H"H"LP@1H$P"H"H"H#D@LRP"P"H"P"H1@CD$H"H$H"P"LP
@1IBH"H"H"P#D@LRP"H"H"H"P1@CD$H"H$H"IBLP@1IBIBH"H$H#D@LRIDH"H"P"H1@CD"H"H"H"H"LP@1L3L3L3L3L3D@@QDQDQDQDQDQ@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? O?? @@@@@@@@@@@@') ; yourself); yourself]
!

downArrow20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self downArrow20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#downArrow20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class downArrow20x20Icon'
        ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H"H"H"H"H"H"H"H"H"H"H@@@@@H"H"H"H"@"H"HBH"H"H"H HQDR@"H"H"H"HBDQD H"H"H"H"@!!DQHBH"H"H"H HQDR@"H"H"H"HBDQD H"H"
H@@@@!!DQH@@@@"HBDQDQDQDQHBH"HBDQDQDQD H"H"HBDQDQDR@"H"H"HBDQDQHBH"H"H"HBDQD H"H"H"H"HBDR@"H"H"H"H"HBHBH"H"H"H"H"H@H"H"H"
H"H"H"H"H"H"H"H"H"H"H"H"H"Hb') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@?0E@?0@@?0G@?0@@?0B@?0@@?0@_?? O??MG?>@C?<@A?8C@?0H@_ @@O@@@F@C@@@A@@@@') ; yourself); yourself]
!

download20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self download20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#download20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class download20x20Icon'
        ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H"H"H"H @@@@@"H"H"H"HBH"H H"H"H"H"@!!DQHBH"H"H"H HQDR@"H"H"H"HBDQD H"H"H"H"@!!DQHBH"H"H"H HQDR@"H"H @@@BDQD @@@B
H@HQDQDQDQD @"H@HQDQDQDR@BH"H@HQDQDQH@H"H"H@HQDQD @"H"H"H@HQDR@BH"H"H"H@HQH@H"H"@"H"H@H @"H"H@H"H"H@@BH"H"@BH"H"H@H"H"H 
@"H"H"H"H"H"H@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@?0@@?0E@?0@@?0G@?0@@?0B@?0@_?? _?? O??MG?>@C?<@A?8C@?0H0_ 00O@00F@3???1???0') ; yourself); yourself]
!

edit20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self edit20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#edit20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class edit20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ H@@@HB@ HB@ HB@ HB@ HB@ HB@@\F@@HB@ HB@ HB@ HB@ HB@ H@A0XI@@HB@ HB@ HB@ HB
@ HB@@\FA $@@ HB@ HB@ HB@ HB@ H@A0XI@@HB@ HB@ HB@ @@@@@@@@\FA $@@ HB@ HB@ H@@0LN@00@A0XI@@HB@ HB@ HB@@LC@08N@@\FA $@@@HB
@ HB@ @C@0@@@0L@A0XI@A@@@ HB@ H@@0L@C 8@@@(FA $@DP@@@ HB@@LC@@8P@@L@B DF@ALCC @B@ @C@0@@@@TC@0@A@P4@@0<C@@H@@@LC@0LC@@LC
@@@M@@LE@0L@@ @@@@@@C 8C@0L@@@@CC0LC@@HB@ HB@ H@@@@NC @@@1DC@0@@@ HB@ HB@ HB@ @@C LE@0L@@ HB@ HB@ HB@ HB@ H@D@LC@@HB@ HB
@ HB@ HB@ HB@ H@@@@B@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ @a') ; colorMapFromArray:#[0 0 0 166 126 78 0 255 51 255 255 255 153 153 153 102 102 102 255 204 0 255 255 102 248 3 8 236 152 0 253 202 138 102 102 102 204 204 204 110 74 32 181 181 181 125 125 125 117 117 117 162 162 162 254 12 17 214 214 214]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@F@@@O@@@O @@_ @@_@@_?@@?>@A?>@C??@G?? O?? _?? _?? O??@A?>@@O<@@C8@@A0@@@@@') ; yourself); yourself]
!

empty1x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self empty1x20Icon inspect
     ImageEditor openOnClass:self andSelector:#empty1x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class empty1x20Icon'
	ifAbsentPut:[(Depth1Image new) width: 1; height: 20; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@F #L#!!LG 8H@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 0 0 0]; mask:((Depth1Image new) width: 1; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; yourself); yourself]
!

erase20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self erase20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#erase20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class erase20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDQD@@@@@@@@@EDQAD@@@@@@@@@P3PTD@@@@@@@@@QDDQ@@@@@@@@@@L4L@@@@@@@@A@@Q@@P@@@@@@@T@@@BD@@@
@@@@ED@@H!!@@@@@@@AP@@@HP@@@@@@@P@BH@D@@@@@@@@@H"H@@@@@@@@@@QDQD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 64 64 64 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@?@@@? @C?2@C?<@A?8@@?8@@?8@@?8@@?8@@?8@@?8@A?8@C0D@C @@A@B@@@@@@@@@@@@@') ; yourself); yourself]
!

erase20x20Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self erase20x20Icon2 inspect
     ImageEditor openOnClass:self andSelector:#erase20x20Icon2
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class erase20x20Icon2'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDQD@@@@@@@@@EUUQD@@@@@@@@@UDTUD@@@@@@@@@UUDQ@@@@@@@@@@QEH@@@@@@@@A@@UP@P@@@@@@@U@@@CD@@@
@@@@EU@@L1@@@@@@@AT@@@LP@@@@@@@P@CL@D@@@@@@@@@L3L@@@@@@@@@@QDQD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 0 0 64 64 64 168 172 168 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@?@@@? @C?2@C?<@A?8@@?8@@?8@@?8@@?8@@?8@@?8@A?8@C0D@C @@A@B@@@@@@@@@@@@@') ; yourself); yourself]
!

eraseOverlay20x20
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self eraseOverlay20x20 inspect
     ImageEditor openOnClass:self andSelector:#eraseOverlay20x20
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class eraseOverlay20x20'
        ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@F@@@@@@@@@@@@XF@@@@@@@@@@@@Y @@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 0 0 64 64 64 168 172 168 168 228 240 208 212 208 255 255 255 255 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@C B@C0L@A8X@@\0@@O @@G@@@O @@\0@@8X@A0L@C0N@C F@A@B@@@@@@@@@@@@@') ; yourself); yourself]
!

executeMethod20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self executeMethod20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#executeMethod20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class executeMethod20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@A @@@@@@@@@@@@@DA@PDA@PD@@X@A@PDA@PC@@@@@@PA@PDA@P@FA @A@PDA@PD@@@@@A@DA@PD@A XD@@@@@@@A@P@@
@@@D@PDA@@XFA@PFA \@@PDA@@@@@@PA@P@FA PDA XG@@DA@PD@@@@@A@D@@@@@@@XFA0@A@PDA@P@@@@@D@PDA@PD@A \@@PDA@PDA@@@@@@LB@ HB@ @G
@@HB@ HB@ H@@@@@@@@@@@@@A0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 0 0 127 127 127 170 170 170 255 255 255 0 0 0 248 252 128 208 220 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@P@@@0@@A @_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? @X@@@0@@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileIn20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#fileIn20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 21; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@Y&Y&Y&@@@@@@@FL3M&Y @@Y DFA"H"Y&X@DFXA@@Y"Y&Y&@A@@@P@FX&Y&Y @QDQD@M&I%UUX@DP@AA#M"H"H&@ADFD3L3L&Y&Y
@@@@L3L3M&Y&X@@@@CL3L2YDQF@@@@@@@3X"H"I @@@@@@M&Y&Y&X@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 63 63 36 255 0 0 194 194 0 0 127 0 194 194 194]; mask:((Depth1Image new) width: 20; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@G?0@G?0?7?0???0?7?0?7?0?7?0???0???0_??0@??0@G?0@G?0@G?0J H@P @@R&I R)JP:/JPR(JPR&JP') ; yourself); yourself]
!

fileIn20x20Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn20x20Icon2 inspect
     ImageEditor openOnClass:self andSelector:#fileIn20x20Icon2
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn20x20Icon2'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 21; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@G]7]0@@Y&Y&Y&A;.;\@@FL3M&Y ^:*7,FA"H"Y&XG.;-0@@Y"Y&Y&A;**.H@FX&Y&Y ^;.;&0M&I%UUXG.**J$CM"H"H&A;.9,3L3L&Y&Y
^:"(L3L3M&Y&XG.[&SL3L2YDQFA9.Y&Y@3X"H"I \@@@@@M&Y&Y&X@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 63 63 36 255 0 0 194 194 0 0 127 0 194 194 194 64 64 64 168 172 168 168 228 240 208 212 208 255 255 255]; mask:((Depth1Image new) width: 20; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@G?0?G?0?''?0???0???0???0???0???0???0???0???0???0???0@G?0J H@P @@R&I R)JP:/JPR(JPR&JP') ; yourself); yourself]
!

fileIn20x20Icon3
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn20x20Icon3 inspect
     ImageEditor openOnClass:self andSelector:#fileIn20x20Icon3
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn20x20Icon3'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 21; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CL3L0@@A&Y&Y&@8"HL@@@Y7]6Y NFZC @@FH"I&XC"H 0@@A&I&Y&@8Y&!!&@@Y"Y&Y
NH"HR@A6X&DQXC!!&Y&P@]6H"H&@8"D]7]7]2Y&Y NFY'']7]7]6Y&XC!!HQ7]7]7I%UV@4!!DQD@G]"H"I L@@@@@A6Y&Y&X@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 127 0 63 63 36 64 64 64 168 228 240 194 194 0 208 212 208 255 0 0 255 255 255]; mask:((Depth1Image new) width: 20; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@C?0?C?0?#?0?3?0?;?0?;?0?;?0?;?0???0???0???0?;?0?;?0@C?0@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

fileNew20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileNew20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#fileNew20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class fileNew20x20Icon'
        ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
Y&Y&Y&Y&Y&Y&Y&Y&Y&Y%Y&U&YVY&Y&Y&Y%Y%Y%Y&Y&Y!!DQDUYVU&Y&Y&XTQDDEUVY&Y&Y&EDQUUUUUU&Y&Y!!QDPTUUY&Y&Y&XTQDEPTEY&Y&Y&EDQEH%A%Y&
Y&Y!!QDUDMPY%Y&Y&XTQDP4LFY&Y&Y&EDQCP3A&Y&Y&Y!!QDMCL0Y&Y&Y&XTP4L3LFY&Y&Y&ECP3L3A&Y&Y&Y!!MCL3L0Y&Y&Y&XP@@@@@FY&Y&Y&Y&Y&Y&Y&Y&
Y&Y&Y&Y&Y&Y&Y&Y&Y&Y&Y&Y&Y&Xb') ; colorMapFromArray:#[0 0 0 64 64 64 168 172 168 168 228 240 248 252 248 255 0 0 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@DQ@@BR@A?T@A?8@A??@A?8@A?<@A?:@A?9@A?8@A?8@A?8@A?8@A?8@A?8@A?8@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileOpen20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileOpen20x20 inspect
     ImageEditor openOnClass:self andSelector:#fileOpen20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileOpen20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CL0@@@@@@@@@@L@@0L@@@@@@@@@@@@3@@@BH"@@@@@CL0@@HQDRH"H @@@@
@BEUTQDQD @@@@@!!UUUUUUH@@@@@HUT"H"H"H"H@@BERQDQDQDP @@@!!IDQDQDQB@@@@H$QDQDQDH@@@@BH"H"H"H @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 0 0 128 128 128 0 248 252 184]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@8@@AE@@@C@G G@O? @O?0@O?0@O??@O?>@O?<@O?8@O?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileSave20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileSave20x20 inspect
     ImageEditor openOnClass:self andSelector:#fileSave20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileSave20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@L3H"H"H"@@@@@C]7H"QDIB@@@@@7QBH$QBQB@@@@M4P"IDP$P @@@C]DH"H"QDH@@@@7QDQDQDQB@@
@@M4Y&Y&Y$P @@@C]!!DQDQU$H@@@@7XQDQEQYB@@@@M6DQDUEVP @@@C]!!DQTUU$H@@@@7XQEQUUX"@@@@M6DUEUUVD @@@BH"H"H"H"H@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 64 64 64 168 172 168 168 228 240 96 96 96 208 212 208]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@G?8@G?<@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@G?>@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

fitImageSizeToView20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fitImageSizeToView20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#fitImageSizeToView20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fitImageSizeToView20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@DQDQDQDQDP@@@PDQDQDQDQ@P@A@ADQDQDQDP@PD@@PDQDQDPD@@QDQ@ADQDQ@@DQDQD@@@@@@@@@DQDQDPQDQDQ@DQDQDQDDQUUTPADQDQDQAEUUUT@QDQ
DQDPQEUUQ@DQDQDQDDQFQDPADQDQDQADQ$QD@QDQDQDPL3X3Q@DQDQDQDCL3L3LADQDQD@@@@@@@@@DQDQD@DQDQDP@QDQ@@DADQDQDA@@DA@ADQDQDQDP@P
@@@QDQDQDQDA@@@ADQDQDQDQD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 0 0 0 0 137 0 174 218 230 0 206 0 133 60 36]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
8@A00@@0(@APE@J@C@L@G?>@A?8@A?8@A?8@A?8@A?8@A?8@A?8@A?8@G?>@C@L@E@J@(@AP0@@08@A0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

history20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self history20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#history20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class history20x20Icon'
	ifAbsentPut:[(Depth2Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@J** @@@@IVU @@@@J**"@@@@IVU"@@@@J**"H@@@IVU"H@@@J**"H @@IVU"H @@J**"H @@@@@BH @@@***H @
@@@@@H @@@B**( @@@@@@@ @@@@J** @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 129 194 194 194 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@G?0@G?0@G?<@G?<@G??@G??@G??0G??0G??0G??0G??0A??0A??0@_?0@_?0@G?0@G?0@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

inspectIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self inspectIt20x20 inspect
     ImageEditor openOnClass:self andSelector:#inspectIt20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class inspectIt20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
"H"H"H"H"H"H"H"H"H @@H"H"H"H"H @M&D@"H"H"H"@M&]&XP"H"H"H FXWY&XH"H"H"@E!!]FY&DH"H"H AEWQFY&BH"H"H@[]$Y&Y "H"H"@.7Y&Y&LH"H
"HB;Q1DWY "H"H K-D.:]&LH"H"@.4R;)1L@&X"H @@K. @@"@JX"H"HB:BH"H"@JX"H"@(H"H"H"@JX"HB "H"H"H"@JX"@BH"H"H"H"@BH@H"H"H"H"H"H
"@"H"H"H"H"H"H"H"H"H"H"H"H b') ; colorMapFromArray:#[0 0 0 128 132 128 168 172 168 208 212 208 248 252 248 248 252 128 152 204 216 64 64 64 255 255 255 128 64 64 208 220 0 248 252 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@O@@@?0@A?8@A?8@C?<@C?<@C?<@C?<@G?8@O?8@_?<@_?N@C0G@C C G@A0F@@0L@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

inspectLocals20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self inspectLocals20x20 inspect
     ImageEditor openOnClass:self andSelector:#inspectLocals20x20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class inspectLocals20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H@@BEDQDQDQDDR@@@$P"H$QDQDP @@H"%&T"DQDWH@@B%&Y&YRDQ\R@@@& VY&X!!E1\ @B%!!DX"FT''E7H@
@&Y!!Y&Y&HW]2@@I&"F"HY"]7\ @BU(!!&Y&$'']7H@@BY&Y&Y"H"H"@@@%Y&Y&$ @@@@@@@"U&$"L0@@@@@@@BH"@BT0@@@@@@@@@@@BT0@@@@@@@@@@@BT0@@
@@@@@@@@@BT0@@@@@@@@@@@BH@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 128 64 64 0 0 248 168 172 168 152 204 216 168 228 240 112 156 160 208 212 208]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@O??@O??@O??@O??@O??@O??@_??@_??@_??@_??@O??@O?@@G? @A90@@@8@@@\@@@N@@@F@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

leftArrow20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftArrow20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#leftArrow20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftArrow20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@@HB@ HB@ HB@ HB@ HB@ HB@ @@@ HB@ HB@ HB@ HB@ HB@ H@@ @B@ HB@ HB@ HB@ HB@ HB@@HA
@@HB@ HB@ HB@ HB@ HB@ @B@PD@@ HB@ HB@ HB@ HB@ H@@ DA@P@@@@@@@@@@@ HB@ HB@@HA@PDA@ HB@ HB@ @B@ HB@ @B@PDA@PDA@PDA@PDB@@HB
@ H@@ DA@PDA@PDA@PDA@PH@@ HB@ @B@PDA@PDA@PDA@PDA@ @B@ HB@ @B@PDA@PDA@PDA@PDB@@HB@ HB@ @B@PDA@PHB@ HB@ H@@ HB@ HB@ @B@PDA
@@@@@@@@@@@B@ HB@ HB@ @B@PD@@ HB@ HB@ HB@ HB@ HB@ @B@P@B@ HB@ HB@ HB@ HB@ HB@ @B@@HB@ HB@ HB@ HB@ HB@ HB@ @@@ HB@ HB@ HB
@ HB@ HB@ HB@ @B@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ @a') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@M@B@@@F@J@N@@@^@J@>@@A??@C??@G??OO??@O??@G??@C??@A??E@>@H@^@@@N@@@F@N@B@A@@@@') ; yourself); yourself]
!

newDirectory20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newDirectory20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#newDirectory20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newDirectory20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PDA@P@@@@@@@@@@@@@@@@@A@ HB@ HA@@@@@@@@@@@@@@@@@PHB@ HB@ HA
@@@@@@@@@@@@@@DA@PDA@PDA@P@@@@@@@@@@@@D@@PHB@ HB@ HB@ HB@@@@@ HB@P@A@ HB@ HB@ HB@ @B@@H@@ HA@@DB@ HB@ HB@ H@@ H@@ H@@ D@
@PHB@ HB@ HB@@HB@ @B@ H@@P@A@ HB@ HB@ HB@ HB@ HB@ HA@@DB@ HB@ HB@ HB@ HB@ HB@ D@@PHB@ HB@ HB@ HB@ HB@ HB@P@A@ HB@ HB@ HB
@ HB@ HB@ HA@@DB@ HB@ HB@ HB@ HB@ HB@ D@@PHB@ HB@ HB@ HB@ HB@ HB@P@A@ HB@ HB@ HB@ HB@ HB@ HA@@DA@PDA@PDA@PDA@PDA@PDA@PD@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 0 0 0 0 0 255 255 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@DQ@O:R@O9T@_<8@??? ??? ??? ??? ??? ??? ??? ??? ??? ??? ??? ??? ??? @@@@@@@@') ; yourself); yourself]
!

paste20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self paste20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#paste20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class paste20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@3L@@@@@@@@@L3&YH3@@@@@@@5T9&RUR@@@@@CUG&UURP2@@@@@5Q2H"H$L @@@@MTQDQDQCH@@@@CUDQCL3L2@@@@@5QDP1DQL @@
@@MTQDLX SD @@@CUDQCDQD2H @@@5QDP1"HFHH@@@MTQDLQDQXR@@@CUDQCFH"HX @@@5QDP1DVE&H@@@MTQDLX"H!!"@@@@H"H#E!!Y&X @@@@@@@6E&Y&H@
@@@@@@L"H"H"@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 64 64 64 128 132 128 168 172 168 168 228 240 96 96 96 208 212 208 248 252 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@N@@A?0@C?8@G?<@G?<@G?<@G?<@G?<@G?>@G??@G??@G??@G??@G??@G??@C??@@G?@@G?@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

printIt20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self printIt20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#printIt20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class printIt20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@L3L3L3L0@@@@@CDQDQDQL@@@@@@1DQLQDS@@@@@@LQD3DQD @@@@@CDSLQDQH@@@@@@1ND&Y&R@@@@@@L8NY&Y$ @@@@@B"C&Y&YH@
@@@@JHD3L9&R@@@@@( Q"GLQD @@@B"AFH\1DQH@@@H"H(!!3DQDR@@@@@@JGLQDQD @@@@@B\"H"H"H@@@@@I2@@@@@@@@@@@BH@@@@@@@@@@@H @@@@@@@@
@@@B@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[255 255 255 248 252 248 0 0 0 64 64 64 128 132 128 168 172 168 168 228 240 208 220 0 248 252 128 32 220 32]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@_?@@_?@@_?@@_?@@_?@@_?@@_?@@_?@@??@A??@C??@G??@@_?@@_?@@8@@@0@@A @@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

redo20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redo20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#redo20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redo20x20Icon'
	ifAbsentPut:[(Depth1Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@<@@ACD@B@,@B@\@B@<@AA<@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@<@@ACD@B@,@B@\@B@<@AA<@A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

rightArrow20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self rightArrow20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#rightArrow20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class rightArrow20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ H@@ HB@ HB@ HB@ HB@ HB@ HB@ @@@ HB@ HB@ HB@ HB@ HB@ HB@@H@@ HB@ HB@ HB@ HB@ HB@ H@
@PH@@ HB@ HB@ HB@ HB@ HB@ @A@PH@@ HB@ HB@ H@@@@@@@@@@@DA@PH@@ HB@ HB@ @B@ HB@ HB@PDA@PH@@ HB@ HB@@HA@PDA@PDA@PDA@PH@@ HB
@ H@@ DA@PDA@PDA@PDA@PH@@ HB@ @B@PDA@PDA@PDA@PDA@ @B@ HB@@HA@PDA@PDA@PDA@PH@@ HB@ H@@ HB@ HB@ DA@PDB@@HB@ HB@ @@@@@@@@@@
@PDA@ @B@ HB@ HB@ HB@ HB@ @A@PH@@ HB@ HB@ HB@ HB@ HB@@DB@@HB@ HB@ HB@ HB@ HB@ H@@ @B@ HB@ HB@ HB@ HB@ HB@ @@@ HB@ HB@ HB
@ HB@ HB@ HB@@HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ @a') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@D@@@F@H@G@@@G @@G0@O?8AO?<@O?>@O??@O??DO?>DO?<@O?8@@G0@@G @@G@@@F@@@D@J@@@@') ; yourself); yourself]
!

search20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self search20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#search20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class search20x20Icon'
	ifAbsentPut:[(Depth2Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@B@B@@@@@@@@@@@@@@@@@H@H@@@@@@@@@@DAA@@@@PHD@@@B@@ @@@@@@@@@A@@@P@@H@@B@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 212 208 200 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@A10@A10@A10@C;8@C;8@G?<@O?>@O?>@O?>@O;>@O >@O >@O >@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

shell20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shell20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#shell20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shell20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@3L3L3L3L3L3L@LQDQDQDQDQDQ@CD"H"H"H"H"LP@1H"H"H"H"H#D@LRIDH"H"H"H1@CD$P"H"H"H"LP@1IDH"H"H"H#D@LRIDH"H"H"H1@CD"QBH"H"H"LP
@1IDH$QBQDH#D@LRH"H"H"H"H1@CD3L3L3L3L3LP@1DQDQDQDQDQD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? @@@@@ B F82 H%J D%: B%B L$2 ') ; yourself); yourself]
!

shell20x20WithoutTextIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shell20x20WithoutTextIcon inspect
     ImageEditor openOnClass:self andSelector:#shell20x20WithoutTextIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shell20x20WithoutTextIcon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L3L3L3L@LQDQDQDQDQDQ@CD"H"H"H"H"LP@1H"P"H"H"H#D@LRIDP"H"H"H1@CD$IBP"H"H"LP
@1ICP"H"H"H#D@LRIDP"H"H"H1@CD"MBP"H"H"LP@1IBP$H"H"H#D@LRIDP"H"H"H1@CD"IBH$QBQDLP@1L3L3L3L3L3D@@QDQDQDQDQDQ@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? O?? @@@@@@@@@@@@') ; yourself); yourself]
!

shellWithoutText20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shellWithoutText20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#shellWithoutText20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shellWithoutText20x20Icon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L3L3L3L@LQDQDQDQDQDQ@CD"H"H"H"H"LP@1H"P"H"H"H#D@LRIDP"H"H"H1@CD$IBP"H"H"LP
@1ICP"H"H"H#D@LRIDP"H"H"H1@CD"MBP"H"H"LP@1IBP$H"H"H#D@LRIDP"H"H"H1@CD"IBH$QBQDLP@1L3L3L3L3L3D@@QDQDQDQDQDQ@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@_?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? _?? O?? @@@@@@@@@@@@') ; yourself); yourself]
!

tableViewWidget20x20
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self tableViewWidget20x20 inspect
     ImageEditor openOnClass:self andSelector:#tableViewWidget20x20
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'XPToolbarIconLibrary class tableViewWidget20x20'
	ifAbsentPut:[(Depth2Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[2]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C?O<?0@N,:3+@@?3?O<@@@@@@@@O<?3?@@:3+N,@C?O<?0@@@@@@@@?3?O<@C+N,:0@O<?3?@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 84 84 84 170 170 170 255 255 255]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@O@@@OA#FO@@@OG??/G??/7??/G??/G??/G??/7??/G??/G??/G??/7??/G??/G??/@@@O@@@O@@@O') ; yourself); yourself]
!

undo20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undo20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#undo20x20Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undo20x20Icon'
	ifAbsentPut:[(Depth1Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@C0@BLH@CPD@C D@C0D@C8H@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@C0@BLH@CPD@C D@C0D@C8H@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

upArrow20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self upArrow20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#upArrow20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class upArrow20x20Icon'
        ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
H"H"H"H"H"H"H"H"H"H"H"H"H"H"H"H"H@H"H"H"H"H"H H H"H"H"H"H"@!!D H"H"H"H"HBDQD H"H"H"H HQDQD H"H"H"@!!DQDQD H"H"HBDQDQDQD H"
H HQDQDQDQD H"@@@@HQDR@@@@H"H"HBDQD H"H"H"H"@!!DQHBH"H"H"H HQDR@"H"H"H"HBDQD H"H"H"H"@!!DQHBH"H"H"H H"H"@"H"H"H"H@@@@@H"H"
H"H"H"H"H"H"H"H"H"H"H"H"H"Hb') ; colorMapFromArray:#[0 0 0 100 128 255 128 128 128]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@J@@@@@F@@@O@@@_ O@?0@A?8@C?<@G?>@O??E_??(@?0@@?0@@?0N@?0A@?0@@?0@@?0K@@@A@@@@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-22x22'!

backward22x22_3DIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self backward3DIcon inspect
     ImageEditor openOnClass:self andSelector:#backward3DIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class backward22x22_3DIcon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUUUUPUUT@EUUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPWUT*%UUPWWR*)UUPWUR*)UUP_5R*)UUP_UJ**UUP_UJ**UUPUUJ**UUPUPJ**UUP
UR***)UPUTJ**UUPUUP*%UUPUUUAUUUPUUUUUUUPUUUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@O @@O0@@O0@@O0@@O0@@O0@@_8@@_8@@_8@@?<@@?<@@?<@C??@C??@A?>@@_8@@G @@@@@@@@@@@@@') ; yourself); yourself]
!

close22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self close22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#close22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class close22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@ H@@@@@@@@@@@@B@ @@@@@@@@@@@@HB@ @@@@@@@@@B@ H@@@@@@@@@@@@@@ HB@@@@@@@B@ H@@@@@@@@@@@@@@@@B@ H@@@@B@ H@@@@@@@@@@@@@
@@@@@@HB@ @B@ H@@@@@@@@@@@@@@@@@@@@@@ HB@ H@@@@@@@@@@@@@@@@@@@@@@@@B@ H@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@
@@@B@ H@@ HB@@@@@@@@@@@@@@@@@@@B@ H@@@@B@ H@@@@@@@@A@@@@@@@B@ H@@@@@@@HB@ @@@@@@@@@@@@@B@ H@@@@@@@@@@ HB@@@@@@@@@@@@@ H@
@@@@@@@@@@@B@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 255 255 0 0 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@A C@A0G@@8N@@\\@@N8@@G0@@C B@G0@@N8@@\\@@8N@A0G@A C@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

copy22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copy22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#copy22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class copy22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@AUUUW@@@A???>@@@A???>O@@A???>@@@A???>@@@@@@?>@EUUU\?>@G???8?>@G???8?>@G???8?>@G???8?>@G???8?>IG???8?>@G???8**M
G???8@@@G???8@@KG???8@@@G???8@@@G???8@@HN***(@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@_?<@_?<@_?<@_?<@_?<@_?<???<???<???<???<???<???<???<???<???<???<??8@??8@??8@??8@??8@??8@') ; yourself); yourself]
!

copyMenuItem22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    <resource: #image>

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copyMenuItem22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#copyMenuItem22x22Icon
     Icon flushCachedIcons
    "

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class copyMenuItem22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@O@@@@@@@@@@AUUUW@@@@@@?>@EUUU\?>@G???8?>@G???8?>@G???8?>@G???8**@G???8@@IN***(@@@@@@@@@@M
@@@@@@@@G???8@@KG???8@@@G???8@@@G???8@@HN***(@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@_?<@_?<???<???<???<???<???<???<???<??8@??8@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

currentDirectoryIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self currentDirectoryIcon inspect
     ImageEditor openOnClass:self andSelector:#currentDirectoryIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class currentDirectoryIcon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(nil)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@DQ@@@@@@@@@@@@DQDP@@@@@@@@@@DQ@QD@@@@@@@@@DQIBDQ@@@@@@@@DQIDP!!DP@@@@@@DQIDQDHQD@@@@@
DQIDQDQBDQ@@@@DQIDQDQDP!!DP@@DQIDQDQDQDHQD@D"IDQDQDQDQ@@A@RH$QDQDQDQD@@D@@@QDQDQDQDP@@@@@ADQD@@QDQ@@@@@@DQDP@ADQD@@@@@@QD
Q@@DQDP@@@@@ADQDQDQDQ@@@@@@DQDQDQDQD@@@@@@QDQDQDQDP@@@@@ADQDQDQDQ@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 192 0 0 64 0 0 73 73 73 192 192 192]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A@@@C @A''0@A/8@A?<@A?>@A??@C?? G??0O??8_??<_??<_??<C?? C?? C?? C?? C?? C?? C?? C?? C?? ') ; yourself); yourself]
!

cut22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#cut22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@DQDQDP0AL@@L@@@SL3L3CBL @B0@@AL3L3LL0B@@3@@@D3L3L0KB@@KB@@@SL3L3LL0@CL@@@AL3L3L0KB@,H@@@D3L3L3LL0L0@@@@S
L3L3L0K@0 @@@AL3L3L3LL3@@@@@D3L3L3L03L@@@@@SL3L3L0CL0@@@@AL3L3L3@,CB@@@@D3L3L3@L0L0@@@@2H"H H"0 KBH @@@@@@KL3@@L3LH@@@@@
CBCB@@K@K@@@@@@L@LH@@,@L@@@@@@0@0 @B0@0@@@@@CBC@@@C@K@@@@@@@3@@@@@3@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?<@_=\P_=<0_=,0_=50_>5 _>; _?[@_?[@_?.@_?.@_?N@_?[@_>[@_;;8_75<@F1,@D1$@D1$@F ,@C@X@@@@') ; yourself); yourself]
!

cutMenuItem22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cutMenuItem22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#cutMenuItem22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cutMenuItem22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@ADP0@@@@L@@@CL3L3CB@@@B0@@@L3L3LL0@@@3@@@@@@@@@KB@@KB@@@QDQDQDL0ACL@@@AL3L3L0KB@,H@@@D3L3L3LL0L0@@@@S
L3L3L0K@0 @@@AL3L3L3LL3@@@@@D3L3L3L03L@@@@@2H"H"H"CL0@@@@@@@@@@@@,CB@@@@@@@@@@@L0L0@@@@@@@@@H"0 KBH @@@@@@KL3@@L3LH@@@@@
CBCB@@K@K@@@@@@L@LH@@,@L@@@@@@0@0 @B0@0@@@@@CBC@@@C@K@@@@@@@3@@@@@3@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A@P@A 0@A 0_=50_>5 _>; _?[@_?[@_?.@_?.@_?.@_?[@@@[@@C;8@G5<@F1,@D1$@D1$@F ,@C@X@@@@') ; yourself); yourself]
!

debug22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self debug22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#debug22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class debug22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@HB@ HB@ @@@@@@@@@@@@@@@@@@@ HBAPTEAPTB@@@@@@@@
@@@B@ @B@ HEAPTEAPTEAPH@@@@@@@HBAPTE@@HEAPTEAPTEAPTE@ @@@@@B@ TEAP@BAPTEAPTEAPTEAPH@@@@@@@HEAPT@@@@@@@@@@@@@@@@@@@@@@@HB
APTE@@HBAPTEAPTEAPTE@ @@@@@@@ HB@ @B@ TEAPTEAPTE@ H@@@@@@@@@@@@@@@HBAPTEAPTE@ @@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 127 127 127 128 0 0 161 161 165 194 194 194 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@BA0@Q''H@L? @E?0@??8Q??<O??<C??<C??<O??<S??<@??8@G?0@L? @Q#X@FA @@@@@@@@@@@@') ; yourself); yourself]
!

debug22x22IconForBlackBackgound
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self debug22x22IconForBlackBackgound inspect
     ImageEditor openOnClass:self andSelector:#debug22x22IconForBlackBackgound
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class debug22x22IconForBlackBackgound'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@X@@@@@@@@FA X@@@@@
@@@@@@@F@@@@A X@@@XFA @@A @@@@@@@@@@@@XF@@@FA XFA XF@@@@@@@@@@@@@@@@A @FA HB@ HB@ X@@@@@@@@@@@XFA XF@ HBAPTEAPTBA @@A @@
@@XB@ XB@ HEAPTEA XEAPHF@@@FA HBAPTEA HEA XEAPXFAPTE@ @@@@@B@ XEAPXBAPXFAPTEAPTEAPH@@@@@A HEAPTFA XFA XFA XFA XF@@@FA HB
A TEA HBAPTEAPTEA XE@ @F@@@F@ HB@ XB@ TEA XEAPXF@ X@@@@@@@@FA XFA HBAPXFAPTE@ X@@@@@@@@@@@@@A XFA XB@ HB@ X@@@@@@@@@@@@@
A X@@@XFA XFA X@@@@@@@@@@@@@A @@@@XF@@@@A X@A X@@@@@@@@@@@@@A X@@@@@@@@FA @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 127 127 127 128 0 0 161 161 165 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@BA0@Q''H@L? @E?0@??8Q??<O??<C??<C??<O??<S??<@??8@G?0@L? @Q#X@FA @@@@@@@@@@@@') ; yourself); yourself]
!

delete22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self delete22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#delete22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class delete22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@DQDQDQDQL@@@@@@SL3L3L3L @@@@@AL3L3L3L2@@@@@@D3L3L3L3H@@@H@@SL3L3L3L @@H@@AL3L3L3L2@@@@@@D3L3L3L3@@@@@@@S
L3L3L0@ @@@ @AL3L3L3@@@@@@@@D3L3L3L@D@@@H@@SL3L3L0@QL3H @AL3L3L3@A@3LB@@D3L3L3L@DC@0H@@2H"H"H @PLC@ @@@@@@@@@A@0LB@@@@@@
@@@@DC@0H@@@@@@@@@@PLC@ @@@@@@@@@A@0LB@@@@@@@@@@DS@2H@@@@@@@@@HAL3HB@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?<@_?<@_?<P_?<P_?<X_?<X_?<H_?0H_?O<_?XL_?_<_?_<_?_<_?_<_?_<_?_<@@_<@@_<@@_<@@_<@@_<@@G0') ; yourself); yourself]
!

displayScreen22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self displayScreen22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#displayScreen22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class displayScreen22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@Y&Y&Y&Y&Y&&P@@A&Y&Y&Y&Y&ZY@@@FXXUUV***)9$0@@Y!!H"H+.AF''&S@@A&,"H"H+DZ^YL@@F
Z2H"H",Q)9$0@@Y(H"J;-QF''&S@@A&E[.HUQDZ^YL@@FXUUUUUDQ*)$0@@Y!!UUUUTQF*&S@@A&(QF$*$QD^YL@@I&Y&Y&Y&Y&Y$0@@&Y&Y&Y&Y&Y&S@@@@L3
M)&YL3L3L@@@@@@F&Y$3@@@@@@@@ZY&Y&Y&S@@@@@@A)&Y&Y&YL@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 64 80 96 80 112 112 64 64 64 48 64 80 64 96 96 128 128 128 48 80 80 80 96 96 112 112 112 64 80 80 80 96 112]; mask:((ImageMask new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@G??0G??0G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8A??8@G<@@??@@??@@@@@@@@@') ; yourself); yourself]
!

down22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self down22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#down22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class down22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUT@AUUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUP
UT@*$AUPUV***%UPUU***UUPUUZ*)UUPUUV*%UUPUUU*UUUPUUUYUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@A?>@A?>@@?<@@_8@@O0@@G @@C@@') ; yourself); yourself]
!

downRight22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self downRight22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#downRight22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class downRight22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPP@EUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUT%UPR*UUT)UPR*UUT*UPR*P@@*%PR*****)P
R******PR*****)PR*****%PQUUUU*UPUUUUT)UPUUUUT%UPUUUUTUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ L@_ N@_ O@_?? _??0_??8_??8_??0_?? @@O@@@N@@@L@') ; yourself); yourself]
!

editor22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self editor22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#editor22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class editor22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
*******************************("H"H"H"H"J(@**"EUUU%UUUU@@^**HUUUVUUUU@@]:*(!!UUUYUUUT@A7**"FY&Y&Y&X@]7^**HUUUVUU@@]7\Z*(
!!UUUYU@@]7\R**"EUUU%T@A7]1J**HY&Y&XC]7\Q&**(!!UUU(3M7\Y&***"EUUU#L3L2QJ***HY&Z#L3L6)D***(!!&Y*L3L6Z$R***"EUUP3M&ZEQJ***HUU
RRY(UUUD***("*)J*****$R***"J)J******QJ***HUUUZUUUUUD***TQDQDQDQDQDR***************(b') ; colorMapFromArray:#[240 160 80 192 80 0 64 0 0 240 208 160 0 0 0 240 240 240 192 192 192 240 128 0 208 208 208 48 48 48 160 160 160]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@G??LG??<G??<G??<G??<G??<G??<G??<G??8G??0G??0G??0G??0G??0G??0G??0G??0G??0O??0@@@@') ; yourself); yourself]
!

font22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self font22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#font22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class font22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@!!X @@@@@@@!!X @@@6H@@@@@@DP6H@@@Y!!H@@@@@QDY"@@@BY"@@@@ADQBY"@@@FX @@@@@DQCX @@@6H@@@@@QEP6H@@@@ @@@@
ADUDP @C@@@@@@@DQSH@@@L @@@@@@QEL @@@2@@@@@@ADT2@@@CH@@@@@@DQSH@@@L @@@@@@QEL @@@2@@@@@@QDT2@@@CH@@@@@QDQSH@@@@ @@@@@DQE
P @@@@@@@@@@@DQ@@@@@@@@@@@@@@D@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 150 150 150 213 213 213 215 48 48 134 54 54 240 240 240]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@G @OG0@O''<@O7>@O<?@A>? A?? A??@A<?@A<>@A<>@A<>@A=>@C?>@G<>@C<\@@8D@@H@@@@@@@@@@@@@@') ; yourself); yourself]
!

forward22x22_3DIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self forward22x22_3DIcon inspect
     ImageEditor openOnClass:self andSelector:#forward22x22_3DIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class forward22x22_3DIcon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUUUUPUUUUUUUPUUUQUUUPUUTJUUUPUUB*)UUPUP***%UPUQU*%UUPUUT*%UUP_UT*%UUP_UT*%UUP_5R*)UUPWUR*)UUPWWR*)UUPWUJ**UUP
UUJ**UUPUT***%UPUT***%UPUR***)UPUUUUUUUPUUUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@C@@@O0@@?<@C??@C??@@O0@@O0@@O0@@_8@@_8@@_8@@?<@@?<@A?>@A?>@C??@A??@@@@@@@@@') ; yourself); yourself]
!

help22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self help22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#help22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class help22x22Icon'
	ifAbsentPut:[(Depth1Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@O0A@_8@@?<@@8\C@8\A@@\@@@8@@A8@@C0@@G @@G@@@G@@@G@C@@@@@@@@@G@@@G@@@G@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 127 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@O0@@_8@@?<@@8\@@8\@@@\@@@8@@A8@@C0@@G @@G@@@G@@@G@@@@@@@@@@@G@@@G@@@G@@@@@@@@@@') ; yourself); yourself]
!

home22x22Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self home22x22Icon2 inspect
     ImageEditor openOnClass:self andSelector:#home22x22Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class home22x22Icon2'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@DQ@@@@@@@@@@@@DQDP@@@@@@@@@@DQ@QD@@@@@@@@@DQH2DQ@@@@@@@@DQH4L!!DP@@@@@@DQH4QCHQD@@@@@
DQH4QDP2DQ@@@@DQH4QDQDL!!DP@@DQH4QDQDQCHQD@D"H4QBH"ADP0@A@RH#QBH"H QC@@D@@@MDIUUUADL@@@@@@4P%UUTDP0@@@@@CQBUUUPQC@@@@@@MD
IUUUADL@@@@@@4P%UUTDP0@@@@@CQBUUUPQC@@@@@@MDIUUUADL@@@@@@4P%UUTDP0@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 192 0 0 64 0 0 128 128 128 192 192 192 100 128 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A@@@C @A''0@A/8@A?<@A?>@A??@C?? G??0O??8_??<_??<_??<C?? C?? C?? C?? C?? C?? C?? C?? C?? ') ; yourself); yourself]
!

keyboardMapping22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self keyboardMapping22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#keyboardMapping22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class keyboardMapping22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@N@@@@@@@@@@@@@@@@@@@@@@@@@@@*@@@@@@B%P@@@@@JUT@@@@@)TE@@H@BUTQP@@@ETTQ\@@@JTTU?@@@J$@W<@@@B)U_0@@@@*U?@@@@@J''<@@@
@@B''0@@@@@@''@@@O@@@D@@@@@@@@@@@K@@@@@@@@@@@@@@@M@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 128 128 128 192 192 192]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@G@@@O @@_0@@?8@A?<@C?>@G??@G?? G??@C?>@A?<@@?8@@_0@@O @@G@@@B@@@@@@@@@@@@@@') ; yourself); yourself]
!

languages22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self languages22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#languages22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class languages22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B (JB (@@@@@@@@F <O@@@@@@@@@@@ZJB (GA0\GA0(JB VE @@@@@@@@@@
F" (JA0\GA0\GB (E!!X@@@@@@@@@@A((JA0\GA0\GA0\JA(Z@@@@@@@@@@@ZJB \GA0\GA0\GB (J@@@@@@@@@@@F" (@@X\G@X@GA0(JB B@@@@@@@@@A((
J@@FB0,F@@(J@@(J@ @@@@@@@@@ZJB @@@XFB0X@@@TEAPTE@@@@@@@@F" (@ALFA!!4S@0LBAPTEB@@@@@@@@AT@@@@]H2L#GP8QDQLSG2@WE0$@@@@U@@@@
GQ<_G1<QDQDSD1<_E1\I@@@@A@@@@AL]GRLSD!!HMF1,_G1<_BP@@@@@@@@@SFQ$YFRT%EALSHRP^G $@@@@@@@@@D1$"H"H%IQPSD2D$G"HI@@@@@@@@@AP"
H!!$"H"H"H"H"H"H"A0@@@@@@@@@PFA LA2H"CBH"I!!$"H 0@@@@@@@@@C@0L@@@GA00GA00LA0\@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 0 32 32 32 48 48 48 49 48 49 54 54 54 69 69 69 75 67 22 82 82 82 85 14 14 89 89 89 105 105 105 106 88 25 110 19 19 113 19 19 131 129 131 134 122 39 149 25 25 149 26 26 158 27 27 158 140 45 164 161 164 164 161 172 165 43 43 177 161 52 196 175 0 197 194 197 204 36 36 204 75 75 205 36 36 205 113 38 212 66 66 216 81 81 223 72 72 227 202 66 231 120 120 231 123 123 255 129 0 255 238 162 255 251 229 255 255 255]; mask:((ImageMask new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@O \@??>@??>@??>@??>@???0???0???0???8???8???8???89??81??81??81??81??8A9?0A@@@A@@@A@@@') ; yourself); yourself]
!

left22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self left22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#left22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class left22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUTUUUUUPURUUUUUPUJUUUUUPT*P@@@@PR******PJ******P*******PZ******PV*UUUUUPU*UUUUUP
UZUUUUUPUVUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@A @@C @@G @@O??<_??<???<???<_??<O??<G @@C @@A @@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

leftDown22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftDown22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#leftDown22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftDown22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPU@@@@@@PUJ****)PUJ****)PUJ****)PUJ****)PUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUPUJ)UUUUP@J*@UUUP
***)UUUPZ**%UUUPV**UUUUPU*)UUUUPUZ%UUUUPUVUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@G??8G??8G??8G??8G??8G??8G8@@G8@@G8@@G8@@G8@@G8@@G8@@??@@??@@_>@@O<@@G8@@C0@@A @@@@@@') ; yourself); yourself]
!

load22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self load22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#load22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class load22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUU?UPUUUUW*5PU???>*/PU:****)PUUUUUUZPP@@@@@EPS?????&PS?????%PS?????&PS?????%PT?????9PT?????9PT?????9PT?????9P
T?????9PT?????9PUO????>PUO????>PUO????>PU:*****PUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@G@@@O G??8O??<O??<_??<???<???<???<???<???<_??<_??<_??<_??<_??<_??<O??<O??<O??<O??<O??<') ; yourself); yourself]
!

loadFromMethod22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self loadFromMethod22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#loadFromMethod22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class loadFromMethod22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DQDQDQDQDQDQDQDQDQDQDQDQD3LQDQDQDQDQDQD2H#DQDQL3L3L3L2H"H3DQD2H"H"H"H"H"DQDQDQDQDQDQDQH!!D@@@@@@@@@@@@QDPL3L3L3L3L3L!!HQ@3
L3L3L3L3L2DQDCL:(3L3N*L3HRDPL3**(3N*(3L!!DQDCL:*#N*N*L3HQDPL3**(:L:(3L!!DQ@3N*N*(3*#L2DQDCL:(3(3N*L3HQDPL3*#L3L:(3L!!DQ@3N*
L3L3*#L2DQDPL3*#L3N*(3L!!DQ@3N*L3L3*#L2DQDCL3L3L3L3L3HQDSH"H"H"H"H"H!!DQDQDQDQDQDQDQDb') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170 255 0 0 255 255 0 0 255 0 0 0 255 0 255 255 255 0 255 127 127 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@G@@@O G??8O??<O??<_??<???<???<???<???<???<_??<_??<_??<_??<_??<_??<O??<O??<O??<O??<O??<') ; yourself); yourself]
!

loadImage22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self loadImage22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#loadImage22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class loadImage22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DQDQDQDQDQDQDQDQDQDQDQDQD3LQDQDQDQDQDQD2H#DQDQL3L3L3L2H"H3DQD2H"H"H"H"H"DQDQDQDQDQDQDQH!!D@@@@@@@@@@@@QDPL3L3L3L3L3L!!HQ@3
L3L3L3L3L2DQDCMDY''\3L3L3HRDPL4Q&]3L3L3L!!DQDCMU&X 3L3L3HQDPL5VY"CL3L3L!!DQ@3QFY7L3L3L2DQDCMDY''\3L3L3HQDPL5VY"CL3L3L!!DQ@3UY
&HL3L3L2DQDPL4Q&]3L3L3L!!DQ@3QFY7L3L3L2DQDCL3L3L3L3L3HQDSH"H"H"H"H"H!!DQDQDQDQDQDQDQDb') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170 255 0 0 255 255 0 0 255 0 0 0 255 0 255 255 255 0 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@G@@@O G??8O??<O??<_??<???<???<???<???<???<_??<_??<_??<_??<_??<_??<O??<O??<O??<O??<O??<') ; yourself); yourself]
!

make22x22Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self make22x22Icon1 inspect
     ImageEditor openOnClass:self andSelector:#make22x22Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class make22x22Icon1'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@FA @@@@@@@@@@@@@@@@@@A XF@@@FB (F@@@@A X@@@@@@@@@A (JB XFB (JB XFAP(GA @@@@@@
@@XJB (JB (JB (JB (JA0X@@@@@@@@A@P(JB (JB (JB (JA0TE@@@@@@XFA XFB (JA0TA@P(JB TEA XF@@XGB (JB (JA0TA@@@AB (JB (JB XFB (J
B (JB \AAP\A@P(JB (JB (E@PXFA (JB (JAPTEAP\JB (EAPTE@PDA@PDFB (JB (JB (JB (EAPDA@PDA@PDFB (JB (JB (JB (JB \E@PDA@@DFB (J
B (JB (JB (JB (JB XA@@@BA@(JB HBB (JB (DA@PJB (F@@@@@@DGA0DA@PXJB (F@PDAA XF@P@@@@@A@PDA@PDFB (JA DA@PDA@PD@@@@@@PDA@PDA
A \JA0XA@@DA@PDA@@@@@@@A@PD@@@DFA XA@@@@@PDA@@@@@@@@@@@@@@@A@PDA@P@@@@@@@@@@@@@@@@@@@@@@@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@A
@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 48 48 48 56 59 56 64 68 64 88 92 88 128 128 128 160 160 160 192 192 192 216 219 216 239 244 239 248 252 248]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@C@@C''#@G?? G?? G?? _??8???<???<???<???<???<_??8_??0O??0O??0O?70GO# @O @@O @@G@@@@@@') ; yourself); yourself]
!

make22x22Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self make22x22Icon2 inspect
     ImageEditor openOnClass:self andSelector:#make22x22Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class make22x22Icon2'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0KC 0KC@@@@@@@@@@@@@@@@@@NC@,NB00LB00KC@0@@@@@@@@@@@@@C 8NC@0NC 0LC 0L@@@@@@@@@@@@
@@@@C@8NC@0NC 0@@@@@@@@@@@@@@@8NC 8NC@@@C@0NC 0L@@@@@@@@@@@MCP@NC 8@@@8NC@@NC @@@@@@@@@@CP@MC 8NC 8NC@8N@@8@@@@@@@@@@@@L
CP8NC 8NC 8NC 4@@@@@@@@@@@@@C@4@C @NC @M@@8M@@@@@@@@@@@@@@0@C@4@C 8@CP4@CP@@@@@@@@@@@@@@@@0M@@4M@@4M@@@@@@@@@@@@@@@@@@@L
CP@NC @MCP@@@@@@@@@@@@@@@@@@@@@@C 8@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 48 48 48 56 59 56 64 68 64 88 92 88 128 128 128 160 160 160 192 192 192 216 219 216 239 244 239 248 252 248 88 88 88 184 252 248 0 128 128 0 192 192]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@O0@A?>@C??@C??@C??@G?? G?? G?? G?? C??@C??@C??@@?<@@?<@@G @@@@@@@@@@@@@') ; yourself); yourself]
!

memory22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self memory22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#memory22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class memory22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@?0@@@@@@@@@@@L;8;!!0@@@@@@@@@VL0W\,@@@@@@@L<T,W]43@@@@@@I,"8Z(R-10@@@@I<,,Z**Q78P@@@L24DZ****E0H@@@
<,EM7Z**E00P@LTR9M7]7ZE0H50@=RE0C]7]E0BF?0<,E0@@C]Q0HREPBK-0@@@@Q0T?H\@KTA4@@@^-4_=\@@H A@@@^ JOG<@@@ID@P@^ GE3O@@@@AP@D
R EO:O0@@@@@T@4PT%3,@@@@@@@E4G_58%@@@@@@@@AZ\QGL0@@@@@@@@@@@1<@@@@@@@@@@@@@D@@@@@@@b') ; colorMapFromArray:#[0 0 0 80 80 80 160 160 160 240 240 240 64 64 64 144 144 144 224 224 224 48 48 48 128 128 128 208 208 208 32 32 32 112 112 112 192 192 192 16 16 16 96 96 96 176 176 176]; mask:((ImageMask new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@A @@G>@@G?@@_? @??0A??0C??8C??8O??<O??<_??8_??8_??0_?? O??@G??@C?<@A?8@@?8@@C @@A@@') ; yourself); yourself]
!

new22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self new22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#new22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class new22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@AUUUUP@@A????2@@A????2 @A????0@@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@A?????8@
A?????8@A?????8@A?????8@A?????8@A?????8@C*****(@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?>@_??@_?? _??0_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8_??8') ; yourself); yourself]
!

newMenuItem22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newMenuItem22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#newMenuItem22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newMenuItem22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@ADP@@@@@@@@@CL3L3@@@@@@@@@@L3L3L@@@@@@@@@@@@@@@@H@@ @B@@QDQDQDQFAFAJ@@AL3L3L3L3 8N@@@D3L3L3L3L8"B@@@S
L3L3L3"H"H"H@AL3L3L3L3NH  @@D3L3L3L3NC 8@@@2H"H"H"JBJBJ@@@@@@@@@B@@H@@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@_??<_??8_??8_??8_??<_??8_??8_??8_??<@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

openBreakpointBrowser22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self openBreakpointBrowser22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#openBreakpointBrowser22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class openBreakpointBrowser22x22Icon'
        ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CDGAP(VF3\@@@@@@@@@@@@@@@@@@@4XMS4>N3@YD4TFA @@@@@@@@@@@A1FP$H@S4=OS1(JQT8F@@@@@@@@
@A5BP D_G4=OS4=OL@]NS X@@@@@@CL/P$=O@T=OS4=OS4H0H49NA @@@@@%NT=OS1=OS4=OS4=OL@QNS X@@@@@GS9OS4<_S4=OS4=OS4PI@@@@@@@@@A5D
S4=OS4=OS4=OS4=DC49NA @@@@@]O!!<_G1<A@PDA@PDAQ@=NA X@@@@@G#YOS4=OS4=OS4=OS4PEA @@@@@@@CH''S4=OG4=OS4=OS4<4C@@@@@@@@@@@DSAO
S0EOS4=OS4=BC$T@@@@@@@@@@ATQM!!<AG1=OS4=BIB0@@@@@@@AVSTDTBAD(N$IBP#P4IB4@@@@@@@AUT5I@D @@E ,PE2X$K#0@@@@@@@AUUEIIJ"H@@@@@
@@@@@@@@@@@@@@@@UEIIJ2D@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 64 64 64 64 64 64 127 127 127 127 127 175 127 128 175 128 0 0 128 128 175 128 143 175 128 143 176 128 143 191 128 144 191 143 143 176 143 143 191 143 144 191 143 159 191 143 159 192 143 159 207 144 143 143 144 144 191 144 159 160 144 159 191 144 159 192 144 160 192 144 160 207 144 160 208 144 191 239 159 159 192 159 160 192 159 160 207 159 160 208 160 64 64 160 64 64 160 128 144 160 144 159 160 160 191 160 175 207 160 175 208 160 176 208 160 191 224 160 192 224 161 161 165 175 111 80 175 111 95 175 160 192 175 175 192 175 175 207 175 191 223 175 208 240 176 176 207 176 176 208 176 191 208 176 208 224 176 208 239 176 223 240 191 191 208 191 207 224 191 223 239 191 224 240 191 224 255 192 192 208 192 239 255 192 240 255 194 194 194 207 143 95 207 207 191 207 223 239 207 239 240 207 255 255 208 208 223 208 224 239 208 255 255 217 217 217 223 128 63 223 255 255 239 239 240 239 255 255 240 207 144 255 0 0 255 64 64 255 64 64 255 64 64 255 175 79 255 191 80 255 191 95 255 207 144 255 208 159]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@BA0@Q''H@O? @_?0@??8Q??<O??<C??<C??<O??<S??<C??8C??0A?? A??XO?? _O<@?@@@>@@@') ; yourself); yourself]
!

openBreakpointBrowserIcon
    <resource:#programImage>
    ^ self openBreakpointBrowser22x22Icon
!

paste22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self paste22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#paste22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class paste22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@KLH@@@@@@@@@@@CL3@@@@@@@@@@@CBH"0@@@@@@@@QD,3L3BDQ@@@@@ADQDQDQDQD@@@@@DQDQDQDQDP@@@@@@@@@@DQDQ@ADQDQDQDS@QDQD@D3
L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3L3L2@QDQD@D3L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3L3L2@QDQD@D3L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3
L3L2@QDQD@D3L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3L3L2@@@@@@L"H"H"H"H@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@<@@@<@@??<@??<@??<@??<???<???<???<???<???<???<???<???<???<???<???<???<???<???<??8@??8@') ; yourself); yourself]
!

pasteMenuItem22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self pasteMenuItem22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#pasteMenuItem22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class pasteMenuItem22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@KLH@@@@@@@@@@@CL3@@@@@@@@@@@CBH"0@@@@@@@@QD,3L3BDQ@@@@@ADQDQDQDQD@@@@@DQDQDQDQDP@@@@@@@@@@DQDQ@ADQDQDQDS@QDQD@D3
L3L3L3HADQDP@SL3L3L3L DQDQ@AL3L3L3L2@QDQD@D3L3L3L3HADQDP@SL3L3L3L DQDQ@CH"H"H"H"@QDQD@@@@@@@@@@ADQDP@@@@@QDQDQDQDQ@@@@@A
DQDQDQDQD@@@@@DQDQDQDQDP@@@@@QDQDQDQDQ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@<@@@<@@??<@??<@??<@??<???<???<???<???<???<???<???<???<???<@??<@??<@??<@??<@??<@@@@@@@@') ; yourself); yourself]
!

printer22x22Icon
    <resource:#programImage>
    ^ self printer22x22Icon1
!

printer22x22Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self printer22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#printer22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class printer22x22Icon1'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@DA@PDA@PDA@PDA@PDA@@@@@@@@@@D@@@@@@@@@@@@@@@@A@@@@@@@@@@@A@@@A@PDA@@@A@PD@@P@@@@@@
@@@A@@@@@@@@@@@@@@@@@P@@@@@@@@@@@P@A@PD@@PD@@PD@@PDA@P@@@@@@@P@@@@@@@@@@@@@@@@DD@PPA@@@@@PDA@PDA@PDA@PDA@PDD@PPA@P@@@PPD
A@PDA@PDA@PDA@PD@PPAAPD@@@DA@PDA@PDA@PDA@PDA@PDAAPTA@@@AAPTEAPTEAPTEAPTEAPTE@PTE@P@@@PTEAPTEAPTEAPTB@ HEAPDEAPD@@@DEAPTE
APTEAPTE@ HBAPTAAPTA@@@AAPTEAPTEAPTEAPTEAPTE@PTA@@@@@PTEAPTEAPTEAPTEAPTEAPDA@@@@@@DA@PDA@PDA@PDA@PDA@PDA@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 255 255 0 0 0 255 255 0 129 129 129 194 194 194 105 133 190]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@??0A?? A?? C??@C??0G??8O??8_??8_??8_??8_??8_??8_??0_?? _??@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

printer22x22Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self defaultIcon inspect
     ImageEditor openOnClass:self andSelector:#defaultIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class printer22x22Icon2'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
QDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQ@@@@@@@@@ADQDQ@QDQDQDQDADQDQDAD@@AD@@PDQDQD
ADQDQDQDPDQDQDPD@@P@P@P@@DQDPDQDQDQDQ@DAADP@@@@@@@@@DA@DPADQDQDQDQDA@0Q@@@@@@@@@@@@3AD@3L3L3L2H#LCADPCL3L3L3H"L0ADQ@@@@@
@@@@@@ADQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDPb') ; colorMapFromArray:#[0 0 0 194 194 194 255 255 0 105 133 190 255 255 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@??0A?? A?? C??@C??0G??8O??8_??8_??8_??0_?? _??@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

reload22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reload22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#reload22x22Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class reload22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@UT@@@@@EU@D@@@@UT@@@H@AUP@@@@@EU@@@@@@EU@@@@E@EU@@@@@@EU@@@@@AUUT@@@@@UUP@@@@@EU@@@@@@AT@@@@@@@P@@@@H@@@@@@@@
@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@G@@@@@@@J@@@@@@@I@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 129 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@G<C@_?C@??#A?C3C>@;G<@KG<@CG<@C??$C_?NCO>_CG<?#C9?3A3?;@''??@@?#P@?C\A?COC>CG?<CC?8C@? C') ; yourself); yourself]
!

removeTab22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self close22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#close22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class removeTab22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@ H@@@@@@@@@@@@B@ @@@@@@@@@@@@HB@ @@@@@@@@@B@ H@@@@@@@@@@@@@@ HB@@@@@@@B@ H@@@@@@@@@@@@@@@@B@ H@@@@B@ H@@@@@@@@@@@@@
@@@@@@HB@ @B@ H@@@@@@@@@@@@@@@@@@@@@@ HB@ H@@@@@@@@@@@@@@@@@@@@@@@@B@ H@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ @@@@@@@@@@@@@@@@@@
@@@B@ H@@ HB@@@@@@@@@@@@@@@@@@@B@ H@@@@B@ H@@@@@@@@A@@@@@@@B@ H@@@@@@@HB@ @@@@@@@@@@@@@B@ H@@@@@@@@@@ HB@@@@@@@@@@@@@ H@
@@@@@@@@@@@B@ @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[255 255 255 0 0 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@A C@A0G@@8N@@\\@@N8@@G0@@C B@G0@@N8@@\\@@8N@A0G@A C@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

right22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self right22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#right22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class right22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUIUPUUUUUJUPUUUUUJ%P@@@@@J)PJ******PJ****** J******PJ*****)PEUUUUZ%PUUUUUJUP
UUUUUIUPUUUUUEUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@F@@@G@@@G ???0???8???<???<???8???0@@G @@G@@@F@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

save22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self save22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#save22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class save22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
AL3L3L@PM3L3L0?PML3L3L=PM3L3L0=PML3L3L?PM3L3L0?PML3L3L?PM3L3L0?PML3L3L?PM3L3L0?PML3L3L?PM@@@@@?PO??????PO??????PO??????P
O=UUUU?PO=???[?PO=5O?Z?PO=6O?Z?PO=6O?Z?PO=0O?Z?P5U***U5P') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???8') ; yourself); yourself]
!

saveAsMethod22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveAsMethod22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#saveAsMethod22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveAsMethod22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@A@0LC@0LC@0@@DCD0LC@0LC@0@3LPLPLD@0LCP0LCLQ@1LCQ@LCQ@L@L1DCDCADPCQDLC@3LPLS@4QDQDPC@CL1@1@0QCQ@QC@0L3DCD0MD@0MD@0@3LPLP
LDP0LDP0LCL1@1LCQ@LCQ@L@L3DCDC@0LC@0LC@3LPLP@@@@@@@@@CL1@3L3L3L3L3L3L3DCL3L3L3L3L3L3LPL3L3L3L3L3L3L1@3L1DQDQDQDQL3DCL3D3
L3L3LRL3LPL3LSDPL3L1H#L1@3L1LR@3L3D"L3DCL3D1HCL3LRH3LPL3LS@@L3L1H#L1LQDQH"H"H"DQLQDb') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170 127 127 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???8') ; yourself); yourself]
!

start22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self start22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#start22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class start22x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@N8@@@@@@@@@@@@N<^@@@@@@@@@@@@;.;.;.;.@@@@@@C/G @@@@8^@@@@@N<^@@@@@A@@@@@@;18@@@@@D@@@@@C.;.;.; @P@@@@@N
<^@@@@@@@@@@@@;18@@@C!!G.@@@@C/G @@@@G>@@@@@N;.;.; @_8@@@@@;18@@@@A? @@@@C/G @@@@G>@@@@@N<^@@@@@_8@@@@@;.;.;.@A? @@@@C/G
@@@@G>@@@@@N<^@@@@@_8@@@@@;18@@@@@@@@@@@C.; @@@@DQ@@@@C ; 8@@@A&X@@@C 8@8N@@@"H"@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@AC@DAG DAG?<@G N@G N@G N@G?.@G N@G _@G _@G?_@G _@G _@G _@G?_@G ? G!!?0G!!?0G!!.PKQNPT(_@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

startNewSystemBrowserIcon22x22
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self startNewSystemBrowserIcon22x22 inspect
     ImageEditor openOnClass:self andSelector:#startNewSystemBrowserIcon22x22
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'XPToolbarIconLibrary class startNewSystemBrowserIcon22x22'
        ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
NP(JB (JB (JB (9@@@@@@@@@@@@@@*Q$YFQ$YFQ$YFQB @@@@@@@@@@@@@J$V1,[F1,[F1,[@(@@@@@@@@@@@@@B)E,[F1,[F1,[F0J@@@@@@@@@@@@@@*Q
[F1,[F1,[F1,B @@@@@@@@@@@@@JNQHRD!!HRD!!HRD (@@@@@@@@@@@@@NP(JB (JB (JB (9@@@@@@@@@@@@@@@@@@@@@@@@QATTIR)P@@@@@@@@@@@@@@@@
@@@@F2]HVEQ@JBI''@@@@@@@@@@@@@@@@J6&Q XFA UT)FF\JB (JB @@@@@@KFI[B0,H@ LGA TU_9FQ$S$@@@@@L5I1V0,CB@XMCPXMAQLA@PDR@@@@@B1Y
VT8KB@4NC 8NCPTW@PDAD @@@@@,Y$-CB0XMC0<OC08EGQHRD!!H@@@@@KE%UP0,LC!!DQDQ@OAQ4JB (J@@@@@B5IVT4KB0,KB0,KB0,T@@@@@@@@@@AEMU%M
B0,KB0,KB0-GF (JB (@@@@@@A=@ST5MS$9NS$9+GF^Q$YD9@@@@@@@$G4%&Y&)1]XV@L#1/[6=/D @@$HI]H1X_M%M&Z&MQL#6B[6=/[1H@#86LWBD@@BTY
G#P2O%^B[6=/[6<R@@BL[P@@@@@@@@@/K1HRD!!HRD!!HRD @a') ; colorMapFromArray:#[0 0 0 32 223 32 40 255 124 50 255 112 51 255 109 54 229 139 62 255 87 62 255 88 62 255 91 62 255 136 64 64 64 73 255 115 83 255 62 91 255 73 94 255 74 101 255 84 105 255 85 112 255 96 127 127 127 127 127 175 127 128 175 128 128 175 128 143 175 128 143 176 128 143 191 128 144 191 143 143 176 143 143 191 143 144 191 143 159 191 143 159 192 143 159 207 143 175 208 144 143 143 144 144 191 144 159 160 144 159 191 144 159 192 144 160 192 144 160 207 144 160 208 144 191 239 159 159 192 159 160 192 159 160 207 159 160 208 159 192 239 160 128 144 160 144 159 160 160 191 160 175 207 160 175 208 160 176 208 160 191 224 160 192 224 160 208 255 160 223 255 170 170 170 175 111 80 175 111 95 175 160 192 175 175 192 175 175 207 175 191 223 175 208 240 175 223 255 176 175 207 176 176 176 176 176 207 176 176 208 176 191 208 176 208 224 176 208 239 176 223 240 176 223 255 176 224 255 176 239 255 183 183 183 190 190 190 191 175 143 191 191 208 191 207 224 191 223 239 191 224 240 191 224 255 191 239 255 191 240 255 192 192 208 192 239 255 192 240 255 192 255 255 196 196 196 207 143 95 207 207 191 207 207 207 207 207 208 207 207 223 207 208 223 207 223 239 207 239 240 207 239 255 207 240 255 207 255 255 208 208 223 208 208 224 208 224 239 208 255 255 217 217 217 223 32 32 223 128 63 223 192 255 223 223 32 223 223 224 223 255 255 224 224 224 224 224 239 224 239 240 224 255 255 231 207 255 231 208 255 238 191 255 238 192 255 239 159 232 239 191 255 239 223 255 239 224 255 239 239 224 239 239 239 239 239 240 239 255 255 240 207 144 240 239 223 240 240 239 240 255 255 246 176 255 247 175 255 247 207 255 247 239 255 254 160 255 254 191 255 255 175 79 255 191 80 255 191 95 255 207 144 255 208 159 255 255 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??@@??@@??@@??@@??@@??@@??@@@O0@@_<@@??<A??<C??<C??<C??<C??<C??@C??<A??<A??<O??<_O?<LA?<') ; yourself); yourself]
!

stop22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stop22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#stop22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stop22x22Icon'
	ifAbsentPut:[(Depth1Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A?>@A?>@A?>@A?>@A?>@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 0 0 255 255 255]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@?<@A?>@C??@G?? O??0_??8_??8_??8_??8_??8_??8_??8_??8_??8O??0G?? C??@A?>@@?<@@@@@@@@@') ; yourself); yourself]
!

up22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self up22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#up22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class up22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUURUUUPUUUJ%UUPUUT*)UUPUUR**UUPUUJ**%UPUT***)UPUVU*%UUPUUT*%UUPUUT*%UUP_UT*%UUP_UT*%UUP_5T*%UUPWUT*%UUPWWT*%UUPWUT*%UUP
UUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUT*%UUPUUTUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@C@@@G @@O0@@_8@@?<@A?>@A?>@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@@O0@') ; yourself); yourself]
!

upRight22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self upRight22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#upRight22x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class upRight22x22Icon'
	ifAbsentPut:[(Depth2Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUT%UPUUUUT)UPUUUUT*UPP@@@@*%PR*****)PR******PR*****)PR*****%PR*UUU*UPR*UUT)UPR*UUT%UPR*UUTUUPR*UUUUUPR*UUUUUPR*UUUUUP
R*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPR*UUUUUPYU%UUUUPUUUUUUUP') ; colorMapFromArray:#[255 255 255 0 0 0 0 127 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@L@@@N@@@O@_?? _??0_??8_??8_??0_?? _ O@_ N@_ L@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ @@_ @@@@@@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-24x24'!

baseImage24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self baseImage24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#baseImage24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class baseImage24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&
Y&XFX@@@BY&H!!DQ&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@@@
A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XF@@@@BY&H!!DQ&Y&XF@@@@BY&H!!DQ&Y&XF@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 255 0 127 127 0 255 0 0 255 255 127 127 127 170 170 170 255 0 0 255 0 255 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:41:08 / cg"
!

baseMenu24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self baseMenu24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#baseMenu24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class baseMenu24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDQDQDQDQ@@@@@@@RH"H"H"H"TE@@@@@R\"H"H''H"TE@@@@@R]7\"]7\"TE@@@@@RH"H"H"
H"TE@@@@@P@@@@@@@@TE@@@@@QDQDQDQDQTE@@@@@RH"H"H"H"TE@@@@@R\"I2H"H"TE@@@@@R]2I7\''\"TE@@@@@RH"H"H"H"TE@@@@@P@@@@@@@@TE@@@@
@QDQDQDQDQTE@@@@@RH"H"H"H"TE@@@@@R]2I7H'']2TE@@@@@RH"H"H"H"TE@@@@AUUUUUUUUUTE@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127 255 0 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:41:06 / cg"
!

baseWindowSpec24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self baseWindowSpec24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#baseWindowSpec24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class baseWindowSpec24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDQDQDQDP@@@@@@@@@@@@@@@@@@@@@AUUUT UUUUH@@@@@AUUUT TQTUH@@@@@APTQT UU
UUH@@@@@AUUUT TQDUH@@@@@APTQT UUUUH@@@@@AUUUT TUDUH@@@@@APTQT UUUUH@@@@@AUUUT UUUUH@@@@@AUUUT T"H%H@@@@@AUUUT T"H%H@@@@@
AUUUT T"H%H@@@@@ARH"T T"H%H@@@@@ARH"T T"H%H@@@@@AUUUT UUUUH@@@@@@"H"H H"H"H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 200 200 0 0 127 127 127 127 127]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:41:03 / cg"
!

bugReporter24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugReporter24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#bugReporter24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bugReporter24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@QDQDQDQDP@@@@@@@@@@@@@@@P@@@@@ADQDQDQDQ@P@@@@@@@@@@@@@A@P@@@@QDQDQDQDPA@P@@@@@@@@@@@@PA@P@@ADQDQDP@
Q@PA@@@@AADQQ@QD@@P@@@@@ADQDQD@DP@@@@@@@ADEAPTPD@BH"H @@ADPTD@P@H"L3L2@@ADEA@"@"H3L3L3H@@@@BH3LBL3L3L3L @@@BH3LBL3L3L3L
@@@@H3L@@@@@@@@@@@@BH3LBH3L3L3L @@@@H#HBH#L3L3H @@@@@@@@H"H"H"@@@@@@@@@@@@H"H @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 170 170 170 128 0 0 255 0 0 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@??8@??8C??8C??8O??8O??8???8???8???<???0???8???<???>???>???>A??>_??>O??>@[?<@B?8@F_0@H1,@C@0@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:41:01 / cg"
!

changesBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self changesBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#changesBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class changesBrowser24x24Icon'
	ifAbsentPut:[(Depth2Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C????@@@@@@@C@@@????3@@@@@@@3@@EUUUT3@@@@@@D3@AUUUUD3@A?5UUD0@AUUUUD0@A]7UUD@@
AW]7UD@@A]7]U@@@AUUUU@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@_?<@_?<A??<A??<G??<G??<_??<_??<_??<_??0_??0_??@_??@_?<@_?<@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:59 / cg"
!

class24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self class24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#class24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class24x24Icon'
        ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQ
DQDQDQDQDQDQDQDQDQDQDQDQDQDQL"H"H"H"LQDQDQDQIDQDQDQCHQDQDQDQI@@@@@@AHQDQDQDQI@@@@@@AHQDQDQDQI@@@@@@AHQDQDQDQH1DQDQDQHQDQ
DQDQL"H"H"H"LQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQ
DQDQDQDQDQDQDQDQDQDQDQDQ') ; colorMapFromArray:#[32 223 32 127 127 127 64 64 64 170 170 170 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@?? @?? @?? @?? @?? @?? @?? @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

dart24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dart24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#dart24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary dart24x24Icon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@A@ L@@@@@@@@@@@@@@@@@@@@@@@@@@@PEA XG@@@@@@@@@@@@@@@@@@@@@@@HBPXJB0,JC@@@@@@@@@@@@@@@@@@@@@4NC0XKB0,KA L@
@@@@@@@@@@@@@@@@D@(JB0,KB0,KDP<R@@@@@@@@@@@@@@@SEATVEQTUE!!TUEQ\XFP@@@@@@@@@@@A([GA4^G!!8^G!!8^G!!8^G2@@@@@@@@@@@BD"H2P^IRT%
IRT%IRT%I"\(@@@@@@@@JRD"B0,$G"T%IRT%IRT%IR(+K@@@@@@-K"T"B0,KIA8%IRT%IRT%IR<*J" @@@@!!IRT0H0,KB2P^IRT%IRT%IRX*J"\1@CH.IRT"
B0,KB0,$G"T%IRT%IRT*J"(3MBT%IQ8"B0,KB0,KIA8%IRT%IRT/J2(,MRT%IQ8"B0,KB0,KB2P^IRT%IRT.J"(3@CX.IQ8"H0,KB0,KB0,$G"T%IRT%J"(3
@@@7HRT"B0,KB0,KB0,KIA8%IRT%K2,3@@@@NC$"B0XKB0,KB0,KB2P^IRT%K"(3@@@@@B4:B XFA ,KB0,FB0,$G"T%IR(,@@@@@@@;OC4QA XFA XKA ,K
O!!8%K"(*@@@@@@@@O1@POC4QA XKB0XKB38^J$AA@@@@@@@@@@$PBP$PODHFA XKA )CQDT@@@@@@@@@@@@IDA@PBP%FATHFQ4!!I@@@@@@@@@@@@@@@@BQ@P
DA@IBP$RDA@;@@@@@@@@@@@@@@@@@D(PDA@PDA@ID@$@@@@@') ; colorMapFromArray:#[0 0 0 176 216 240 48 208 200 15 216 184 144 216 224 48 216 200 0 208 184 31 216 200 191 216 240 95 216 208 0 216 184 0 208 176 16 216 184 143 216 224 32 216 200 0 224 200 80 216 208 15 208 184 79 216 200 47 176 200 0 168 208 0 152 200 0 152 184 0 160 200 16 168 200 112 192 240 95 160 216 0 192 208 15 168 184 0 112 200 0 120 200 0 160 240 31 176 240 0 128 208 0 184 184 0 216 176 0 160 184 0 128 200 0 144 208 0 168 240 15 168 240 32 144 208 0 160 224 0 168 224 15 168 224 95 168 216 0 136 208 0 152 216 0 176 184 16 168 224 47 144 208 15 160 224 47 152 208 15 128 200 31 136 208 16 136 208 16 144 208 0 136 216 31 184 200 160 224 224 63 216 200 32 208 184 0 168 184 111 216 208 0 176 240 31 168 224 31 208 184 15 176 200 79 184 224 143 208 240 79 216 208 16 208 184 47 216 200 112 224 216 96 216 208]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A0@@C8@@O<@@_>@@??@A?? C??0C??8G??<O??>O???_???????????_???O???G???C???A???@???@_?>@O?8@G?8@C?0') ; yourself); yourself]
!

deleteClass24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self deleteClass24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#deleteClass24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary deleteClass24x24Icon'
        ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@BH @@@@@B@@@@@@@BH"@@
@@H @@@@@@@@H"H@@BH@@@@@@@@@E"H&X"Y&D@@@@@@@X@H"H @AX@@@@@@@XDP"IDQCX@@@@@@@XDH"H$QCX@@@@@@@XBH$P"QCX@@@@@@@X"H3L2H3X@@@
@@@@H"Y&Y&I6D@@@@@@BH"@@@@\''@@@@@@@BH @@@@A7@@@@@@@@H@@@@@@B@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 255 255 170 170 170 255 0 0 127 127 127 32 223 32 240 240 240 64 64 64 255 128 128]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@A0A@A8F@@<L@@?? @?? @?? @?? @?? @?? @?? A8G@A0C@@ A@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

desktop24x24Icon
    <resource: #programImage>

    ^self desktop24x24Icon2
!

desktop24x24Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop24x24Icon2 inspect
     ImageEditor openOnClass:self andSelector:#desktop24x24Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop24x24Icon2'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@K^7-;^7-5" (J@&J$EAI*A2KTP@K AD@K^7-;]AI*A2KTP@K AD"BXSD085X3$N@CH2A7-;G!!,[Y:9?*5AP&9.COV>"(#U/@CJ$)WZSSI\JB&@FRYA5#X6M
^J"(\C&(@G,YRYP"H"H"G0",R$(3R!!0E_S\KV3$7@G-I%BJ2 KIQCB@8HS  H@$IY(E)E :A@A8F%BJ@ F"-HC !!NB@ T%J0&V%)VP9)@A- %2J2ZJ4LNBD!!
HB@MT%J0&V%)#@9)@A- B"I(TP08HRD!!HB@MT%J0&V&\#@9)@F]LB"IQ,S !!HRD!!HBART+B0&V&\E09)@J9L%1>RHBD!!HRD!!HBART+B0&V&DWP9)@G=L%8JU
HRE*HRD H@5RT+B0T6&D.&1)@G= %@ \OF)"HRD HEIRT+A: Y2D@F2\@J- +:0%R6)"HRD HEIR,KA> XRD@V2D@EA _ET%R6(!!HS8 CUIR,KA> XRD@V2D
@E@F^J0%R6(!!HR@ T%IR,KA> XRD@ :D@I-II1@P-FH!!HR@ T%J0,G9> XRD@ :D@I.])(=E]8U-[UYVO3<?O2"E!!QDQ@ 8Q@AJ5Q)9B")5_W5=_W4!!HMCP4
GQ4]K08]@HNFQZLXJ5=.EAPTEK"!!(ZF!!"8&IF :I@HLC\U]@JWN6-+Z6V%)CP4MCEV9.F 9.@F-+Z35T''8]/[:J"\GA[E%&L@A(ZF 8Z@KV5NP:9(E1D@@B:
KWH&D08NC 8NC 8N@H:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N') ; colorMapFromArray:#[239 239 240 239 239 255 240 240 255 111 112 128 64 112 191 48 112 208 79 112 191 95 111 176 64 112 208 63 127 223 95 128 207 95 144 223 63 112 223 48 112 224 175 176 191 144 160 207 112 159 208 159 175 191 143 144 207 191 191 207 47 63 95 47 48 80 208 208 224 223 224 240 255 208 64 48 95 176 255 255 255 96 127 176 48 111 208 127 143 160 96 112 176 80 127 208 48 112 223 47 111 223 95 128 208 95 144 224 95 160 240 47 96 208 192 207 208 111 144 208 144 160 176 16 143 191 192 192 208 15 127 191 32 48 80 223 223 224 239 240 240 240 255 255 48 111 191 112 143 160 80 111 176 47 111 207 112 128 160 160 175 176 80 128 207 80 144 223 48 111 223 160 175 191 79 128 223 79 143 240 47 96 223 160 175 208 47 112 223 143 159 176 0 175 224 192 192 207 96 176 31 32 48 64 224 224 224 47 128 191 63 143 191 32 80 175 112 128 144 64 111 191 48 111 207 32 96 208 95 127 191 79 128 207 80 143 223 95 159 224 127 143 191 79 127 223 63 127 224 80 159 240 160 176 208 48 96 207 143 159 191 15 159 208 207 208 208 208 223 224 32 47 64 207 208 224 223 223 223 224 224 240 64 127 191 111 127 144 80 127 191 80 143 207 32 111 223 159 175 176 79 127 207 79 143 223 80 144 224 111 127 191 80 128 223 96 160 240 32 96 223 159 175 208 176 176 191 128 159 191 47 63 80 176 191 223 192 207 224 48 111 144 208 208 223 64 80 111 48 111 176 48 96 176 64 111 176 79 128 176 63 111 191 64 127 207 64 143 224 95 112 176 64 112 207 79 128 208 79 143 224 112 128 191 95 143 223 95 159 240 79 127 208 143 159 207 111 175 255 144 160 191 144 144 175 175 191 223 208 223 223 63 79 95 31 112 175 63 64 95 223 223 240 47 96 176 0 0 0 63 144 208 63 96 176 48 96 191 64 127 208 80 112 191 80 127 207 63 112 208 64 128 223 95 127 207 95 127 208 80 144 240 79 144 240 128 144 207 96 160 255 144 159 176 224 48 0 175 176 208 207 207 208 48 64 95 191 192 223 15 160 240 31 79 160 47 95 175 96 144 176 47 96 191 79 127 191 63 127 208 63 112 207 112 143 191 63 111 207 64 127 223 111 128 191 79 112 207 64 128 224 64 112 223 95 128 223 144 160 208 95 143 224 159 160 176 31 47 64 208 208 208 48 63 95 191 192 207 224 239 240]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>_??>@@@@') ; yourself); yourself]
!

documents24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self documents24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#documents24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class documents24x24Icon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@V%)FG@$IB&8^%9]]!!5APGP@@@@@@@@@@QDPPX#T5I6U@ZF!!<E38>
TP@@@@@@@@@@QDPPX#T5I6U@ZF!!<E38>TP@@@@@@@@@@VE +^9FQO8 F%IRULXFA%C@3L0@@@@@@[F1''E%IRP#^DHB@<OC0<OC2S$0@@@@@@ H@*^ HBKWNP
UUVB (JB #1+Z0@@@@@@ H@*^ HBKWNPUUVB (JB #1+Z0@@@@@@B@"M@#4=K@=Y%YT#G2D!!&VPZF @@@@@@K2<)J@DAACZPUUUG_(NCFFQVU @@@@@@F1-9
#C,;EU9Y%YUJCE1\[VQ*Z @@@@@@F1-8]0@@S''JPUUVB (JB #1APP@@@@@@F1-8]0@@S''JPUUVB (JB #1APP@@@@@@U5^K@H*JSP9Y%YU_W5=_W31=_P@@
@@@@_7<S''VE!!DXVPUUVB (JB #0EAP@@@@@@A0\%"S 8]I!!Y%YU_W5=_W31TU@@@@@@@A0\%"S 8]I!!Y%YU_W5=_W31TU@@@@@@@K"95II.[R06PUUVB (JB
 #2O#0@@@@@@K"9 SI*ZH$ 2B0,RD#$9NRXYFP@@@@@@$)IE%''A0RSQ#S4<C#%MSZQ%/[0@@@@@@$)IE%''A0RSQ#S4<C#%MSZQ%/[0@@@@@@''I1[P6Y&](Y1
N#(@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[121 174 168 117 164 171 112 155 176 142 153 154 145 184 186 154 154 154 161 162 162 87 181 134 86 176 134 84 167 135 83 160 137 200 200 200 159 207 255 73 134 146 70 129 149 67 122 152 94 152 159 124 183 164 238 238 238 122 175 167 252 252 252 136 182 178 108 147 180 145 185 187 93 194 255 160 160 160 168 168 168 87 178 134 85 170 136 163 185 209 78 147 140 154 198 251 213 213 213 202 230 247 126 194 164 199 225 255 125 185 164 122 179 166 242 242 242 105 152 170 115 161 174 113 157 175 109 148 180 106 142 183 147 184 190 148 181 193 87 182 134 86 177 134 179 179 179 187 187 187 197 197 197 207 207 207 74 137 145 86 147 151 68 123 151 66 119 153 124 184 164 237 237 237 241 241 241 119 169 170 255 255 255 114 159 174 136 177 182 130 168 185 141 177 188 159 159 159 149 179 197 183 217 203 85 172 135 96 180 141 99 176 145 137 189 255 73 136 145 116 185 158 205 237 255 125 191 164 125 189 164 123 180 165 122 177 167 120 131 130 88 131 169 85 127 171 110 150 178 141 149 153 151 151 151 162 161 158 166 166 166 87 179 134 86 173 135 186 186 186 101 179 146 211 234 223 194 239 255 71 130 148 69 125 150 227 227 227 125 186 164 123 181 165 117 171 166 120 132 130 254 254 254 114 149 164 151 197 183 107 144 181 144 181 188 153 157 160 163 163 163 170 170 170 86 174 135 146 215 254 81 154 138 201 201 201 108 181 153 217 217 217 70 126 149 66 120 152 125 187 164 124 183 165 120 174 165 119 170 169 118 166 171 116 161 173 110 151 178 106 144 182 145 183 188 156 156 156 27 119 255 87 180 134 86 175 135 185 185 185 194 193 189 173 227 255 209 209 209 71 131 148 85 143 148 67 121 152 65 117 154 123 182 165 122 177 166 119 171 169 117 165 171 111 152 177 140 150 153 149 149 149 159 158 155 140 172 193 88 183 134 174 174 174 182 182 182 190 190 190 102 178 147 75 139 144 72 132 147 216 244 248 125 192 164 125 188 164 238 246 242 122 178 166]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@G?? G?? G?? G??<G??<G??<G??<G??<G??<G??<G??<G??<G??<G??<G??<G??<G??<G??<G??<G??<G?0@@@@@') ; yourself); yourself]
!

dos24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dos24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#dos24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class dos24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@L3L3L3L3L3L3@@@@LQDQDQDQDQDQ@@@@LRH"H"H"H"H1@@@@LRH"H"H"H"H1@@@@LRP"H"H"H"H1@@@@LRIBH"H"H"H1@@@@LRH$H"
H"H"H1@@@@LRH"P"H"H"H1@@@@LRH$H"H"H"H1@@@@LRIBH"H"H"H1@@@@LRP"H"H"H"H1@@@@LRH"H"QDIDP1@@@@LSL3L3L3L3L1@@@@@QDQDQDQDQDQ@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8C??8@@@@@D@@@D@@@\1 @%J@@%I@@%H @\3@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:56 / cg"
!

fileBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#fileBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileBrowser24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3@Y&Y&Y&Y&@@@@@@3@X@@@@@@F@@@@@@3@XN;.;.8F@@@@@@3@XN; @@@@@@@@@@3@XN;
=/[6=/@@@@3@X@; [6=/[6@@@@3@XAC =/@@A/@@@@3@X@D@[6A/C6@@@@3@X@@P=/[6=/@@@@3@X@@@[6=/[6@@@@3@XO@@=/[6=/@@@@3@XF<@@@@@@@@@
@@3@XOX@@@@@@@@@@@3@XF=/[6<F@@@@@@3@XO[6=/XF@@@@@@3@X@@@@@@F@@@@@@3@Y&Y&Y&Y&@@@@@@C@Y&Y&Y&Y&@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O?? O?? O?? O?? O??<O??<O??<O??<O??<O??<O??<O??<O??<O?? O?? O?? O?? O?? G?? C?? @@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:54 / cg"
!

fileIn24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#fileIn24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A&Y&Y&XF@@@@@@@@A#L2Y&XF@@A&Y X@A#L2Y&XF@AA&Y D@A"H"Y&XF@AA&Y DCA&I&Y&XF@AA&Y DC
M&I%URXF@A@@@3L3L6I%URXF@ADQD3L3L3H"H"XF@AD@@3L3L6I&Y&XF@AD@Y DCM&I$QBXF@AD@Y DCA&I$QBXF@@@@@@@@A&H"H"XF@@@@X@@@A&Y&Y&XF
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 129 129 129 63 63 36 255 0 0 194 194 0 0 127 0 194 194 194]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@?>@@?>_>?>_>?>_>?>_??>_??>_??>_??>_??>_??>_??>O>?>@ ?>@@?>@@@@EPD@HP@@ISD0IT%H]W%HITEHISEH') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:51 / cg"
!

garbageCollect24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self garbageCollect28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#garbageCollect28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class garbageCollect24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@ADQ@@@@@@@@@@@@@ADQDQ@@@K.;,QF1DQDQDQ@@B;.;.1.0@@DQDQ@@.;@@.;.1@@@ADQ@@.0@@F;.1@2@ADQ@@.0@@.;.1DCHADQ@K.;@@
DQDQDPL DQB0.0,@DQDP@@@0DQ,K@KB0DQ@BH"H@DQ@@@@@@DQ@P@@@0DP@@@@8N@@@QDSL0D@@@C.;.8@@PL3@ @@@@@NC @@@PLC@ @@@@;.;.@@@PLC@
@@@@C 8@@@@PLC@ @@B (@@AD@@PLC@ @J*** CA0@@PLC@ @@(J@L3L3@@PLC@ B***(@0L@Q@SLCL @JB CL3L0Q@CH"H@@ADQDLCADQDP@@@Q@ADQD@@@
@QD@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@O"@@_6@@8>8@0^<@0>^A8@OB4A?EJG?@@G?@EG?@_''?@JG?@?G?@TG?B G?O2''?EO7?_%G?J_''?@JA<@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:47 / cg"
!

historyBackInTextIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self historyBackInTextIcon inspect
     ImageEditor openOnClass:self andSelector:#historyBackInTextIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'VistaToolbarIconLibrary class historyBackInTextIcon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
%IRT%IRT%IRTS4=OS4=O$$>T%IRT%IRT%IRX&I"X&I"X&I"X&I"X&I"X&I"X&IRT%)ZX%YVV%)ZU%YT@@@@@%)ZV%YT@&IVV%)ZX%YVV%)ZU%P@@@@@@%)ZV
%YT@&IVV%)ZX%YVV%)ZU%P@@@@@@%YZV%YT@&IVV%)ZX%Y"X&I"X#P@@@@@@@@@@@@@@&IVV%)ZX%YVV%)X@@@BI@@@@@@@@@@BU&IVV%)ZX%YVV@@@@@@@@
@@@@@E0K@@BU&@BV%)ZX%Y"X&I"X@@@@@@@@S 8F!!XBU&@BV%)ZX%P@@@@@@@@@@@H4#D''4@!!XAO&@AO%YVX%P@@@@@@@@@@#P8]"X8@@@@@@@BD%YVXS9"X
&I"X@H=<@3^N^(:N]7]7[0B@%T>XS0@@@@@@@@A4@0(6[6<,H!!(5ZPB@%P"X] @@@@@@@@@@!! 4DE6<@@@@@AQF@%P"X\)"X&I"X@@@@@H \@ 0@ HB@ HB@
%W&XE @@@@@@@@@@@@BOPPD@ A @&@AO%PBXCQAYX@@@@@@@@@@@$%0K B@(&@AO%PBX$I"X&I"X@@@@@@@@@D)JQ4]D&D=O%@BX%D=OS4=O@@@@@@@@@D=O
S4=O&D=O%@BX%IQOS4=OQ @@@@@@@D=OS4=O&D=O%@BX%IRTS4=OS0@@@@@@#4=OS4=O&IIO%@BX%IRT%D=OS4=OS4=O$$>T%IRT&IRT%IRX&I"X&I"X&I"X
&I"X&I"X&I"X&IRT%IRT%IRT%IRTS4=OS4=O$$>T%IRT%IRT') ; colorMapFromArray:#[0 146 0 0 150 0 0 158 0 8 150 8 8 170 8 16 150 16 16 154 16 24 154 24 24 158 24 24 162 24 24 182 24 33 154 33 33 211 24 41 158 41 41 162 41 41 166 41 41 174 41 49 162 49 49 166 49 57 166 57 57 199 49 66 178 57 66 190 57 66 227 57 74 199 66 74 203 66 74 227 74 74 231 66 82 174 82 82 182 74 82 190 74 82 203 66 82 207 74 82 215 74 82 231 82 90 182 90 90 207 82 90 211 74 90 211 82 90 215 74 90 215 82 90 223 82 90 227 82 90 231 82 90 235 82 90 235 90 99 211 90 99 215 82 99 215 90 99 219 82 99 219 90 99 223 82 99 223 90 99 227 99 99 235 90 107 195 99 107 211 99 107 223 90 107 227 90 107 235 90 107 235 99 107 235 107 107 239 90 107 239 99 115 142 222 115 186 107 115 211 99 115 227 99 115 235 99 115 235 107 115 239 99 115 239 107 123 190 123 123 195 123 123 239 107 123 239 115 123 239 123 123 243 107 132 199 132 132 239 107 132 239 123 132 243 107 132 243 115 132 243 123 132 247 123 140 203 140 140 215 132 140 243 115 140 243 123 140 243 132 140 247 115 140 247 123 148 199 148 148 243 123 148 243 132 148 247 123 148 247 132 148 251 123 148 251 132 156 203 156 156 243 132 156 243 140 156 251 123 156 251 132 165 251 140 165 251 156 173 170 156 173 215 173 173 235 156 173 251 148 173 251 156 173 251 165 181 239 165 181 251 156 181 251 165 181 251 173 189 215 181 189 247 173 189 251 173 189 255 173 189 255 181 198 223 198 198 251 173 198 255 181 206 227 206 206 243 181 206 255 189 214 207 206 214 211 214 214 255 189 214 255 198 222 219 214 222 219 222 222 223 222 222 227 214 222 227 222 222 231 214 222 251 206 222 255 198 222 255 206 231 227 231 231 239 231 231 255 214 239 235 231 239 235 239 239 243 239 247 239 239 247 239 247 247 243 239 247 243 247 247 247 247 255 255 255 0 0 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@O??<H@@DH@@DH@@DK<@DHA@DH@CDK8G4H@_4H@??K;??HA??H@??K8_?H@O$H@G$K8@DH@@DH@@DH@@DH@@DO??<@@@@') ; yourself); yourself]
!

imageEditor24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self imageEditor24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#imageEditor24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class imageEditor24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@JB A7\3LQE&Y&XFXJB A7\3LQE&Y&XFXJB A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&
Y&XFX@@@BY&H!!DQ&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFXI* BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@(@
A7\3LQE&Y&XFX@(@A7\3LQE&Y&XFX@(@A7\3LQE&Y&XFXI& BY&H!!DQ&Y&XFXI* BY&H!!DQ&Y&XFXI* @@@@@@@@@@@@@I* @@@@@@@@@@@@@I& @@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 255 0 127 127 0 255 0 0 255 255 127 127 127 170 170 170 255 0 0 255 0 255 255 255 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>N??>N??>N??>D??>D??>D??>D??>D??>D??>N??>_??>_??>N??>N??>N??>_??>_??>_??>_@@@_@@@N@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:45 / cg"
!

installAsWebPage24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self installAsWebPage24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#installAsWebPage24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class installAsWebPage24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@"H"H"H"H"H@BYBP@%UUUUUUUU$@BYBP@%UUUUUUUU$@BYBP@%UUUUUUUU$@@@@@@%UU.;.5UU$@@@@@@%U[.;.;
UU$@@@@@@%V;.;.;-U$@@@@@@%.*.;**.5$@@@@@@%.**;.**5$@@@@@@%.**;***5$@@@@@@%.:*;***5$@@H&P@%.:*;**.5$@@@@@@%V;.;*+-U$@@@$@
@%U[.;.;UU$@@@$@@%UU.;.5UU$@@@$@@%UUUUUUUU$@@H"P@%UUUUUUUU$@@H&P@%UUUUUUUU$@@H&P@%UUUUUUUU$@@H&P@)&Y&Y&Y&Y$@@H"P@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 200 200 0 0 127 127 191 191 191 255 0 0 240 240 0 255 255 0 100 100 100 0 255 0 0 0 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@??>@??>N??>N??>N??>D??>D??>D??>D??>D??>D??>N??>_??>_??>N??>N??>N??>_??>_??>_??>_??>_??>N@@@@') ; yourself); yourself]
!

left2Arrow24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self left2Arrow24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#left2Arrow24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'XPToolbarIconLibrary class left2Arrow24x24Icon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
%)ZVM3^V%)X7M3\7M3\7%)ZVM3\7M3^V%)ZVM3^V%)X7M3\7]1 @%)ZVM3\7M3^V%)ZVM3^V%)X7M3]&TT01M9ZVM3\7M3^V%)ZVM3^V%)X7$U8,I3TKM9ZV
M3\7M3^V%)ZVM3^V%)ZQTSL>FSTKM9ZVM3\7M3^V%)ZVM3^V%%H$!!!!%]T#TKM9ZVM3\7M3^V%)ZVM3^V!!RP?"%ZEICTKM9ZVM3\7M3^V%)ZVM3^NS@16^H9L
CCT5MST5MST5N0$@M3\7M58EHWQ#W T!!]FNW%6=/MCP4H@EEM3^QTUQ\MIEQUE04"FEMIRT"RP<9LCTKM5JG_)\HT(]>%0 (JAQ+#8<ZA2-,#STKM8]2DFQN
!!7HPYD9 XFAW#4E;^%MG"3TKM8\RVFI !!1IXX&A_W8ROGV!!UK&\^TCTKM7\;#DIP]3.LP%@@\G@_B )UT6\^@#TKM3^PA#5OE)@FOT<VC :S_8A)_UU)ISTK
M3\7 (L:RS2B 3)IOF,%IWA0H"JTVPDKDQDQDT)%IA,SR&T$F3T5MST5MST5@W$KDQDQDQEJ RPDC$*AICU<B0,KB0,KB0-*DQDQDQDQR L$\X=J@3TK[$)J
R$)JR$)JDQDQDQDQDQD\A&4UJ#TKR!!DQDQDQDQDQDQDQDQDQDQDQK8MFV#TKR!!DQDQDQDQDQDQDQDQDQDQDQDV:IV3TKR!!DQDQDQDQDQDQDQDQDQDQDQDQEJ
CQ\KR!!DQDQDQDQDQDQDQDQDQDQDQDQDQR$ 1R!!DQ') ; colorMapFromArray:#[132 239 107 16 150 16 132 239 123 189 215 181 57 199 49 41 166 41 41 158 41 82 231 82 173 251 148 57 166 57 90 211 74 214 211 214 173 235 156 148 199 148 115 239 99 107 235 107 189 251 173 247 243 239 107 211 99 132 247 123 140 247 123 66 227 57 148 247 132 33 154 33 123 195 123 231 255 214 90 231 82 90 227 82 222 227 214 99 223 82 90 207 82 99 215 82 181 251 173 181 239 165 115 239 107 115 227 99 8 150 8 123 239 115 140 247 115 206 243 181 148 247 123 173 170 156 74 231 66 74 227 74 49 166 49 115 142 222 82 203 66 222 231 214 173 251 165 222 223 222 99 223 90 82 182 74 189 255 173 0 146 0 123 243 107 247 243 247 247 239 247 123 239 123 24 162 24 24 154 24 148 251 132 41 174 41 222 251 206 140 215 132 90 235 82 90 235 90 173 251 156 107 239 90 99 219 82 222 219 222 0 158 0 99 211 90 231 227 231 115 235 107 247 239 239 255 255 255 16 154 16 132 243 123 140 243 123 140 243 132 148 243 132 41 162 41 206 227 206 74 203 66 66 178 57 82 207 74 181 251 156 107 235 90 181 251 165 107 235 99 33 211 24 0 150 0 189 247 173 198 251 173 90 182 90 132 243 115 140 243 115 148 251 123 148 243 123 156 251 132 156 243 132 123 190 123 132 199 132 74 199 66 90 215 74 90 215 82 222 219 214 107 239 99 99 227 99 8 170 8 239 235 231 189 255 181 123 239 107 24 182 24 115 211 99 206 255 189 214 255 189 214 255 198 222 255 198 198 223 198 165 251 140 49 162 49 82 215 74 90 223 82 214 207 206 90 211 82 82 190 74 99 219 90 99 215 90 156 203 156 239 235 239 82 174 82 132 243 107 173 215 173 107 195 99 24 158 24 156 251 123 115 186 107 222 255 206 156 243 140 66 190 57 165 251 156 140 203 140 99 235 90 222 227 222 231 239 231 107 227 90 107 223 90 115 235 99 239 243 239 247 247 247 198 255 181]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@0@@A8@@G8@@O8@@_8@@?8@A??>C???O???_???_???_???_???O???G???C???A???@?<@@O8@@G8@@C8@@A8@@@8@') ; yourself); yourself]
!

leftArrow24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftArrow24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#leftArrow24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class leftArrow24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@A@0D@@@@@@@@@@@@@@@@@@@@@@@@@@@DDAPH@@@@@@@@@@@@@@@@@@@@@@@@@@PX@A0D@@@@@@@@@@@@@@@@@@@@@@@@AB@@IB HK
@0LA@PDK@@@@@@@@@@@@@@DL@@@MC <P@@@@DPLR@@@@@@@@@@@@@PX@@ALTEP8PDQDVE0\R@@@@@@@@@@@AAADQD1PUEQTNF@$SFP(R@@@@@@@@@@@KB!!P[
GAPUEQT]GQ4]GP(R@@@@@@@@@@@@D (TG!!0TEA,_G1<[H@(R@@@@@@@@@@@@@AHJC!!< GQ4JB (JB"DK@@@@@@@@@@@@@@@RB 8^B DRD!!HRD!!HK@@@@@@@@
@@@@@@@@D (]H H@@@@@@@@@@@@@@@@@@@@@@@@@@AHJHPD@@@@@@@@@@@@@@@@@@@@@@@@@@@@K@PH@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B0D@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@,@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 0 32 64 0 32 96 32 64 96 96 128 160 64 96 128 128 160 192 32 96 128 128 160 160 160 192 224 0 96 128 0 0 0 128 128 160 64 192 192 32 160 192 64 128 192 128 192 224 192 224 224 0 0 32 96 192 224 0 160 192 0 128 192 160 224 224 96 160 192 128 192 192 64 160 192 192 192 192 32 192 192 0 192 224 0 128 160 32 192 224 64 192 224 0 192 192 0 64 96 0 64 128]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@B@@@F@@@N@@@^@@@>@@A??@C??@G??@O??@O??@G??@C??@A??@@>@@@^@@@N@@@F@@@B@@@@@@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:42 / cg"
!

leftArrow24x24disabledIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self leftArrow24x24disabledIcon inspect
     ImageEditor openOnClass:self andSelector:#leftArrow24x24disabledIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class leftArrow24x24disabledIcon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@A@0D@@@@@@@@@@@@@@@@@@@@@@@@@@@DDAPH@@@@@@@@@@@@@@@@@@@@@@@@@@PX@A0D@@@@@@@@@@@@@@@@@@@@@@@@AB@@IB HK
@0LA@PDK@@@@@@@@@@@@@@DL@@@FCP8O@@@@D@LQ@@@@@@@@@@@@@PX@@AHND04ODA@TEP\Q@@@@@@@@@@@AAA@PD 8SD1LME $RE0(Q@@@@@@@@@@@KB 8U
F@8SD1LYFQ$YFP(Q@@@@@@@@@@@@DP(NF!! NC!!T[F1,UE0(Q@@@@@@@@@@@@@ADJCQ,WFQ$JB (JB!!0K@@@@@@@@@@@@@@@QB 4ZB DQDQDQDQDK@@@@@@@@
@@@@@@@@DP(YGPH@@@@@@@@@@@@@@@@@@@@@@@@@@ADJG@D@@@@@@@@@@@@@@@@@@@@@@@@@@@@K@PH@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B0D@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@,@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 25 25 25 28 28 28 57 57 57 121 121 121 89 89 89 153 153 153 80 80 80 150 150 150 185 185 185 70 70 70 0 0 0 131 131 131 124 124 124 115 115 115 176 176 176 214 214 214 3 3 3 166 166 166 96 96 96 204 204 204 144 144 144 172 172 172 134 134 134 137 137 137 92 92 92 147 147 147 156 156 156 48 48 48 51 51 51]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@B@@@F@@@N@@@^@@@>@@A??@C??@G??@O??@O??@G??@C??@A??@@>@@@^@@@N@@@F@@@B@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

make24x24Icon3
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self make24x24Icon3 inspect
     ImageEditor openOnClass:self andSelector:#make24x24Icon3
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class make24x24Icon3'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_3MNNRP]_7=?_7=?_7=?_7=?_7=?_7=?_4%QU$05HQ]?_7=?_7=?_7=?_7=?_7=?_7=?_5MYT"<W
_7=?_7=?_7=?_7=?_7=?_7=?_7=WVEUEF''=?_7=?_7=?_7=?_7=?_7=?_7<6UD=KR"%?_7=?_7=?_7=?_7=?_7=?_7<?ST!!COD)A_7=?_7=?_7=?_7=?_7=?
_2MGQ#85K")?_7=?_7=?_7=?_7=?_7=?_29BNS@+I"\:FG=?_7=?_7=?_7=?_7=?H#\2KR)?_1%PV"U?_7=?_7=?_7=?_7<_N3%?_7=?_2@[QE,1_7=?_7=?
_7=?EQ84KG=?_7=?_7<8GDA?_7=?_7=?_7<FCAX(_7=?_7=?_7=?OW=?_7=?_7=?_0<LA0\N_7=?_7=?_7=?_7=?_7=?_7<CE@,GBPQ?_7=?_7=?_7=?_7=?
_7=?_0HSB \IAW=?_7=?_7=?_7=?_7=?_7=?_1@JA0 E_7=?_7=?_7=?_7=?_7=?_7=?C0,GBPU?_7=?_7=?_7=?_7=?_7=?_7<KB0\IAW=?_7=?_7=?_7=?
_7=?_7=?CQHKA0 D_7=?_7=?_7=?_7=?_7=?_7=?DP,IBPU?_7=?_7=?_7=?_7=?_7=?_7=?_0(J@ E?_7=?_7=?_7=?_7=?_7=?_7=?_7<E@G=?_7=?_7=?
_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[9 9 9 11 11 11 31 31 31 32 32 32 33 33 33 34 34 34 34 34 35 35 35 35 35 36 36 36 36 36 37 37 37 38 38 38 39 39 39 39 39 40 40 40 40 41 41 41 42 42 42 44 44 45 45 45 46 47 47 47 48 48 48 51 51 51 65 65 65 88 88 88 89 89 89 98 99 100 101 101 101 103 104 105 104 104 105 111 111 112 113 113 114 117 117 118 119 120 121 120 120 120 121 121 123 123 123 125 125 125 126 125 126 128 129 129 129 129 130 130 131 131 130 133 133 133 138 138 138 139 139 139 142 142 142 144 144 144 145 145 145 147 147 147 148 148 148 147 148 152 149 149 149 151 151 151 152 152 152 154 154 154 155 155 157 156 156 155 157 158 159 158 158 158 159 159 159 160 160 160 161 161 161 160 162 168 164 164 164 166 166 167 166 166 168 168 168 168 169 169 169 170 170 170 171 171 171 172 172 172 173 173 173 177 177 177 178 178 178 178 178 179 180 180 180 183 183 183 186 186 186 187 187 187 188 188 188 191 191 191 193 193 193 196 196 198 197 197 197 201 201 201 202 202 202 203 203 203 203 203 204 206 206 206 214 214 214 216 216 216 223 223 223 238 237 237 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255]; mask:((ImageMask new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@C8@@C>@@@_@@@O @@O0@@O8@@_0@@_<@@>^@A0_@G N@O@D@_@@A>@@C<@@C8@@G0@@O @@?@@@>@@@^@@@L@@@@@@@') ; yourself); yourself]
!

menuEditor24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self menuEditor24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#menuEditor24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class menuEditor24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@GA0@QDQDQDQDQ@@@GA0@RH"H"H"H"TEAWA0@R\"H"H''H"TEAP@@@R]7\"]7\"TEAP@@@RH"H"H"
H"TEAP@@@P@@@@@@@@TEAP@@@QDQDQDQDQTEAP@@@RH"H"H"H"TEAP@@@R\"I2H"H"TEAP@@@R]2I7\''\"TE@C]0@RH"H"H"H"TE@@@@@P@@@@@@@@TEAP\@
@QDQDQDQDQTEAP\@@RH"H"H"H"TEAP\@@R]2I7H'']2TE@CM0@RH"H"H"H"TE@C]0AUUUUUUUUUTE@C]0@@@@@@@@@@@@@C]0@@@@@@@@@@@@@CM0@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127 255 0 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>N??>N??>N??>D??>D??>D??>D??>D??>D??>N??>_??>_??>N??>N??>N??>_??>_??>_??>_@@@_@@@N@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:40 / cg"
!

method24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self method24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#method24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary method24x24Icon'
        ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQ
DQDQDQDQDQDQDQDQDQDQDQDQDQDQL"H"H"H"LQDQDQDQIDQDQDQCHQDQDQDQI@@@@@@AHQDQDQDQI@@@@@@AHQDQDQDQI@@@@@@AHQDQDQDQH1DQDQDQHQDQ
DQDQL"H"H"H"LQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQDQ
DQDQDQDQDQDQDQDQDQDQDQDQ') ; colorMapFromArray:#[223 32 32 127 127 127 64 64 64 170 170 170 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@?? @?? @?? @?? @?? @?? @?? @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

methodFinder24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self methodFinder24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#methodFinder24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'XPToolbarIconLibrary methodFinder24x24Icon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADEQPX
IR)P@@@@@@@@@@@@@@@@@@@@@A,''RE!!YUD@(H&\@@@@@@@@@@@@@@@@@J6&Q XFA XEUJQ!!''B (JB (9@@@@@@@,X%,KB0 C@ LGA TU_9FQ$S$J@@@@@DX?
 U,K[F1,[F1,[@X LV1,[AHJ@@@@@CMR\U,K[F1,[F1,[F0ED61,[AHJ@@@@@B1YVT8K[F1,[F1,[F0EE61,[AHJ@@@@@B1&R4LK[F1,[F1,[F0EGQHRD!!HJ
@@@@@B1YUTLK[F1,[F1,[F0EGP(JB (9@@@@@B5IVT4K[F1,[F1,[F0KE@@@@@@@@@@@@DT5VT4KB0,KB0,KB0-GF @@@@@@@@@@@@@_PD5MST9NS$9NS&,\
Y0@@@@@@@@@@@@@$G4%&Y&)1\WVE CH<@@@@@@@@@@BP %4#E!!<6T6Y1Z&MQL#4@@@@@@@@@@H>M#E0!!@@@%FQ8&MCH>U0@@@@@@@@@@#8:L[S(0@@@@@@@@
@@@@@@@@@@@@@@@@#(1-N2<@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 32 223 32 255 40 124 255 51 109 255 51 109 229 54 139 255 62 88 255 62 88 255 62 91 255 62 136 64 64 64 255 72 115 255 83 62 255 91 73 255 94 74 255 101 84 255 105 85 255 112 96 127 127 127 127 127 175 127 128 175 128 128 175 128 143 175 128 143 176 128 143 191 128 144 191 143 143 176 143 143 191 143 144 191 143 159 191 143 159 192 143 159 207 143 175 208 144 143 143 144 144 191 144 159 160 144 159 191 144 159 192 144 160 192 144 160 207 144 160 208 144 191 239 159 159 192 159 160 192 159 160 207 159 160 208 159 192 239 160 128 144 160 144 159 160 160 191 160 175 207 160 175 208 160 176 208 160 191 224 160 192 224 160 208 255 160 223 255 170 170 170 175 111 80 175 111 95 175 160 192 175 175 192 175 175 207 175 191 223 175 208 240 175 223 255 176 175 207 176 176 176 176 176 207 176 176 208 176 191 208 176 208 224 176 208 239 176 223 240 176 223 255 176 224 255 176 239 255 183 183 183 190 190 190 191 175 143 191 191 208 191 207 224 191 223 239 191 224 240 191 224 255 191 239 255 191 240 255 192 192 208 192 239 255 192 240 255 192 255 255 196 196 196 207 143 95 207 207 191 207 207 207 207 207 208 207 207 223 207 208 223 207 223 239 207 239 240 207 239 255 207 240 255 207 255 255 208 208 223 208 208 224 208 224 239 208 255 255 217 217 217 223 32 32 223 128 63 223 192 255 223 223 32 223 223 224 223 255 255 224 224 224 224 224 239 224 239 240 224 255 255 231 207 255 231 208 255 238 191 255 238 192 255 239 159 232 239 191 255 239 223 255 239 224 255 239 239 224 239 239 239 239 239 240 239 255 255 240 207 144 240 239 223 240 240 239 240 255 255 246 176 255 247 175 255 247 207 255 247 239 255 254 160 255 254 191 255 255 175 79 255 191 80 255 191 95 255 207 144 255 208 159 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@O8@@_>@@???A???C???C???C???C???C???C?? C?? A?? A??@O?>@_O<@?@@@>@@@') ; yourself); yourself]
!

newClassWizardIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newClassWizardIcon inspect
     ImageEditor openOnClass:self andSelector:#newClassWizardIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class newClassWizardIcon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@8B@ HB@ HB@ HB@ 8@@@@@@@@@@@@@@@H:^''):^''):^''):S H@@@@@@@@@@@@@@@H:PXFA XFA XFA!!8H@@@@@@@@@@@@@@@H:PXFA XFA XF
A!!91RF$@@@@@@@@@@@@H:PXFA ZB^G(FA&5/&38@@@@@@@@@@@@HNA8^G!!97,)EXT&KC%DL@@@@@@@@@@@@8B@ HB@!!9%.^-#;''#]V,@@@@@@@@@@@@@@@@@
@@B5V[C)9^S^V#\@@@@@@@@@@@@@@@@@@@@@TIO&7]_V)5\!!QP@@@@@@@@@@@@@@@@A-W;_!!5=SS6-F"O2 @@@@@@@@@@@@@@GM,7NO_5]OA&&)ILCT@@@@@
@@@@@@@@@D^]%WY +="IDC,V_P@@@@@@@@@@@@@@@F!!@PV\.X=Q.A0>DFP@@@@@@@@@@@@@@@@@@@@@@H*9VBP@Q 1L@@@@@@@@@@@@@@@@@@@@@P$P2$ 0@
D(D$@@@@@@@@@@@@@@@@@@@@@BL4@@@K@AP3I@@@@@@@@@@@@@@@@@@@@@@@@@@@I HXLRX@@@@@@@@@@@@@@@@@@@@@@@@@@BPBGR<1@@@@@@@@@@@@@@@@
@@@@@@@@@@@*@!!<W@@@@@@@@@@@@@@@@@@@@@@@@@@@@JPTJ') ; colorMapFromArray:#[0 0 0 3 3 3 4 4 4 4 8 8 11 16 17 12 12 12 32 223 32 33 4 8 64 64 64 67 27 35 69 69 69 75 80 80 80 93 92 90 19 2 94 95 110 107 120 120 109 13 19 109 107 107 111 110 110 111 115 115 112 112 112 116 117 116 120 76 87 120 120 120 121 121 121 121 132 132 122 120 120 122 122 122 125 57 47 125 125 125 127 127 127 133 133 133 140 70 60 144 32 17 145 28 14 158 75 75 158 158 158 159 36 2 159 159 159 160 34 3 161 79 79 161 161 161 162 162 162 163 59 29 163 63 34 164 164 164 165 76 76 166 166 166 167 46 5 167 167 167 168 46 6 168 168 168 169 89 89 169 91 91 169 171 171 170 86 86 170 170 170 171 79 75 173 90 77 173 125 137 173 173 173 174 85 83 175 49 40 176 68 12 177 50 40 177 67 67 177 111 111 179 70 70 180 72 11 180 117 117 180 180 180 181 26 10 181 28 13 181 80 16 181 179 180 181 186 191 183 70 49 183 88 19 184 69 48 184 186 186 185 55 55 185 183 184 186 56 56 190 50 30 190 52 32 190 104 94 191 87 23 192 94 18 193 37 20 193 38 17 193 88 18 193 108 101 194 81 72 194 85 77 195 165 162 196 67 35 196 92 19 196 144 142 197 68 34 197 99 19 197 147 144 198 80 57 198 81 55 198 128 128 199 96 93 199 102 100 200 105 21 202 136 136 203 82 39 203 107 107 203 109 25 204 83 37 204 85 46 204 102 102 205 88 47 205 104 103 205 172 171 207 111 32 208 116 34 210 44 27 210 44 29 211 86 86 211 93 93 211 138 29 214 83 58 215 201 202 216 87 60 216 142 31 216 183 183 217 217 217 218 66 59 218 218 218 218 225 224 219 65 39 220 134 134 220 140 140 220 188 188 221 141 25 222 168 168 223 32 32 223 157 52 223 170 170 223 223 32 224 136 74 224 160 53 225 125 88 225 214 215 226 139 77 226 165 73 226 167 74 227 133 95 227 143 29 228 151 118 228 157 124 229 149 33 229 159 68 230 185 185 232 162 71 232 187 187 237 201 113 239 203 111 239 236 236 240 177 48 240 190 95 241 154 38 241 192 97 242 195 195 242 200 38 243 203 45 243 236 237 244 202 202 244 212 212 244 215 215 245 211 166 246 182 50 246 204 39 246 215 174 246 218 162 247 202 143 247 224 224 247 226 163 247 228 228 247 241 241 248 224 165 248 233 233 249 228 166 249 230 230 249 244 244 249 245 245 250 228 195 250 247 247 251 232 48 251 239 239 252 215 48 252 249 249 253 245 165 253 247 247 253 249 249 253 251 251 253 252 252 253 253 253 254 229 48 254 233 48 254 247 200 254 248 202 254 253 253 254 254 254 255 214 57 255 233 52 255 239 67 255 240 51 255 241 49 255 242 70 255 245 68 255 246 68 255 246 122 255 248 62 255 248 94 255 249 62 255 249 93 255 249 166 255 251 176 255 252 111 255 253 112 255 254 171 255 254 180 255 255 171 255 255 174 255 255 180 255 255 214 255 255 216 255 255 251 255 255 253 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@O?8@O?8@O?8@O?>@O?>@O?>@O?>@@O>@@G? @O?0@_?0@_? @_? @@?0@@?8@@Y<@@@>@@@_@@@O@@@G') ; yourself); yourself]
!

newDataSet24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newDataSet24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newDataSet24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newDataSet24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDPDQDADQ@@@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@RH D"HA
H"TE@@@@@P@@@@@@@@TE@@@@@QDPDQDADQTE@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@RH D"HAH"TE@@@@@P@@@@@@@@TE@@@@
@QDPDQDADQLE@0@C@RH D"HAH"T5@0@0@RH D"HAH"TC@0L@@RH D"HAH"TEL3@@@RH D"HAH"L3L3L3AUUPUUTEUUT@L3@@@@@@@@@@@@@C@0L@@@@@@@@@
@@@0@0@0@@@@@@@@@@L@@0@C') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>Q??>R???T??>8??????>8???T@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:38 / cg"
!

newFileBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newFileBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newFileBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newFileBrowser24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@DQ@@@@@@@@@@@@@ADAD@@@3@Y&Y&Y&@QDADP@@3@X@@@@@@P@@@P@@3@XN;.;.@QDADP@@3@XN; @@@ADAD@@@3@XN;
=/[0DQ@@@@3@X@; [6=/@@@@@@3@XAC =/@@A/@@@@3@X@D@[6A/C6@@@@3@X@@P=/[6=/@@@@3@X@@@[6=/[6@@@@3@XO@@=/[6=/@@@@3@XF<@@@@@@@@@
@@3@XOX@@@@@@@@@@@3@XF=/[6<F@@@@@@3@XO[6=/XF@@@@@@3@X@@@@@@F@@@@@@3@Y&Y&Y&Y&@@@@@@C@Y&Y&Y&Y&@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@8@@A<O??>O???O???O???O??>O??<O??<O??<O??<O??<O??<O??<O??<O?? O?? O?? O?? O?? G?? C?? @@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:36 / cg"
!

newImage24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newImage24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newImage24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newImage24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&
Y&XFX@@@BY&H!!DQ&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@A7\3LQE&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@@@BY&H!!DQ&Y&XFX@@@
A7\3LQE&Y&$FZP@IA7\3LQE&Y&ZVZPBPA7\3LQE&Y&XIBP$@BY&H!!DQ&Y&XF&Y@@BY&H!!DQ&Y&&Y&Y&Y@@@@@@@@@@@@&Y@@@@@@@@@@@@@IBP$@@@@@@@@@
@@BPBPBP@@@@@@@@@@$@BP@I') ; colorMapFromArray:#[0 0 0 0 0 255 0 127 127 0 255 0 0 255 255 127 127 127 170 170 170 255 0 0 255 0 255 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>Q??>R???T??>8??????>8@@AT@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:31 / cg"
!

newMenu24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newMenu24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newMenu24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newMenu24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QDQDQDQDQ@@@@@@@RH"H"H"H"TE@@@@@R\"H"H''H"TE@@@@@R]7\"]7\"TE@@@@@RH"H"H"
H"TE@@@@@P@@@@@@@@TE@@@@@QDQDQDQDQTE@@@@@RH"H"H"H"TE@@@@@R\"I2H"H"TE@@@@@R]2I7\''\"TE@@@@@RH"H"H"H"TE@@@@@P@@@@@@@@TE@@@@
@QDQDQDQDQLE@0@C@RH"H"H"H"T5@0@0@R]2I7H'']2TC@0L@@RH"H"H"H"TEL3@@AUUUUUUUUUL3L3L3@@@@@@@@@@@@L3@@@@@@@@@@@@@C@0L@@@@@@@@@
@@@0@0@0@@@@@@@@@@L@@0@C') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127 255 0 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>Q??>R???T??>8??????>8@@AT@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:29 / cg"
!

newSystemBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newSystemBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newSystemBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newSystemBrowser24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@Y&@@@@@@@@@@@@@FXFX@@FY&Y&Y#@@A&XFY @FQDQDQB@@A @@A @FQDQDQB@@A&XFY @CH"H"H"@@@FXFX@@@@@@@@@
@@@@Y&@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@@@@@A&Y&Y&X0@@@@XBH"A!!DQDQD @@@@@@@@@2H"H"H
@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@@@@@A&Y&Y&X0@@@@XBH"A%UUUUT @@@@@@@@@2H"H"H @@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 255 0 127 127 127 170 170 170 255 0 0 255 255 0 255 255 255]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@8@@A<_?#>_?''?_?''?_?''?_?#>_?!!<@ @8@ @@@ @@@ ??A0??A???A0??@ ??@ @@@ ??A0??A???A0??@@??@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:26 / cg"
!

newWindowSpec24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self newWindowSpec24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#newWindowSpec24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class newWindowSpec24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDQDQDQDP@@@@@@@@@@@@@@@@@@@@@AUUUT UUUUH@@@@@AUUUT TQTUH@@@@@APTQT UU
UUH@@@@@AUUUT TQDUH@@@@@APTQT UUUUH@@@@@AUUUT TUDUH@@@@@APTQT UUUUH@@@@@AUUUT UUUUH@@@@@AUUUT T"H%H@@@@@AUUUT T"H%H@@@@@
AUUUT T"H%X@A @FARH"T T"H%I A A ARH"T T"H%HFA X@AUUUT UUUUH@Y&@@@"H"H H"H"Y&Y&Y&@@@@@@@@@@@@Y&@@@@@@@@@@@@@FA X@@@@@@@@@
@@A A A @@@@@@@@@@X@A @F') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 200 200 0 0 127 127 127 127 127 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>@??>Q??>R???T??>8??????>8@@AT@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:22 / cg"
!

new_24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self new_24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#new_24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class new_24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@
@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@@@@@@@@@@@@FX@@@
@@@@@@@@@@$FZP@I@@@@@@@@@@BVZPBP@@@@@@@@@@@IBP$@@@@@@@@@@@@F&Y@@@@@@@@@@@@&Y&Y&Y@@@@@@@@@@@@&Y@@@@@@@@@@@@@IBP$@@@@@@@@@
@@BPBPBP@@@@@@@@@@$@BP@I') ; colorMapFromArray:#[0 0 0 0 0 255 0 127 127 0 255 0 0 255 255 127 127 127 170 170 170 255 0 0 255 0 255 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@DQ@@BR@@AT@@@8@@G?@@@8@@AT@@BR@@DQ') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:20 / cg"
!

packageIn24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self packageIn24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#packageIn24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class packageIn24x24Icon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT,KB0,KAE]IRT%IRT%IRT%IRT%IRT%IRT,KB0,KAE]IRT
%IRT%IRT%IRT%IRT%IRT,KB0,KAEA)RT%IRT%IRT%IRT%IRT%IRT,K@),KAE]IRT%IRT%IRT%IRT%IRTDV(S LT:1\VG!!2Y.%IRT%IRT%IRT%IRT%E(WZC^3
IBPTL"JT%IRT%IRT%IRT%IRT%IR:AP!!;J>Q8;YRT%IRT%IRT%IRT%IRT%IRT8Q&Y-(= %IRT%IRT%IRT%IRT%IP]UJ\#H6P-#W+''9=+Z^Z@!!%IRT%IRTKD$3
5:0*9>]MN^_''#$_'')M[(,YRT%IQ7 X"#Y*F;T)(*J._''93?I_>[B2)RT%IPA+\ =FFDJE)\1%]9V:7D''''HS"]YRT%IP ]) \C^UKO+2/"($DM%6EP@CN.YRT
%IP<*AJ))-%NW11O9[V]$6J.853\)YRT%IR705]01IZ+X$Z*Z72QK2 ZK-MD%IRT%IRTMLE2''+5''6D@K_VVLU>%^ 63*%IRT%IRTP66_[^CK$L3ME]H00DFB
TQ=Y%IRT%IRT,.0I;N3_;M<N60M,Z]CF7V>R%IRT%IRTRCU3R$*>SMSG@ <;T; [A:JT%IRT%IRT%I.4TE,8"4IX_!!9UCL>F%IRT%IRT%IRT%IRT@PDA@RWU
/6LP4YRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT%IRT') ; colorMapFromArray:#[220 170 60 238 212 149 215 159 53 206 154 55 248 206 99 145 207 140 177 181 168 126 115 98 128 218 120 222 166 61 249 212 116 225 175 64 158 109 29 251 206 88 219 165 60 215 159 52 128 116 97 174 193 173 241 194 77 129 218 121 98 209 89 157 116 45 249 211 118 142 222 137 252 212 110 125 216 119 216 165 58 153 106 27 250 204 86 240 229 207 213 155 51 167 115 31 228 184 77 235 193 90 157 180 156 187 145 62 89 208 81 193 187 180 121 207 115 247 203 93 219 169 60 86 207 77 167 126 53 122 217 115 236 227 207 132 193 128 169 124 40 227 178 66 156 111 33 245 211 123 107 212 99 216 166 74 177 131 52 215 160 56 246 203 92 115 214 108 213 157 53 163 184 162 91 208 83 165 113 30 227 180 69 253 212 106 253 209 92 252 210 102 224 174 63 177 125 36 215 158 52 207 155 59 167 122 45 72 176 65 233 184 71 92 57 7 196 143 49 215 173 93 218 161 56 253 209 91 217 159 54 177 194 176 247 201 83 250 205 87 203 148 50 167 116 32 232 212 151 163 112 30 212 174 102 161 110 29 254 213 105 222 172 62 214 157 52 151 108 38 177 196 177 208 153 51 215 164 57 238 191 79 167 122 39 248 202 84 159 181 158 251 212 112 231 182 69 184 133 47 175 194 174 144 103 39 244 210 125 220 169 60 136 220 131 176 124 36 142 206 138 233 187 78 178 128 37 225 170 65 154 177 153 161 112 30 223 173 63 249 207 98 179 134 49 217 161 56 169 178 167 208 159 56 246 200 83 241 226 190 126 209 120 112 73 12 159 181 157 125 217 118 157 117 51 219 174 76 214 156 51 245 201 92 122 216 115 243 205 111 173 122 34 176 126 37 234 186 75 233 185 72 127 115 97 92 207 83 247 211 119 219 181 98 254 211 98 214 158 53 175 137 64 129 200 123 53 32 3 117 215 110 207 156 58 195 156 74 128 98 47 240 194 81 0 0 0 243 210 129 227 177 66 246 211 122 249 203 85 119 214 112 240 201 102 165 145 115 239 193 82 238 198 99 199 151 53 225 171 65 170 128 44 243 210 128 195 195 195 246 211 121 245 202 95 221 199 159 244 198 80 208 160 72 239 191 75 242 195 78 234 186 71 229 180 68 197 151 65 251 208 99 227 177 65 254 211 95 85 206 76 236 217 172 206 151 55 99 210 90 169 134 80 196 158 81 116 214 109 214 181 116 159 110 29 201 150 51 177 197 177 242 213 143 254 211 94 214 164 58 217 160 55 167 129 71 170 121 36 177 132 49 231 183 73 203 155 55 226 176 65 92 208 83 166 115 31 216 159 53 254 212 104 250 208 100 210 167 74 217 164 62 175 129 46 166 120 42 212 161 56 130 93 31 168 118 32 194 194 194 155 111 39 162 116 35 216 159 54 168 156 140 250 208 99 206 158 69 221 171 61 245 199 81 69 43 5 208 156 56 196 148 52 164 113 30 241 212 143 221 166 60 224 170 65 177 197 175 223 174 64 219 168 59 119 215 112 252 207 89 241 196 87 131 91 25 239 196 90 196 148 50 160 116 42 253 211 103 221 166 61 158 181 156]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@G<@@G<@@G<@@G<@@??@@_>@@O<@@G8@A??8G??<O??<O??<O??<O??<O??8G??8G??8G??8G??0C??@@?<@@@@@') ; yourself); yourself]
!

packageOpen24x24Icon
    <resource:#programImage>
    ^ self packageOpen24x24Icon2
!

packageOpen24x24Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self packageOpen24x24Icon1 inspect
     ImageEditor openOnClass:self andSelector:#packageOpen24x24Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class packageOpen24x24Icon1'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@OB (JB (JB (J
B (JB @@@@@@@@@@@@<JA XFA XFA XFA LHC@@@@@@@@@@@C1,FA XFA XFA XFA XIE0(@@@@@@@@[B XFA XFA XFA XFA@T^GA J@@@@@AHJA XFA XF
A XFA XBA1(_GQ0J@@@@EQ4F@PXFA XFA XFA XEF2$#G (@@@@UC2@ HB@_G!!<_GQ<_G14/L"0 B @@@@@OK2<,KB,+J2$)JR$)GP(%MB<JB @@@@<0MST3
L3L0LB</K20$EQ(JJ0(PB @@@@<OCP4MCP0LC@0JB (JFQ LB 8TB @@@@@@B!!(ZF!!(ZF!!(ZF!!(ZFQ PC!!@TB @@@@@@C14^G!!8]GQ4]GA,[F1$VEQTTB @@
@@@@DA8_G!!8\GA0\GA0\F1$VEQTTB @@@@@@D!!8!!HQ<_G1<]GA0\F1$VEQTTB @@@@@@D"D%IRT"H!!4]GQ4]GQ$VEQTJ@@@@@@@@D"\*JBX&I!!8^G!!8^GQ$V
EQ@@@@@@@@@@D280J"(''I2@ HA8^GQ$VD@@@@@@@@@@@D3P4LS@-KR4%IBD!!H@,J@@@@@@@@@@@@DP,KB0,KB0,KB0,KB0,@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 24 40 4 56 100 4 60 110 24 86 40 36 60 80 44 44 40 48 70 50 88 46 10 108 56 10 108 58 10 112 58 0 116 60 10 124 66 10 124 72 20 132 74 20 132 76 20 140 78 20 140 82 30 144 82 20 144 86 30 148 92 40 152 96 40 152 98 40 160 104 50 164 106 50 172 116 60 180 124 70 180 128 70 188 132 70 192 140 80 196 140 80 196 142 80 196 150 90 200 154 90 204 148 90 204 150 90 204 158 90 204 162 100 208 158 100 208 166 100 212 156 90 212 170 110 216 162 100 216 164 110 216 174 110 216 178 120 220 170 120 220 182 120 220 186 130 224 184 140 228 190 150 228 200 160 244 224 200]; mask:((Depth1Image new) width: 24; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@O?<@_?<@??>A???C???G??>O??<O??<_??<_??<G??<G??<G??<G??<G??8G??0G?? G??@G?>@') ; yourself); yourself]
!

packageOpen24x24Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self packageOpen24x24Icon2 inspect
     ImageEditor openOnClass:self andSelector:#packageOpen24x24Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class packageOpen24x24Icon2'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
TUEQTUEQTUEQTTR3TUEQTUEQTUEQTUEQTUEQTUEQTUEQ3;=MTUEQ63]QTUEQTUEQTUEQTUEQTUF3V#V@W%EQFXECTUEQTUEQTUEQTUEQ,08B\7>$%H9^V7M(
)%EQTUEQTUEQTPZ3W0<4\6"$/+6[Y6"L+MYQTUEQTUEQ/21K*@=[''\4;.:-5''V"XDJCITUEQTUEQG#GQ*A)&4+,0R-<<%QL\!!UW^"UEQTUEQT\,G)47F8K1V
$!!^/$70:*T#R5UMQTV(8Z%6CP@/T.<]#-;@#B$$T.YX.]4EQTUD8NV,3^!!^0E"H/[:LVX2JF4JGD&UEQTUEQ "Z.2+ZWOT*GJ&OSR)>RXLU0_V%6TUEQTXJ"
P+5WX)KB"6I;3):*7FE-VBBOTUEQTUER)W I[,!!.6,LECLA\Q%SLO%EQTUEQTUF=/P@X,U#CDZEEEV"P"A=NTUEQTUEQTUE5%*T@I[!!17R$RID_]\%PCTUEQ
TUEQTUDA!!XV5-[U>^]7]7P$I[P"4TUEQTUEQTUDADA@PDABJ-T^EXVE!!*R64TUEQTUEQTUFMGDIB]GR:DACA0YFQAI24TUEQTUEQTUEQSFWYZF U HAOS2"D
[M!!QTUEQTUEQTUEQTZ5YY6][)JRLJEA$&%EQTUEQTUEQTUEQTUDMJ0HO\94!!SI+WTUEQTUEQTUEQTUEQTUEQL#X]C40[&))QTUEQTUEQTUEQTUEQTUEQT[H?
I9*ZTUEQTUEQTUEQTUEQTUEQTUEQTUFZ&%EQTUEQTUEQTUEQ') ; colorMapFromArray:#[240 158 10 244 178 40 255 254 150 188 168 150 255 222 60 156 108 10 252 204 100 255 252 180 212 126 30 255 208 50 204 168 0 184 134 0 232 174 60 212 134 60 255 232 110 255 255 160 255 228 70 148 90 0 252 240 150 248 216 70 228 144 10 255 254 130 212 182 0 192 148 0 248 184 30 252 204 60 255 244 130 180 104 60 255 234 80 248 214 150 252 186 50 208 112 10 196 94 20 255 244 110 220 196 0 200 162 0 248 230 110 236 148 10 255 212 70 180 106 60 255 240 90 240 204 120 255 255 0 252 234 130 255 216 110 212 128 30 255 192 20 228 210 0 208 176 0 255 240 170 204 138 90 255 230 100 255 255 150 255 246 100 216 120 40 248 200 110 252 184 40 255 222 120 244 196 50 255 198 30 188 142 0 216 190 0 200 198 200 204 104 30 255 180 10 180 168 160 255 236 80 232 188 110 255 246 230 236 180 80 240 194 50 228 168 50 255 204 40 196 156 0 224 204 0 255 252 190 220 138 40 255 186 20 180 158 140 255 242 90 248 204 80 0 0 0 252 174 20 200 118 40 212 124 20 255 210 50 212 184 0 184 136 0 232 146 10 236 178 60 255 204 50 255 255 140 255 248 100 248 182 40 252 204 70 255 252 170 220 138 20 255 216 60 220 198 0 216 192 0 208 116 30 244 192 60 255 216 70 255 255 130 255 254 110 208 112 40 252 182 30 255 254 170 204 116 30 255 206 40 180 134 10 248 248 0 224 140 20 228 130 0 255 188 20 255 255 120 255 238 80 248 178 30 204 110 50 200 116 30 252 212 50 255 212 50 180 130 0 224 208 0 232 148 10 212 120 30 255 228 90 255 255 110 255 244 90 248 190 50 244 186 60 255 218 100 252 230 80 255 218 60 220 200 0 232 222 0 216 120 10 220 124 10 255 234 100 252 242 10 255 250 100 232 158 40 236 184 80 184 120 80 244 216 80 255 224 70 228 214 0 184 140 0 248 182 20 236 158 20 255 200 40 204 164 0 255 246 90 208 196 180 204 158 130 255 244 140 212 132 30 255 254 120 204 180 10 224 210 0 248 194 40 220 126 10 255 212 60 212 178 0 255 252 100 248 182 30 228 160 60 255 216 90 255 255 170 255 214 50 164 116 20 168 114 0 248 200 50 212 136 50 255 252 130 196 152 0 200 158 0 240 156 10 204 148 110 255 194 50 188 166 150 255 220 60 180 134 0 232 226 0 224 130 0 252 206 50 255 242 110 204 166 0 208 172 0 248 176 20 252 174 10 255 190 40 252 250 100 255 226 70 236 232 0 152 96 0 208 108 10 220 128 10 255 190 20 212 180 0 216 192 10 224 140 30 252 180 20 255 196 50 188 104 40 255 238 90 228 220 0 252 216 140 224 148 30 255 255 190 255 196 30 220 194 0 192 146 0 232 144 10 228 150 40 176 124 100 180 96 50 255 244 100 156 98 0 252 196 90 240 182 40 212 114 10 255 202 40 188 140 0 200 160 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@C@@@GF@@O''@@?? C??0G??8G??<C??>_??>O??<G???C???A??<A??8A??8A??8A??8A??8@??0@_? @O?@@G>@@C8@@A @') ; yourself); yourself]
!

packageOut24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self packageOut24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#packageOut24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class packageOut24x24Icon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(YN%XZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!)*NX9ZF!!(ZF
!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF$E%TO4*V!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZPO@!!:^%>#%(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!&>''[#</N3,// RF!!(ZF!!(ZF!!(ZF!!(ZF&!!,HVUAP
TEAPTAH.!!(ZF!!(ZF!!(ZF!!(ZF!!(ZFEC,;[F1Q!!XZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZFDCT@XVF%NHZF!!(ZF!!(ZF!!(ZF!!(YO@* ]EHIVB0.\JBH"/8-G!!(ZF!!(ZFN*0\
%H= ]:Z5HKB+.JI%R8^:Y(ZF!!(Y0G2T%_G1[\''UDCRMZ@Y.G([)WSXZF!!(XZ!!;Y1\WD%IRT*_CBX.U1''J3DG@8ZF!!(Y>_V^Q+0)@PEN6-(%FY1VCA2EBE8ZF
!!(ZSER.WA"ZR$)F/B)&HJ4E3E&''A#XZF!!(X6!!L@GWWNSPU]RSA"7\2FJ#I<4!!(ZF!!(ZFD1L>KV$!!K@\''.1$^0LE6BSN*!!(ZF!!(ZF,&I-X&I),*9U/P89Z &@
Z6,E!!(ZF!!(ZF]@18C@0LC@0L,)83)HE+,;QE!!(ZF!!(ZF+QEH,[DQ_7=?_7>3*Z@OIF"F!!(ZF!!(ZF!!$''B^[1XW%9^OS^ (G,$!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!#IC
JVP$''XZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF!!(ZF') ; colorMapFromArray:#[84 202 80 240 202 100 212 174 100 208 160 60 156 180 160 152 108 40 244 198 80 224 174 60 128 218 120 176 126 40 252 208 90 72 180 60 220 166 60 100 144 90 156 112 40 152 106 30 68 174 60 216 160 60 120 208 120 176 132 50 68 164 60 240 192 80 220 168 60 200 150 50 156 118 50 144 104 40 240 212 150 144 206 140 216 166 70 188 146 60 176 138 60 244 206 110 64 168 60 220 170 60 68 44 10 72 130 70 128 116 100 248 212 120 244 200 80 224 176 60 56 34 0 168 130 70 244 212 120 240 194 80 220 172 60 200 152 50 156 178 150 100 210 90 240 212 140 236 186 80 192 188 180 180 128 40 168 122 50 84 204 80 216 182 120 212 156 50 176 182 170 156 112 30 236 228 210 88 208 80 144 208 140 216 156 50 180 134 50 116 214 110 252 210 90 232 182 70 212 162 60 168 156 140 156 172 120 128 98 50 248 206 100 236 194 90 216 162 60 164 146 120 116 216 110 244 202 100 232 188 80 212 168 70 176 194 180 240 230 210 92 208 80 72 176 70 236 186 70 255 212 90 120 214 110 168 120 40 76 186 70 232 184 70 212 158 50 124 216 120 164 174 80 244 214 140 248 208 100 228 176 70 216 158 50 120 216 110 168 126 50 84 200 70 224 170 70 128 200 120 184 134 50 132 92 30 236 218 170 248 204 90 196 196 200 216 164 60 172 122 40 168 116 30 84 206 80 224 172 70 136 220 130 176 196 180 240 226 190 252 212 110 232 212 150 228 178 70 208 152 60 180 188 130 168 122 40 60 154 60 224 166 60 204 148 50 124 218 120 132 94 30 244 210 130 248 200 80 228 184 80 216 160 50 172 122 30 168 118 30 76 188 70 232 186 70 204 156 60 168 178 170 0 0 0 252 208 100 240 198 100 220 182 100 216 166 60 172 128 40 168 124 40 220 200 160 132 194 130 196 152 70 176 198 180 252 204 90 248 202 80 228 180 70 208 158 70 164 184 160 160 182 160 244 196 80 255 214 110 196 158 80 176 194 170 252 210 100 64 164 60 196 194 190 208 154 60 164 116 40 160 110 30 244 202 90 92 58 10 128 210 120 176 124 40 76 180 70 72 178 60 144 222 140 208 160 70 164 112 30 160 116 40 60 152 50 216 174 90 196 144 50 176 130 50 252 206 90 64 166 60 220 162 60 208 156 60 164 114 30 160 112 30 68 172 60 255 212 100 196 156 70 52 32 0 252 212 100 240 196 90 220 174 80 208 154 50 156 116 50 108 212 100 112 74 10 224 172 60 196 148 50 168 134 80]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@A @@C0@@G8@@O<@@_>@@??@@G<@@G<@A??8G??<O??<O??<O??<O??<O??8G??8G??8G??8G??0C??@@C<@@@@@') ; yourself); yourself]
!

photoAreaIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self photoAreaIcon inspect
     ImageEditor openOnClass:self andSelector:#photoAreaIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class photoAreaIcon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
QTUEQTT@@@@@@@@@@@@@@@@@@@@@@@@@QTUEQTT@@@@@@@@@@@@@@@@@@@@@@@@@QTT@@@@@@@@@@@@@@@@@@@@@@@@@@@@@QTT@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@QTT@@C !!NC 8NC 8@@@@@@@@@@@@@@@@@@@@NQ]CP4L*@@@@@@@@@@@@@@@AI @@@@ACI!!P.JR$#JR$)JR$)JR$)JR$%I @@@@ACI#<.J2$#H2L#
H2L#H2L#H2$TI @@@@ACEATTA"L#H2LJB (JB"XJA",+I @@@@ACI!!TTDDH#IS8FJR$)JRX&IPX+I @@@@ACEATKH2L&B"$)IRD JR$)I (+I @@@@ACI#<T
D@X&J3(5CAX1MST)N"X+I @@@@ACI#<&DB$&HRPVLS01LSTUN"X+I @@@@ACB!!4JD@4&CQ(VOA8^KCDUN"X+I @@@@ACIR8JJ2$&JQ(NKC(1KCDUN"X+I @@
@@ACIP(\J3,&A#<<LP81LT@:A!!PFI @@@@ACMRT%A X:MR$0C 8NF#(!!MQPFI @@@@ACBST=A XFA#<)LC@0HS(?I XFI @@@@@[BR<)HRD!!HRD:N#(:N#(!!
N#(:I @@@@@[F1(ZF!!(ZF!!)CL#H2P4PZF!!)D@DUE@@@@@@@@@@@@@@@@@@@@@@@@@@@@@DUE@@@@@@@@@@@@@@@@@@@@@@@@@@@@@DUE@@@@@@@@@@@@@@@@
@@@@@@@@@DUEQTUE@@@@@@@@@@@@@@@@@@@@@@@@@DUEQTUE') ; colorMapFromArray:#[143 143 143 162 162 162 23 41 73 195 195 195 212 212 212 222 222 222 236 236 236 242 242 243 255 255 255 138 138 138 161 161 161 179 179 179 37 53 82 208 208 209 72 84 105 235 235 235 243 243 243 254 254 254 123 131 145 158 158 158 178 178 178 193 194 194 39 61 99 92 92 92 221 225 233 240 241 244 122 122 122 135 135 135 155 155 155 168 173 182 169 179 200 77 77 77 219 219 219 229 229 229 239 241 243 248 248 248 133 133 133 153 153 153 174 174 174 190 190 190 205 205 205 216 217 217 100 100 100 240 240 240 85 107 141 152 152 152 171 171 172 187 187 187 202 202 202 44 68 111 98 98 98 237 237 237 247 248 248 150 150 150 161 164 172 186 186 186 201 201 201 215 215 215 215 217 228 238 236 234 74 97 140 145 145 146 167 167 167 184 184 184 192 196 204 85 85 85 225 225 225 108 108 108 116 116 116 25 25 25]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'>@@@>@@@0@@@0@@@3?@@G??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??;@@@C@@@C@@@_@@@_') ; yourself); yourself]
!

photoIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self photoIcon inspect
     ImageEditor openOnClass:self andSelector:#photoIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class photoIcon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@C !!NC 8NC 8@@@@@@@@@@@@@@@@@@@@NQ]CP4L*@@@@@@@@@@@@@@@AI @@@@ACI!!P.JR$#JR$)JR$)JR$)JR$%I @@@@ACI#<.J2$#H2L#
H2L#H2L#H2$TI @@@@ACEATTA"L#H2LJB (JB"XJA",+I @@@@ACI!!TTDDH#IS8FJR$)JRX&IPX+I @@@@ACEATKH2L&B"$)IRD JR$)I (+I @@@@ACI#<T
D@X&J3(5CAX1MST)N"X+I @@@@ACI#<&DB$&HRPVLS01LSTUN"X+I @@@@ACB!!4JD@4&CQ(VOA8^KCDUN"X+I @@@@ACIR8JJ2$&JQ(NKC(1KCDUN"X+I @@
@@ACIP(\J3,&A#<<LP81LT@:A!!PFI @@@@ACMRT%A X:MR$0C 8NF#(!!MQPFI @@@@ACBST=A XFA#<)LC@0HS(?I XFI @@@@@[BR<)HRD!!HRD:N#(:N#(!!
N#(:I @@@@@[F1(ZF!!(ZF!!)CL#H2P4PZF!!)D@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[143 143 143 162 162 162 23 41 73 195 195 195 212 212 212 222 222 222 236 236 236 242 242 243 255 255 255 138 138 138 161 161 161 179 179 179 37 53 82 208 208 209 72 84 105 235 235 235 243 243 243 254 254 254 123 131 145 158 158 158 178 178 178 193 194 194 39 61 99 92 92 92 221 225 233 240 241 244 122 122 122 135 135 135 155 155 155 168 173 182 169 179 200 77 77 77 219 219 219 229 229 229 239 241 243 248 248 248 133 133 133 153 153 153 174 174 174 190 190 190 205 205 205 216 217 217 100 100 100 240 240 240 85 107 141 152 152 152 171 171 172 187 187 187 202 202 202 44 68 111 98 98 98 237 237 237 247 248 248 150 150 150 161 164 172 186 186 186 201 201 201 215 215 215 215 217 228 238 236 234 74 97 140 145 145 146 167 167 167 184 184 184 192 196 204 85 85 85 225 225 225 108 108 108 116 116 116]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@C?@@G??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??8@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

redoXP24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redoXP24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#redoXP24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redoXP24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A,WEEKUE5-@@@@@@@@@@@@@@@@@@@@@E0>D!!</HQ%@VF4@@@@@
@E!!BQ&L@@@@@W@HXHBT(KS@2F$U''@@@@@C-RT40@@@A(O1 [FA@OEB\.LR8FV0@@@C)MS4(@@@APDQ,X@%]"VTPPKB</CE,@@C%GRT(@@@@?F1,GV0@@@@AV
@2H.LP9[@@,8PT(@@F EF1-C@@@@@@@@X#8]J2<MV0(6M4(@@FDKF1-K@@@@@@@@@FT>GB -CP 4MT(@@FPGF1-H@@@@@@@@@@A&O!!,%J"\1L4(@@@@AF1,E
Z @@@@A)X&I!!VP@WIBX,K4(@@@ANE!!,OU@@@@FT?B0,KB0,UGBD%JT(@@@A[A1,[@V(@@EXQF1,[F1,[F1,^H4(@@@@@P1X[D4,@@E<DD1LSD1LSD1LSD4(@
@@@@W T[F0%U@@@@@@@@@@@@@@@@@@@@@@@@@D(QF1,BV @@@@@@@@@@@@@@@@@@@@@@@F,=E!!,X@%(@@@@@@@@@@@@@@@@@@@@@@@A @!! [F@IZ@@@@@@@@
@@@@@@@@@@@@@@@@V HXF05P@@@@@@@@@@@@@@@@@@@@@@@@@E(BDT!!+@@@@@@@@@@@@@@@@@@@@@@@@@@AZOF,@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[1 55 156 1 58 159 1 62 163 1 64 165 1 65 166 1 68 169 1 69 170 1 71 172 1 74 174 1 74 175 1 75 176 1 78 179 1 79 180 1 81 182 1 82 182 1 84 185 1 86 187 1 87 188 1 88 189 1 90 191 1 92 193 1 93 194 1 97 198 1 98 199 1 100 201 1 101 201 1 102 203 1 103 204 1 104 205 1 105 206 1 106 207 1 109 210 1 110 211 1 111 212 1 112 213 1 114 215 1 115 216 1 116 217 1 118 219 1 119 219 1 119 220 1 120 221 1 123 223 1 123 224 1 126 226 1 127 227 1 128 228 1 129 229 1 129 230 1 130 231 1 135 236 1 138 240 1 140 242 1 143 245 1 149 251 1 153 255 3 154 255 6 79 179 13 82 179 15 76 172 16 64 158 16 66 161 16 67 162 16 70 164 16 75 169 20 160 255 23 78 172 31 79 166 31 80 167 31 81 168 33 82 171 34 164 255 46 87 167 54 171 255 61 98 171 61 99 171 61 99 172 68 176 255 76 110 176 85 181 255 91 122 180 91 123 181 99 186 255 102 174 242 106 134 185 120 145 189 120 145 190 120 146 190 121 146 191 135 156 194 150 168 196 150 168 198 151 169 198 151 169 199 165 180 201 165 180 203 180 192 205 180 192 207 180 192 208 181 193 208 195 203 212 195 203 213 195 204 212 196 205 213 210 214 216 210 214 217 210 215 217 225 226 219 226 228 222 226 228 223]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@A?@@C?0^G?8^O?<^O?>^O!!?^_@?>_@_>_@O>O!!?>O#?>O3?>G3?>G8@@C<@@C>@@A?@@@?@@@_@@@N@@@@@@@@@@') ; yourself); yourself]
!

reload24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reload24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#reload24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'XPToolbarIconLibrary class reload24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
\GA0\GA0\GA0\GA0\GA0\GA0[6=/[6=/\GA0\GA0\GA+N <@B0@OJU1+[6=/W@I+\GA0\GA0Z3(MJ4)YV%9RMAXIWF-\B Y+\GA0\GA+C2EXR346K3!!DT%9P
DQ\JTP-+\GA0\G@_H%\<IBT&KR</NC9YW")QX -+\GA0\FXMTTH4MSX6K"<0NC 9SFI^Z@-+\GA0\@<4U5D4MC-RW$0>NC >O$1EZ@-+\GA0Z05CD DD@0@A
DCQ^VS8>O#=EZ@-+\GA0N!!$FEA UBD]+Z!!0MR&EEO$UEZ@-+[6=/C0D#L#H\W6-+Z6,MTVELSD5SZ@-+[6=/@SMUU$%%Z6-+[ 1PXVI(ZF!!(Z@-+[6=/Z6-+
Z6-+Z6-+B @@@@@@@@@@@@E+[0H@@@@@@@@@@@@JZ6-+Z6-+Z6-+Z6-+[0-(ZF!!(ZFI"T@))Z6-+Z5-''Y4@AZ6-+[0-(T5MMT6IQCVM+Z6-,LTEHL0DNZ6-/
[0-(QTUESFIPCQ9-Z6@SGR@[BQ$(Z6-/[0-(QTUEO4QYW#PP@ @EA0DRP05$Z6-/[0-(QUMEO#8>QEM^VC04MEEWM@1+Z6-/[0-(X&!!SO#8>NC\6OS45MTIQ
CUQ+Z6=/[0-(U2)!!V#88NC\.K"0,OED"F&-+Z6=/[0-QB!!LQTVISQC8=OS5QVBDLZ6-+[6=/[0XJQ&-OBQ$;VU9^WT(+CR]+Z6-/[6=/[0ENZ6-+Z4<\C@@K
@@0''Z6-+Z6-/[6=/[6-+Z6-/Z6-+Z6-+Z6-+Z6-+Z6=/[6=/') ; colorMapFromArray:#[0 79 191 15 80 191 15 80 192 15 95 191 16 95 176 16 95 191 16 95 192 31 95 176 31 95 191 31 95 192 31 96 192 31 111 207 32 96 192 32 111 207 47 96 192 47 111 192 47 112 207 47 112 208 47 127 208 48 111 192 48 112 176 48 112 191 48 127 208 63 112 192 63 127 176 63 128 208 64 112 192 64 127 191 79 127 192 79 128 191 79 128 192 79 128 207 79 143 191 79 144 223 79 159 223 80 143 191 80 175 239 80 176 239 80 176 240 95 128 192 95 143 192 95 143 207 95 160 224 95 175 224 95 176 239 95 176 240 95 191 240 95 191 255 95 192 255 96 143 208 96 144 191 96 144 192 96 176 239 96 191 239 96 191 240 96 192 240 96 192 255 96 207 255 111 144 208 111 176 239 111 191 239 111 192 240 111 207 255 111 208 255 112 159 207 112 160 207 112 192 239 112 192 240 112 207 255 112 208 255 127 159 192 127 159 207 127 160 192 127 160 207 127 207 240 127 208 240 127 208 255 127 223 255 128 159 207 128 160 207 128 207 240 128 208 240 128 208 255 128 223 255 143 160 207 143 175 192 143 176 207 143 208 240 143 208 255 143 223 255 143 224 255 144 176 208 144 176 223 144 223 255 144 224 255 159 175 207 159 176 223 159 224 255 159 239 255 160 176 207 160 191 207 160 191 208 160 191 224 160 192 208 160 239 255 175 191 207 175 191 208 176 192 208 176 207 224 191 192 223 192 208 224 240 240 239 240 240 240]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@G>F@_?.@??>A??>C??>C??>C??>G>?>G<O>G8?>@@?>_?@@_?C8_>O8_?_8_??8_??0_??0_?? _??@]?>@X_8@@@@@') ; yourself); yourself]
!

rightArrow24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self rightArrow24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#rightArrow24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class rightArrow24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@0PB@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PTF@ @@@@@@@@@@@@@@@@@@@@@@@@@@@0\@A@H@@@@@@@@@@@@@@@@A@PDA@PDH@P\I
@@XB@@@@@@@@@@@@@@@AA0(@@@@@B ,LB @D@ @@@@@@@@@@@@@MB \NB ,ODADRD0(@A H@@@@@@@@@@@@M@@TTEQLQE!!\WD 0K@@PB@@@@@@@@@@@MB <W
E1\WD!!\WD!!LYDQ(B@@@@@@@@@@@AB <[D10[GQ8QG!!$QF H@@@@@@@@@@@@AA!!(ZF!!(ZE1H^FQDZ@ @@@@@@@@@@@@@A@ HB@ HB@1DYDQ(B@@@@@@@@@@@@
@@@@@@@@@@@@@QXQF H@@@@@@@@@@@@@@@@@@@@@@@@@@0PZ@ @@@@@@@@@@@@@@@@@@@@@@@@@@@Q(B@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0H@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 0 32 64 0 0 0 0 64 96 32 128 160 128 160 192 32 96 128 128 192 192 0 64 64 160 192 192 192 224 224 160 192 224 96 192 224 32 64 96 160 224 224 128 192 224 96 160 192 0 160 192 0 128 192 64 192 192 64 160 192 96 192 192 32 160 192 0 128 160 192 192 192 64 224 224 0 96 128 32 192 192 64 192 224 0 192 224 0 192 192]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@D@@@F@@@G@@@G @@G0@O?8@O?<@O?>@O??@O??@O?>@O?<@O?8@@G0@@G @@G@@@F@@@D@@@@@@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:15 / cg"
!

rightArrow24x24disabledIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self rightArrow24x24disabledIcon inspect
     ImageEditor openOnClass:self andSelector:#rightArrow24x24disabledIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class rightArrow24x24disabledIcon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@0PB@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PTF@ @@@@@@@@@@@@@@@@@@@@@@@@@@@0\@A@H@@@@@@@@@@@@@@@@A@PDA@PDH@P\I
@@XB@@@@@@@@@@@@@@@AA0(@@@@@B ,LB @D@ @@@@@@@@@@@@@MB \NB ,ODADRAP(@A H@@@@@@@@@@@@M@@TSE@TQEQXVD 0K@@PB@@@@@@@@@@@MB <V
E!!XVD!!XVD TODQ\B@@@@@@@@@@@AB <PAQ PFQLQD0<QE0H@@@@@@@@@@@@AA!!\WE1\WE!!HSC1DW@ @@@@@@@@@@@@@A@ HB@ HB@1DODQ\B@@@@@@@@@@@@
@@@@@@@@@@@@@QTQE0H@@@@@@@@@@@@@@@@@@@@@@@@@@0PW@ @@@@@@@@@@@@@@@@@@@@@@@@@@@Q\B@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0H@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 25 25 25 0 0 0 48 48 48 102 102 102 153 153 153 80 80 80 172 172 172 44 44 44 182 182 182 214 214 214 185 185 185 166 166 166 57 57 57 204 204 204 176 176 176 144 144 144 115 115 115 96 96 96 134 134 134 163 163 163 124 124 124 92 92 92 70 70 70 156 156 156 137 137 137]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@D@@@F@@@G@@@G @@G0@O?8@O?<@O?>@O??@O??@O?>@O?<@O?8@@G0@@G @@G@@@F@@@D@@@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

sUnit24x24BaseIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sUnit24x24BaseIcon inspect
     ImageEditor openOnClass:self andSelector:#sUnit24x24BaseIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class sUnit24x24BaseIcon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@BH"H"H"H"H"H"H@H"H"H"H"H"H"H0@"H"H"H"H"H"H3@BH"H"H"H"H"H3L@H"H"H"H"H"H3L0@"H"H"H"H"H3L3@BH"H"H"H"H3L3L@H"
H"H"H"H3L3L0@"H"H"H"H3L3L3@BH"H"H"H3L3L3L@H"H"H"H3L3L3L0@"H"H"H3L3L3L3@BH"H"H3L3L3L3L@H"H"H3L3L3L3L0@"H"H3L3L3L3L3@BH"H3
L3L3L3L3L@H"H3L3L3L3L3L0@"H3L3L3L3L3L3@BH3L3L3L3L3L3L@H3L3L3L3L3L3L0@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<') ; yourself); yourself]
!

sUnit24x24DebugIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sUnit24x24DebugIcon inspect
     ImageEditor openOnClass:self andSelector:#sUnit24x24DebugIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class sUnit24x24DebugIcon'
	ifAbsentPut:[(Depth8Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@A0XB@@@LC@0LC@0LC@0LC@(LC@0LA0@@A0\@C@0LC@0LC@0JB 0BC@0LA0@@A0\@@@0LC@0LC@0LC@0BB 0EAPTEA@\@A @L
C@0LC@TKC@0L@ (LAP(JAPL@A X@C@0LC@0EAP0LC@,@A@(KB0(EAPD@@@0LC@0LC@@EC@0E@0@EB0,KB TA@@@LC@0LC@0L@@@EAPTE@@TKB0(E@P@@C@0L
C@0LC@TEB (J@0H@AP(E@PD@@@0KC@0LC@TEB ,KAPTJAPLC@PDA@@@LC@0L@0TEB ,KAPTKB0(E@@DF@@@@B0@@@0TEB ,KAPTKB0,JAPHB@@D@@@@KB0LC
B ,KAPTKB0,KB LG@PDA@@@KB0,EAP,KAPXKB0,KB T@@@XA@P@@B0,KAPTKAPTKB0,KB0(E@@@@@@D@@@,LB0,HAPTKB0,KB0(E@@\A@PHA@@@LC@0LA PJ
B0,KB0(E@@\A@PDA@P@@C@0LC@DAB@TEAPTE@@@G@PDA@PD@@@0LC@DA@PDFA XFA X@@PDA@PDA@@@LC@DA@PDA@PDA@PDF@@DA@PDA@P@@C@DA@PDA@PDA
@PDF@@DA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 255 0 44 44 44 52 0 0 100 72 72 108 0 0 110 110 110 148 148 148 152 49 49 208 208 208 209 0 0 248 0 0 255 0 0]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???8???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<') ; yourself); yourself]
!

sUnit24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sUnit24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#sUnit24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class sUnit24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@BH"H"H"H"H"H"H@H"H"H"H"H"H"H0@"H"H"H"H"H"H3@BH"H"H"H"H"H3L@H"H"H"H"H!!DCL0@"H"H @@@!!D@L3@BH"H ???1D@L3L@H"
HQ???1D@L3L0@"H D_?1D@@3L3@BH"@AG1D@<CL3L@H"H@@QD@?0L3L0@"H <@D@??@3L3@BH"C?@@??<CL3L@H"H ?0??<CL3L0@"H"HO??<CL3L3@BH"H3
@@@CL3L3L@H"H3L3L3L3L3L0@"H3L3L3L3L3L3@BH3L3L3L3L3L3L@H3L3L3L3L3L3L0@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<???<') ; yourself); yourself]
!

saveImage24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveImage24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#saveImage24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveImage24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@DP@@@@@@@@@@@@@@DPL"H"H"H"H"H3D@DPL$QDQDQDQDH1D@DPL$EAQAQAEDH1D@DPL$EAQAPTQDH3D@DPL$EADQ
PTQDH3D@DPL$EAQAPTDTH3D@DPL$EAQAPTPTH3D@DPL$EAQAPTPTH3D@DPL$EAQAQADTH3D@DPL$QDQDQDQDH3D@DPL"H"H"H"H"H3D@DPL3L3L3L3L3L3D@
DPL3DQDQDQDQL3D@DPL3D3L3L3D#L3D@DPL3DQ@3L3D"L3D@DPL3D"@3L3D"L3D@DPL3D@@3L3D"L3D@DSDQD"H"H"DQLQD@DP@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170 200 200 200]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??<O??8@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:12 / cg"
!

shell24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shell24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#shell24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shell24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@L3L3L3L3L3L3@@@@LQDQDQDQDQDQ@@@@LRH"H"H"H"H1@@@@LRH$H"H"H"H1@@@@LRIDP"H"H"H1@@@@LRP$IBH"H"H1@@@@LRP4H"
H"H"H1@@@@LRIDP"H"H"H1@@@@LRH4IBH"H"H1@@@@LRP$IBH"H"H1@@@@LRIDP"H"H"H1@@@@LRH$H"QDIDP1@@@@LSL3L3L3L3L1@@@@@QDQDQDQDQDQ@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8G??8C??8@@@@@H@(@H@(A/L(BIR(AI^(@)P(CIL(@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:09 / cg"
!

snapshot24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self snapshot24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#snapshot24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class snapshot24x24Icon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@")J>/)BH@@@@@@@@@@@@@[&9?_7<@@D@\CP4MCQ1@
@@@@@@@@@CEJR$)JR$)%YZ.O"S 8"X>O#8>O#8<A@E9JR$)JR$)JN389B+.;B#$^BEI;L8=?@D&TG6MJR$)JM3\EFA XF@T7,X,!!Z(>/@@,B-QXFR$)PM3@@
[6=/[0ALULB))8>B@KYN&)</R$*X[66Y!!!!PT!!*M-''I"HZ79X@KYN]QX/R$)YI"Q&P%EQP&X$I%%8^YIX@KYN&)<#R$*>Q44.ZR\''ZTTRE;8C#H4#@KYN]QX#
R$(FC(:U]JJ"]IVNC Z7[KJ=@KYN]QX#R$)3Y1-H"(*J"$ [Y5>(,B"]@KYN&)<#R$(=O0$  XFA R@IO1Y=!!3QO@KYN]QX#R'' *GTL,+YBP+R2:PWX6IX#A
@KYN&)<#R&J4+A6E 4YF 723] \G^+''A@@,B&!!X5R%5 DZ@]GQ4]GQ56**)1\+<D@IFS%2%JR!!@PZJV.+*:.+*F****8OG\Z@LEKEY98)!!A$ZE]W+*:.+%]W
V*)$ZEXO@@2[T6M#T5M0\GB[J6E!!XVDSWGA0\I,L@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[199 201 201 152 154 156 116 118 120 201 203 205 135 137 140 238 237 236 141 143 145 190 197 206 217 219 220 84 161 232 134 201 255 110 112 114 152 154 155 255 254 253 201 197 193 135 137 139 180 182 186 168 170 173 101 148 198 132 137 143 49 118 196 219 221 221 137 139 141 179 177 176 255 250 246 255 255 255 135 137 138 91 167 239 195 195 196 190 187 186 217 219 219 115 117 119 145 178 243 137 205 255 179 181 183 143 145 147 170 177 186 189 191 194 153 153 154 133 193 249 217 218 220 132 135 137 142 144 147 134 139 141 140 174 245 233 233 233 108 172 233 143 144 146 216 216 217 153 155 157 249 249 249 190 191 191 213 214 216 142 144 146 188 193 198 214 215 216 179 227 255 224 222 219 255 255 254 216 218 219 180 182 185 137 138 139 217 218 219 213 208 205 169 171 172 188 189 190 125 184 241 144 184 222 251 251 251 108 171 233 184 184 252 180 178 176 125 177 240 105 107 109 213 214 215 196 198 200 215 216 217 94 144 198 117 119 121 139 141 143 212 213 214 149 206 255 191 192 192 132 134 136 213 214 214 223 223 223 184 186 189 183 185 188 144 146 148 193 195 196 181 185 192 234 234 234 133 135 138 186 188 190 155 157 161 138 139 142 184 186 188 129 145 150 198 200 202 131 133 135 181 183 186 234 234 233 67 128 198 213 209 204 182 184 187 134 194 250 211 209 208 206 207 209 198 200 201 158 158 158 177 178 180 176 177 179 133 135 137 182 185 187 182 184 186 138 139 141 122 184 243 121 123 125 140 147 156 185 187 190 204 205 207 203 204 206 187 191 197 182 179 176 89 158 226 192 193 197 238 238 239 148 150 153 252 252 252 142 178 241 146 148 151 175 181 250 241 241 241 89 157 225 58 124 196 192 193 196 207 208 210 179 228 255 128 178 240 212 210 209 200 202 204 230 231 232 94 161 227 205 203 202 158 180 244 107 109 111 234 235 235 113 115 117 109 111 114 123 187 247 254 254 254 118 120 122 210 211 213 174 177 183 178 181 182 134 136 138 176 176 179 140 142 145 221 222 222 154 157 159 142 143 145 145 149 154 121 184 243 174 177 181 147 149 153 166 169 171 188 190 192 230 230 230 194 196 198 248 245 243 181 184 187 223 222 221 145 145 145 159 180 245 147 150 152 147 149 152 193 196 198 215 215 216 226 227 228 221 219 216 163 165 166 177 181 181 111 113 115 199 201 202 179 181 185 201 204 207 143 184 223 135 201 255 242 242 242 141 143 146 163 164 167 190 192 194 231 231 231 138 140 142]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@A>@G3?@_???_???_???_???_???_???_???_???_???_???_???_???_???_???_???_???@@@@@@@@@@@@@@@@') ; yourself); yourself]
!

systemBrowser24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self systemBrowser24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#systemBrowser24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class systemBrowser24x24Icon'
        ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDQDR@@@@@@@@@AL3L3L4@@@@@@@@@AL3L3L4@@@@@@@@@BQDQDQD@@@@@@@@@@@@@@@@
@@@@@@@@@@@@P@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@QDQDQD @@@@DDQD@UUUUUU@@@@@@@@@@$QDQDP@
@@@@P@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@P@@@@@@@@@@@@@@@@@@@@QDQDQD @@@@DDQD@VY&Y&Y@@@@@@@@@@$QDQDQ@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 172 170 170 255 0 0 128 128 130 0 255 0 255 255 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@_? @_? @_? @_? @_? @_? @@ @@@ @@@ @@@ ??A0??A???A0??@ ??@ @@@ ??A0??A???A0??@@??@@@@@@@@') ; yourself); yourself]
!

uiPainter24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self uiPainter24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#uiPainter24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class uiPainter24x24Icon'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@BYBPADQDQDQDQDP@BYBP@@@@@@@@@@@@BYBPAUUUT UUUUH@@@@@AUUUT TQTUH@@@@@APTQT UU
UUH@@@@@AUUUT TQDUH@@@@@APTQT UUUUH@@@@@AUUUT TUDUH@@@@@APTQT UUUUH@@@@@AUUUT UUUUH@@H&PAUUUT T"H%H@@@@@AUUUT T"H%H@@@$@
AUUUT T"H%H@@@$@ARH"T T"H%H@@@$@ARH"T T"H%H@@H"PAUUUT UUUUH@@H&P@"H"H H"H"H@@H&P@@@@@@@@@@@@@H&P@@@@@@@@@@@@@H"P@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 200 200 0 0 127 127 127 127 127 255 0 0 240 240 0 255 255 0 100 100 100]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@??>N??>N??>N??>D??>D??>D??>D??>D??>D??>N??>_??>_??>N??>N??>N??>_??>_??>_??>_@@@_@@@N@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:06 / cg"
!

undoXP24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undoXP24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#undoXP24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undoXP24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@[U5TR5E\[@@@@@@@@FMFP% @@@@@@F5XPA$!!K1<R
O%0@@@@@@D1ST#,@@@@@Y4TZL#@-JBT F@I\@@@@@D)OSS(@@@A[A"81K"\TC1@XF1 ?Z@@@@D)IQ3$@@E,LK2<,DDQYX%\BFA,QT@@@@D)AN@,@V081K"HC
U @@@@A[A1,[O0@@@D(7M )[CR<+GS9"@@@@@@@@P1,[AV @@D(5M@ MKR \O&T@@@@@@@@@R1,[B6D@@D(3LR\*IQ,>Y @@@@@@@@@@RA,[A6P@@D(/KBX$
E0AYXVI"ZP@@@@A*AQ,[@P@@@D()IRD\EP,KB0,KO6T@@@ATC1,VS @@@D(#G!!,[F1,[F1,[DUX@@F(AF1,GV0@@@D(SD1LSD1LSD1LSAE<@@D,SF1YC@@@@
@@@@@@@@@@@@@@@@@@@@UP$[F0U^@@@@@@@@@@@@@@@@@@@@@@AZ@!!,[DT(@@@@@@@@@@@@@@@@@@@@@@E(BFA,VOV,@@@@@@@@@@@@@@@@@@@@@V HXF1 B
X@@@@@@@@@@@@@@@@@@@@@@@T@4[F@IZ@@@@@@@@@@@@@@@@@@@@@@@@Z4 Q@%(@@@@@@@@@@@@@@@@@@@@@@@@@@F,<V @@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[1 55 156 1 58 159 1 62 163 1 64 165 1 65 166 1 68 169 1 69 170 1 71 172 1 74 174 1 74 175 1 75 176 1 78 179 1 79 180 1 81 182 1 82 182 1 84 185 1 86 187 1 87 188 1 88 189 1 90 191 1 92 193 1 93 194 1 97 198 1 98 199 1 100 201 1 101 201 1 102 203 1 103 204 1 104 205 1 105 206 1 106 207 1 109 210 1 110 211 1 111 212 1 112 213 1 114 215 1 115 216 1 116 217 1 118 219 1 119 219 1 119 220 1 120 221 1 123 223 1 123 224 1 126 226 1 127 227 1 128 228 1 129 229 1 129 230 1 130 231 1 135 236 1 138 240 1 140 242 1 143 245 1 149 251 1 153 255 3 154 255 6 79 179 13 82 179 15 76 172 16 64 158 16 66 161 16 67 162 16 70 164 16 75 169 20 160 255 23 78 172 31 79 166 31 80 167 31 81 168 33 82 171 34 164 255 46 87 167 54 171 255 61 98 171 61 99 171 61 99 172 68 176 255 76 110 176 85 181 255 91 122 180 91 123 181 99 186 255 102 174 242 106 134 185 120 145 189 120 145 190 120 146 190 121 146 191 135 156 194 150 168 196 150 168 198 151 169 198 151 169 199 165 180 201 165 180 203 180 192 205 180 192 207 180 192 208 181 193 208 195 203 212 195 203 213 195 204 212 196 205 213 210 214 216 210 214 217 210 215 217 225 226 219 226 228 222 226 228 223]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@? ^C?0^G?8^O?<^_?<^?!!<_?@>_>@>_<@>_?!!<_?1<_?3<_?38@@G8@@O0@@_0@@? @@?@@@>@@@\@@@@@@@@@') ; yourself); yourself]
!

upArrow24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self upArrow24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#upArrow24x24Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class upArrow24x24Icon'
	ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PH@@@@@@@@@
@@@@@@@@@@@@@@@@@@@A@0PE@@@@@@@@@@@@@@@@@@@@@@@@@@DFA0 DAP@@@@@@@@@@@@@@@@@@@@@@@P$@A0(HA@T@@@@@@@@@@@@@@@@@@@@AB0@@C@4N
C0PE@@@@@@@@@@@@@@@@@@DF@@@LB@ MD@<DAP@@@@@@@@@@@@@@@PLGDQHHD1LHE@8UA@H@@@@@@@@@@@@AE!!\XA@<SD1LHEPPYF DB@@@@@@@@@@D\@Q0A
GA4OD1LJEPD\@Q0A@ @@@@@@@@@@@@@@@!!8^C1T_A@T@@@@@@@@@@@@@@@@@@@@@E @GHATRA@T@@@@@@@@@@@@@@@@@@@@@E @GDQT_A@T@@@@@@@@@@@@@
@@@@@@@@@P@!!H!!TJA@T@@@@@@@@@@@@@@@@@@@@@@P\#IATTA@T@@@@@@@@@@@@@@@@@@@@@@QXXFPPDF H@@@@@@@@@@@@@@@@@@@@@@ TEAPTE@ H@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[224 224 224 0 32 64 0 0 0 96 128 160 0 96 128 0 0 32 128 160 192 192 224 224 0 160 192 128 128 160 32 192 192 128 160 160 96 192 224 0 192 224 32 192 224 32 160 192 64 224 224 160 192 224 64 192 192 0 128 192 0 192 192 0 128 160 32 64 96 64 96 128 32 96 128 0 64 128 0 64 96 192 192 192 0 32 96 32 128 192 128 192 224 64 192 224 128 192 192 160 224 224 96 192 192 96 160 192 64 160 192]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@F@@@O@@@_ @@?0@A?8@C?<@G?>@O??@_?? @?0@@?0@@?0@@?0@@?0@@?0@@?0@@@@@@@@@@@@@@@@@@@@@') ; yourself); yourself]

    "Modified: / 06-02-2007 / 19:40:02 / cg"
!

windowInspectIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self windowInspectIcon inspect
     ImageEditor openOnClass:self andSelector:#windowInspectIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class windowInspectIcon'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@E!!0[E1LOC@(HA TDA@PDA@PD@@@@@@@@GDP;L" $HA(UCP$IBP$IBP$N@@@@@@@@HTL9J2X#G1 RB0\GA0\GA0\N@@@@@@@@I7)4Y&U$X5YUUEQT
UEQTUEPN@@@@@@@@NHZF!!(ZF!!(ZF!!(ZF!!(ZF!!(XN@@@@@@@@M8ZJ"(*J"(ZJ"(*J"(*J!!(XN@@@@@@@@M(ZJ!!(ZF!!#*F!!(*F!!(X:!!(XN@@@@@@@@MXY.O#5A
S5]5!!(*F!!(X:!!(XN@@@@@@@@MDYQ\''1=^V5RSHNF!!(X:!!(XN@@@@@@@@VHQST5MST5M8T4FCN#(:!!(XN@@@@@@AY G!!8^G!!8^G!!8^F4>!!(ZF!!(XN@@@@@GA,
#G!!ST5MST5MST81-WS(:#8XN@@@@@E=7K7!!S^G!!8^G!!8^G!!-OH:F#8XN@@@@@E%=K''!!S^G!!8^G!!8^G"BPH:F#8XN@@@@@E&BKW!!S^G!!8^G!!8^G"BRH:F#8XN
@@@@@E%=KG!!S^G!!8^G!!8^G"BRH>F#8XN@@@@@E)3J''!!S^G!!8^G!!8^G"BOXZF#8XB@@@@@F=!!JW!!S^G!!8^G!!8^G!!1QX>O#8XN@@@@@@AJ[W!!8^G!!8^G!!8^G!!G
 8ZF!!(XN@@@@@@ANR''NB!!''!!8^G!!8"59)!!(ZF!!(XN@@BT#W=MO4)"^HJI!!XE6W&(NC 8NC 8C@INQ$G9K@@AOP$%PXE9+^0@@@@@@@@@@$9JP"F]\@@@@@@@@
@@@@@@@@@@@@@@@@$)BHZE,@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 7 66 194 12 59 167 23 89 204 27 95 206 32 101 209 36 106 255 36 107 211 39 109 255 41 113 214 45 115 255 45 119 216 48 118 255 50 87 176 50 125 219 52 90 178 53 127 212 54 123 255 54 131 221 55 95 181 57 127 255 57 149 229 58 137 224 63 132 255 66 113 193 66 135 255 67 149 229 68 157 232 69 117 196 72 122 199 72 141 255 75 144 255 77 163 236 78 131 206 80 149 255 84 153 255 87 145 215 88 157 255 91 168 235 93 161 255 94 154 222 96 157 223 96 165 255 97 159 225 98 160 225 98 162 226 99 163 227 100 165 228 101 166 229 101 170 255 102 167 230 103 169 231 104 170 232 105 172 233 105 174 234 106 175 235 112 180 255 116 116 120 117 186 255 127 127 175 127 128 175 128 128 175 128 143 175 128 143 176 128 143 191 128 144 191 132 200 255 139 207 255 143 143 176 143 143 191 143 144 191 143 159 191 143 159 192 143 159 207 144 143 143 144 144 191 144 159 160 144 159 191 144 159 192 144 160 192 144 160 207 144 160 208 144 191 239 149 184 255 153 188 255 157 192 255 159 159 192 159 160 192 159 160 207 159 160 208 160 128 144 160 144 159 160 160 191 160 175 207 160 175 208 160 176 208 160 191 224 160 192 224 162 196 255 166 200 255 170 204 255 174 208 255 175 111 80 175 111 95 175 160 192 175 175 192 175 175 207 175 191 223 175 208 240 176 176 207 176 176 208 176 191 208 176 208 224 176 208 239 176 223 240 181 215 255 191 191 208 191 207 224 191 223 239 191 224 240 191 224 255 191 225 255 192 192 208 192 239 255 192 240 255 207 143 95 207 207 191 207 223 239 207 239 240 207 255 255 208 208 223 208 224 239 208 255 255 212 211 224 217 217 217 223 128 63 223 255 255 237 236 242 239 239 240 239 255 255 240 207 144 245 244 247 247 246 249 255 175 79 255 191 80 255 191 95 255 207 144 255 208 159]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@???@???@???@???@???@???@???@???@???@???A???C???C???C???C???C???C???C???A???A???O???_O<@?@@@>@@@') ; yourself); yourself]
!

windowInspectIcon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self windowInspectIcon2 inspect
     ImageEditor openOnClass:self andSelector:#windowInspectIcon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class windowInspectIcon2'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@AXVE1LOC@(HA TDA@PDA@PD@@@@@@@@@A0\L" $HA(UCP$IBP$IBP$N@@@@@@@@@BD!!J2X#G1 RB0\GA0\GA0\N@@@@@@@@@B\''Y&U$X5YUUEQT
UEQTUEPN@@@@@@@@@C 8!!(ZF!!(ZF!!(ZF!!(ZF!!(XN@@@@@@@@@C\7"(*J"(ZJ"(*J"(*J!!(XN@@@@@@@@@CX6!!(ZF!!#*F!!(*F!!(X:!!(XN@@@@@@@@@CT5O#5A
S5]5!!(*F!!(X:!!(XN@@@@@@@@@DYQ\''1=^V5RSHNF!!(X:!!(XN@@@@@@@@VHQST5MST5M8T4FCN#(:!!(XN@@@@@@AYJW!!8^G!!8^G!!8^F4>!!(ZF!!(XN@@@@@GA,
JW!!ST5MST5MST81-WS(:#8XN@@@@@E=7JW!!S^G!!8^G!!8^G!!-OH:F#8XN@@@@@E%=JW!!S^G!!8^G!!8^G"BPH:F#8XN@@@@@E&BJW!!S^G!!8^G!!8^G"BRH:F#8XN
@@@@@E%=JW!!S^G!!8^G!!8^G"BRH>F#8XN@@@@@E)3JW!!S^G!!8^G!!8^G"BOXZF#8XN@@@@@F=!!JW!!8^G!!8^G!!8^G!!1QP8NC 8N@@@@@@AJ[R%8^G!!8^G!!8^G!!G
@@@@@@@@@@@@@@ANR''L)JR$)JR$)"59)@@@@@@@@@@BT#W=MO4)"^HJI!!XE6W&(@@@@@@@@@@INQ$G9K@@AOP$%PXE9+^0@@@@@@@@@@$9JP"F]\@@@@@@@@
@@@@@@@@@@@@@@@@$)BHZE,@@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 0 0 7 66 194 12 59 167 23 89 204 27 95 206 32 101 209 36 106 255 36 107 211 39 109 255 41 113 214 45 115 255 45 119 216 48 118 255 50 87 176 50 125 219 52 90 178 53 127 212 54 123 255 54 131 221 55 95 181 57 127 255 57 149 229 58 137 224 63 132 255 66 113 193 66 135 255 67 149 229 68 157 232 69 117 196 72 122 199 72 141 255 75 144 255 77 163 236 78 131 206 80 149 255 84 153 255 87 145 215 88 157 255 91 168 235 93 161 255 94 154 222 96 157 223 96 165 255 97 159 225 98 160 225 98 162 226 99 163 227 100 165 228 101 166 229 101 170 255 102 167 230 103 169 231 104 170 232 105 172 233 105 174 234 106 175 235 112 180 255 116 116 120 117 186 255 127 127 175 127 128 175 128 128 175 128 143 175 128 143 176 128 143 191 128 144 191 132 200 255 139 207 255 143 143 176 143 143 191 143 144 191 143 159 191 143 159 192 143 159 207 144 143 143 144 144 191 144 159 160 144 159 191 144 159 192 144 160 192 144 160 207 144 160 208 144 191 239 149 184 255 153 188 255 157 192 255 159 159 192 159 160 192 159 160 207 159 160 208 160 128 144 160 144 159 160 160 191 160 175 207 160 175 208 160 176 208 160 191 224 160 192 224 162 196 255 166 200 255 170 204 255 174 208 255 175 111 80 175 111 95 175 160 192 175 175 192 175 175 207 175 191 223 175 208 240 176 176 207 176 176 208 176 191 208 176 208 224 176 208 239 176 223 240 181 215 255 191 191 208 191 207 224 191 223 239 191 224 240 191 224 255 191 225 255 192 192 208 192 239 255 192 240 255 207 143 95 207 207 191 207 223 239 207 239 240 207 255 255 208 208 223 208 224 239 208 255 255 212 211 224 217 217 217 223 128 63 223 255 255 237 236 242 239 239 240 239 255 255 240 207 144 245 244 247 247 246 249 255 175 79 255 191 80 255 191 95 255 207 144 255 208 159]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@O??@O??@O??@O??@O??@O??@O??@O??@_??@???A???C???C???C???C???C???C???C???A??@A??@O?>@_O<@?@@@>@@@') ; yourself); yourself]
!

workspace24x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self workspace24x24Icon inspect
     ImageEditor openOnClass:self andSelector:#workspace24x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class workspace24x24Icon'
        ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A&Y&Y&Y&Y&Y&Y&Y @@@@@@@@@@@@@@@@@QDQDQDQDQDQDQAP@TPDQDQ@Q@PQDQ@ @TPDQDQ@
P@@QDQ@ @P@D@@Q@Q@PQDQ@ @PPDA@Q@Q@PQDQ@ @P@D@@Q@Q@@QDQ@ @QDQDQDQDQD1DQ@ @QDQDQDQDQD3DQ@ @QDQDQDQDQD3LQ@ @QDQDQDQDQD3DQ@G
@QDQDQDQDQDQLQ@ @QDQDQDQDQDQLQ@ @QDQDQDQDQDQDQAP@@@@@@@@@@@@@@@@ARH"H"H"H"H"H%AP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 0 0 0 255 0 127 127 127 0 127 127 127 0 0]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@????????????????????????????????????????????????????????????????????????????@@@@@@@@@@@@') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-28x28'!

bug28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bug28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#bug28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bug28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UUUUUUUUT@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@O?0@@@@@@?*+@@@@C3>**,@@@O*N***
0@@C:#***,@@@N(@@@@@@@O*O***0@@@>3>**<@@@@@O??0@@@@@@C?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 192 192 192 255 0 0 128 0 0]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@0L@@@#F0@@F_1@@@/>@@A/?0@@??>@G??? BG??8@A??>@G??? @???8@@[?<@@@/>@@@Y?D@@H1,@@@0L@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

bugReporter28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bugReporter28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#bugReporter28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bugReporter28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@EUUUUUUUU@@@@@@@@@@@@@@@@@@T@@@@@@@@EUUUUUUUUAP@@@@@@@@@@@@@@@@TE@@@@@@@ADQDQDQDQAPT@@@@@@@@@
@@@@@@DEAP@@@@@ADQDQDQDQ@PTE@@@@@@@@@@@@@@DAAP@@@@@DQDQDQDQD@PDE@@@@@@@@@@@@@@PA@P@@@@@DQDQDQ@ADA@D@@@@@@@PQDTPDQ@@D@@@@
@@@@ADQDQD@DP@@@@@@@@@@DPTEAQ@P@H"H"@@@@@@QDEA@D@BH#L3L @@@@ADEA@"@"H3L3L3H@@@@@@@H#L0H3L3L3L2@@@@@@@"L3@#L3L3L3H@@@@@@@
H3L@@@@@@@@@@@@@@@H#L0H#L3L3L2@@@@@@@BH2@"H3L3L2H@@@@@@@@@@@H"H"H"@@@@@@@@@@@@@@@"H"@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 170 170 170 128 0 0 255 0 0 255 255 255 127 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@??8@@O?>@@O?? @C??8@C??>@@??? @???8@O??>@O??? C??? C???8@???8@O???@C???D@???8@O???@C???8@???>@O??? @G??8@_??>@C??? @A/
?0@@B?8@@A''<P@@#F0@@C@0@@@@@@@@a') ; yourself); yourself]
!

bugReporterIcon
    <resource:#programImage>
    ^ self bugReporter28x28Icon
!

changesBrowser28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self changesBrowser28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#changesBrowser28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class changesBrowser28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@B****@@@@@@@@@ @@@B****H@@@@@@@@"@@@C????H @@@@@@@2H@@C????L"@@@@@@@3H@@AUUUUL2@@@@@@@SL@@AUUUUD3@@@_=UUQL@
@@EUUUTS@@@A]7UUD@@@@U7]5Q@@@@E7]5T@@@@AUUUU@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@BH@@@@@@@@LB@L@@@@@@@@@@@@@@@@J@@@@@@@@@@@
@@@@@@@H@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@??8@@O?>@@O?? @C??8@C??>@@??? @???8@O??>@O??? C??? C???8@???8@O??>@C??>@@??? @O?? @C??8@@??8@@O?>@@@@@@@@@@@@@Z.$7LH+-
YDBJ+TQ@#.=WHH*+UABJ*5PPZ*$7X@@a') ; yourself); yourself]
!

copy28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self copy28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#copy28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class copy28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#[2]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@O????8@@@C****)@@@@:****P@@@N****$@@@C****)@@@@:****P@@@@@@**$C????>J*)@:****R**PN****$**$C****)J*
)@:****R**PN****$**$C****)J*)@:****R**PN****$**$C****)J*)@:****QUUPN****$@@@C****)@@@@:****P@@@N****$@@@C****)@@@@:****Q
@@@IUUUUT@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 84 84 84 170 170 170 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@???@@O??0@C??<@@???@@O??0@C??<@@???A????0_???<G????A????0_???<G????A????0_???<G????A????0_???<G????A????0_?? @G??
8@A??>@@_?? @G??8@A??>@@_?? @@@a') ; yourself); yourself]
!

cut28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self cut28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#cut28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class cut28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@DQDQDQDQDQDS@@@@@@@SL3L3L3L<L3H@@@0@@AL3L3L3L303L @@C@@@D3L3L3L3OLL2@@CL@@@SL3L3L3L303H@@L@@@AL3L3L3
L3OLL @L0@@@D3L3L3L3L302@@0@@@@SL3L3L3L3OLH@3@@@@AL3L3L3L3L<0 CL@@@@D3L3L3L3L3OB@L@@@@@SL3L3L3L3L<H@0@@@@AL3L3L3L3L33L3@
@@@@D3L3L3L3L3L<3@@@@@@SL3L3L3L3L33L@@@@@AL3L3L3L3L3OL0@@@@@D3L3L3L3L3L<3@@@@@@SL3L3L3L3L33L@@@@@AL3L3L3L3L33@3@@@@@L"H"
H"H"H"3B@,0@@@@@@@@@@@CL3@@@CL3@@@@@@@@@C@C@@@@@0@0@@@@@@@@L@L@@@@C@C@@@@@@@@@0@0@@@@L@L@@@@@@@@C@C@@@@@0@0@@@@@@@@L@L@@
@@C@C@@@@@@@@@CL@@@@@@3@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
_??8@G??>@A???!!@_??8PG??>LA???"@_??9 G??>PA???,@_??;@G??> A???(@_??>@G???@A???0@_??<@G???@A???0@_??>@G???0A???'' @@R@$@@D
 I@@AHBP@@R@$@@D I@@@0A @@@@@@@a') ; yourself); yourself]
!

delete28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self delete28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#delete28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class delete28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ADQDQDQDQDQL@@@@@@@D3L3L3L3L3L @@@@@@@SL3L3L3L3L2@@@@@@@AL3L3L3L3L3H@@@@@@@D3L3L3
L3L3L @@@B@@@SL3L3L3L3L2@@@B@@@AL3L3L3L3L3H@@@@@@@D3L3L3L3L3L @@@@@@@SL3L3L3L3L2@@@@@@@AL3L3L3L3L3@@@@@ @@D3L3L3L3L0@@@@
@@@@@SL3L3L3L3@P@@@@H@@AL3L3L3L3LADSL3H @@D3L3L3L3L0DQL3L"@@@SL3L3L3L3@Q@3L0H@@AL3L3L3L3LADC@3@ @@D3L3L3L3L0DPLCLB@@@2H"
H"H"H"@Q@0L0H@@@@@@@@@@@@ADC@3@ @@@@@@@@@@@@DPLCLB@@@@@@@@@@@@@Q@0L0H@@@@@@@@@@@@ADC@3@ @@@@@@@@@@@@DPLCLB@@@@@@@@@@@@@Q
D0L2H@@@@@@@@@@@@ DSL3HB@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@C??>@@??? @O??8PC??>D@???!!@O??8XC??>F@???  O??8HC??>B@????0O?? LC????@????0O???<C????@????0O???<C????@????0@@A?<@@@
_?@@@G?0@@A?<@@@_?@@@G?0@@@_0@@a') ; yourself); yourself]
!

desktop28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#desktop28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@XFA ]FA XFA4]FA XFA XGQ4]@@@@@@@@@@@@FA XGQ4]FA XFA XFA XGQ4]GQ XFA XF@@@@A XGP,RB!! QFA ]GQ4]GQ4XGQ XFA XFA @@@@XFA D
A@PDC@LKC!!HQDQ XFA4]GR@]HA X@@@]FA ]C@4DCPPMAA( HB@]GQ XDQ QFB@]F@@@GQ4XF@PDC@PGA@4SHA8^HA8 G"@^HA$ GQ @@A4]FA4MCPPMA@4D
EA8 HA8 G"@ HA8^HA4X@@@]GQ4XA@PGA@ DB@\^GQ8^GQ8^HA4^GR@XF@@@FA XG!!PMA04HCP MF!!8^G"@^HA8 G"@]GQ @@A XGQ8^CP$MBP4ICQPZGA(\
F!!8^G!!8 GQ ]@@@XFA4YFPPLBP0DC@$TD1LZD1(YF!!$^GQ4XGP@@GQ4]F!!(MBP0ICP0MCAPWD1(WF!!(WG"@]FA4@@A4XGQLOC@0DC@PLA@0LCAPOEALWE!!8]
GQ ]@@@]FA$LA0PG@00CC@LLA@PLA00LE@<^GQ4XF@@@FA SD@4LA00CC@LL@00LA04GCP0THB@XFA @@A XFA4YA LL@0,CB0LKC@LG@00GEA4 FA4]@@@X
FA XFA4]FQLK@0LF@ LF@0XCA1L]GQ ]GP@@FA XGQ4]GQ4]GQ4]FQ$K@0,CA0LZGR@XGQ4@@A XFA4XFA4]GQ4]FA XGQ4YFP,KFQ4XGQ4]@@@@FA4]FA X
FA ]GR@]GQ4]GQ4]GR@]GQ ]GP@@@@@]FA4QFA XFA XGQ XGQ4 GQ4]HA4XFA4@@@@@@A4XGQ4]GQ4]GQ4]FADXFA4]HB@]DQD]@@@@@@@QFA4]FA4]GQ4]
GQ4]FA4XFADXDQDQ@@@@@@@@GQD]GQ4]HA4 GR@ GR@]GQ4XGQ4QDP@@@@@@@A4XDQ4]GQ4]GR@]GQ4]HA QFA ]DP@@@@@@@@@]@A QFA ]GR@]HB@]FADX
FA QGQ4@@@@@@@@@GQ4XDQ4QFA QFADQDQD]GQ QDQ4@@@@@@@@@@A4@@@@@@@@@@@@@@@@@@@@XDQD]@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 0 0 0 102 0 0 153 0 0 204 0 0 255 0 51 153 0 51 204 0 51 255 51 0 204 51 51 102 51 51 153 51 51 204 51 51 255 51 102 153 51 102 204 51 102 255 102 102 102 102 102 153 102 102 204 102 102 255 102 153 51 102 153 204 102 153 255 153 153 153 153 153 204 153 153 255 153 204 204 153 204 255 204 204 204 204 204 255 204 255 255 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
G?@@@A??<@@_???@G???8A???>@???? O???8C???>@???? O???8C???>A???? _???8G???<A????@_???0G???<@_???@C???0@G??<@G??>@C??? @??
?0@O??8@A??<@@O?>@@@?>@@@@@@@@@a') ; yourself); yourself]
!

dos28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dos28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#dos28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class dos28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H"H"H"H @#L3L3L3L3L3L3L3L3@BMDQDQDQDQDQDQDQBL@H4QDQDQDQDQDQDQDH0@#QDQDQD
QDQDQDQDP#@BMDEDQDQDQDQDQDQBL@H4QAQDQDQDQDQDQDH0@#QDPTQDQDQDQDQDP#@BMDQDEDQDQDQDQDQBL@H4QDEDQDQDQDQDQDH0@#QDEDQDQDQDQDQD
P#@BMDEDQADQHQDTDQEBL@H4QDQDQDQDQDQDQDH0@#QDQDQDQDQDQDQDP#@BL"H"H"H"H"H"H"H"L@@3L3L3L3L3L3L3L3L0@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 0 194 222 222 222 125 125 125 194 194 194]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>@???? @@@@@@@P@@@@D@@@@GLX@@BT
(@@@%I@@@IRH@@A3L@@@@@@@@@@@@@@a') ; yourself); yourself]
!

extract28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self extract28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#extract28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class extract28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CL3L3L0@@@@@@@@@@@@MDP4QC@@@@@@UUTE@@@3L3L3L@@B@AAUUPD@@CQDMDP0
@@H DEUU@P@@L3L3L2H"H"HPUUTA@@@4QCQDH"H"H"@@@@D@@CL3L3L"H"H"DQDQDP@@MDP4QC@@@"@Q@@@A@@@3L3L3L@@B@AD@UPD@@CQDMDP0@@@@DPAU
@P@@L3L3L3@@@@@@@@@@@@@4QCQDL@@@@@@@@@@@@CL3L3L0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 129 129 129 255 0 0 255 255 255 105 133 190 194 194 194]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@A?<@@@_?A?8G?0_>A?<W? _?G?8G???>A???? _???8G?1?>A?<W? _?A?8G?0O>A?<@@@_?@@@G?0@@@@@@@@@@@@@@@@@@@@D@A@MED3PD*:
UNA9D%Q@P)ITPCQZL6@@@@@@@@@@@@@a') ; yourself); yourself]
!

fileBrowser28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileBrowser28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#fileBrowser28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileBrowser28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@CLA&Y&Y&Y&X@@@@@@@@L0F@@@@@@A @@@@@@@@3@XN;.;.8F@@@@@@@@CLA ;.@@@@@@@@@@@@@L0FC.8O[6=/[0@@@@@@3@X@
; [6=/[6@@@@@@CLA DNC6<@@F<@@@@@@L0F@A@F= [0= @@@@@@3@X@@P=/[6=/@@@@@@CLA @@A/[6=/X@@@@@@L0FC0@O[6=/[0@@@@@@3@XF<@@@@@@@
@@@@@@CLA = @@@@@@@@@@@@@L0FA/[6=/A @@@@@@@@3@XO[6=/XF@@@@@@@@CLA @@@@@@X@@@@@@@@L0FY&Y&Y&Y @@@@@@@@C@Y&Y&Y&Y&@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@N@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C @b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
A??<@@_??@@G??0@A??<@@_??8@G??>@A??? @_??8@G??>@A??? @_??8@G??>@A??? @_??@@G??0@A??<@@_??@@G??0@@??<@@G??@@@@@@@G.P=0AAD
HP@PQBD@GDP8 AADHD@PQBA@DN^=0@@a') ; yourself); yourself]
!

fileIn28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileIn28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#fileIn28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class fileIn28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A&Y&Y&Y&@@@FY&A @@@FL3L&Y&X@@PY&XA@@@@X3L2Y&Y @AA&Y D@
@0A"H"I&Y&@@DFY&@P@CLFY"Y&Y&X@@P@@@3L3L3Y&I%UUI @ADQDSL3L3L6X&UUT&@@DP@@L3L3L6Y"H"H"X@@Q@FXA@@L0Y&I&Y&Y @AD@Y D@@0A&X&QD
P&@@@@@@@@@@@FY"YDQBX@@@@F@@@@@@Y&H"H"I @@@@@@@@@@A&Y&Y&Y&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 129 129 129 63 63 36 255 0 0 194 194 0 0 127 0 194 194 194]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@_?0_>G?<G?!!??A?8_?0_>W?<G?''??A????0_???<G????A?9??0_>W?<C?!!??@B@_?0@@G?<@@A??@@@@@@@@@@@@U@D@@HP@@@BT0S@@%R
EH@]W!!R@BU@T @%LEH@@@@@@@@@@@@@a') ; yourself); yourself]
!

garbageCollect28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self garbageCollect28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#garbageCollect28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class garbageCollect28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DQD@@@.;.1D[DQDQD@@QDP@@.;.;,[,@@ADP@ADQ@@.;@@.;.1@@@A@@DQD@B;@@@[.;DCH@D@@QDP@K,@@K.;,Q@2@P@ADQ@K.;@@DQDQDPL @@DQDKB;B0
@QDQ@@@C@@@QD[B0B0,ADP@"H"@@@ADQ@@@@@@DQ@P@@@0@@DQ@@@@C 8@@ADQL3@@@Q@@@@;.;.@@DCL0H@@@@@@@@NC @@@PLC@ @@@@@@C.;.8@@A@0LB
@@@@@@@@8N@@@@DC@0H@@@@@B (@@AD@@PLC@ @@@@****@LG@@A@0LB@@@@@JB CL3L0@DC@0H@@@B***(@0L@Q@SLCL @@@@(J@L3L3AD@L"H @@@@@QDQ
C@0QDQD@@@DP@@@ADQD@@@@QD@@@@@@@@ @B@ @B@@HB@ H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B@@H@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@ @@@@@@@@H@@@H@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 127 127 127 170 170 170 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@G1@@@C>0@@A1=0@@XO^@@FG30@C0@^@AZ@? @)P?8@@@O>@@B#? @C<?8@@TO>@@_#? @B ?8@E@O>@G9S? @)>?8@?JO>@EO3? @APO @@@@@@]7]7\DUU
UDAEUUQ@U7]5\EUUUTAUUUU@]U]W\@@a') ; yourself); yourself]
!

help28x28Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self help28x28Icon1 inspect
     ImageEditor openOnClass:self andSelector:#help28x28Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class help28x28Icon1'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@E@@@@@@J*(D@@@@@***)P@@@@@@J*E@@@@K.,J(T@@@;.>8*E@@@K.:;"(T@@J;..;JE@@K; N;"!!P@C+ B;,(T@@/ @K.JE@@N,@C.2E@@B>@@.3!!
P@@@@@.8!!T@@@@@+.1P@@@@@/.1P@@@@@N.0P@@@@@N>2D@@@@@B:8!!@@@@@@;8(P@@@@@K+H@@@@@@@@BA@@@@@@J*HP@@@@@@@JD@@@@@C/"!!@@@@@@.,(
@@@@@@N>H@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 63 79 96 255 255 0 255 255 255]; mask:((ImageMask new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@?8@@@??@@@_?8@@O??@@G??8@C??>@@???0@_??<@O???@C>O?0@?C?<@O0?>@C<O? @?C?8@@C?8@@A?<@@@_>@@@O? @@C?8@@@?>@@@O>@@@C?8@@@_
>@@@O? @@C?8@@@?<@@@O>@@@C?@@@@a') ; yourself); yourself]
!

help28x28Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self help28x28Icon2 inspect
     ImageEditor openOnClass:self andSelector:#help28x28Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class help28x28Icon2'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@H@@@@@@@@@@@@@@@@@@3H@@@@@@@@@@@@@@@@CL2@@@@@@@@@@@@@@@@L3L @@@@@@@@@@@@@@@3L3@@@@@@@@@@@@@BLCL3
L0@@@@L3@@@@@CL0L3L3@@H3L3L0@@A@L3@3L3LBH#L3L3A@@D@3LCL3L0H"L3L3LD@@PCL0L3L3@"D3L1L0P@A@L3@3L3LBH!!L1L3A@@D@3LCL3L0H"HQL3
LD@@PCL0L3L3@"H#D3L0P@A@L3@3L3LBH"D1L3A@A@L3LBL3L0H"D3LSLD@D@3L0H#L3@"D#L3D0P@PCL3LBH#LBHRL3L3A@A@L3L3@"H0H"H3L3LD@D@3L3
L H"@"H#L3L0P@PCL3L"@"HBH"L3L3A@A@H"H"H H H"H#L2HD@D@@H"H"HB@"H"H"H@P@ADP@H"H HBH"H @DQ@@@@DP@@"H@H"H@Q@@@@@@@@@Q@@B@ @D
P@@@@@@@@@@@AD@@Q@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 128 92 192 192 192 253 253 253 191 191 0]; mask:((ImageMask new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@X@@@@G @@@A<@@@@_ @@@G<@@@G?@\@C?9? C????A????0_???<G????A????0_???<G????A????0????<O????C????0????<O????C????0????<O??
??C????0O???8@_?? @@?? @@A?@@@@a') ; yourself); yourself]
!

help28x28Icon3
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self help28x28Icon3 inspect
     ImageEditor openOnClass:self andSelector:#help28x28Icon3
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class help28x28Icon3'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@0@@@@@@@@E0@@@@@@@AW@@@@@@@@U\@@@@@@@EU@@@@@@CQUT@@U@@ATUU@5UP@HUEUS=UWHBEQUT?UUR@!!TUUO5UT HUEUS=UUHBEQUT?5U
R@!!TUUO=UT HUEUS?UUHH5QUT?5URBETMUO=UT !!UTMS?UUHHUU<4?5URBEU_3O=UT  @W?C?U@HH?0O<?0O2B@?<CLC?0 J ??@?<B(@B O??0(@@@@(C<B
 @@@@@J@(@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 253 253 253 191 191 0 192 192 192]; mask:((ImageMask new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@X@@@@G @@@A<@@@@_ @@@G<@@@G?@\@C?9? C????A????0_???<G????A????0_???<G????A????0????<O????C????0????<O????C????0????<O??
??C????0O???8@_?? @@?? @@A?@@@@a') ; yourself); yourself]
!

history28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self history28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#history28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class history28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@0@@@@@@@@@B**(@@@@@@%YV@@@@@@J**"@@@@@BU%X @@@@@***H @@@@IVU"H@@@@B**("H@@@@%YVH"@@@@J**"H @@@@@@@"H@@@@B**("@@
@@@@@@H @@@@@***H@@@@@@@@B@@@@@@J** @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 129 194 194 194 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@C?8@@@?>@@@O?8@@C?>@@@??8@@O?>@@C??8@@??>@@O?? @C??8@@??>@@C?? @@??8@@C?>@@@?? @@C?8@@@?>@@@@@@@H@H@@BDB@@@<M3IHITI
KRBT"R$ %D$)8IVD2B@@@@G @@@@@@@a') ; yourself); yourself]
!

home28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self home28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#home28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class home28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@DA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@HCA@H@@@@@@@@@@@@@@@@@@@@@@@@@A@D@@@H@@0LD@ @@@@@@@@@@@@@@@@@@@@@@@@HA@@H@
@0TEAPPA@@@@@@@@@@@@@@@@@@@@@@@D@PH@@0XFA XGB@D@@@@@@@@@@@@@@@@@@@@@BP$@@0PDA@PDA@XD@P@@@@@@@@@@@@@@@@@@@@H@@0PDAP(CAPPD
A PA@@@@@@@@@@@@@@@@@@H@@0PDAP(@@@LEA@PDA@D@@@@@@@@@@@@@@@H@APPDAP@@@@@@@@TDA@XD@P@@@@@@@@@@@@HCA0PDAP@@@@@@@@@@APPDA@PA
@@@@@@@@@@HCAPPDAPL@@@@@@@@@@@LEA@PFA@D@@@@@@@@@@ HKA L@@@@LCP8O@@@@APXB@ D@@@@@@@@@@@@@@P\C@@@MDADRD0<@@@LF@ @@@@@@@@@@
@@@@@@HG@0@@EATVE1\N@@@CA H@@@@@@@@@@@@@@@@AA0L@@A QFQ([C @@@0\B@@@@@@@@@@@@@@@@@P\C@@@XE!!0]F08@@@LG@ @@@@@@@@@@@@@@@@DG
@0@@FAHWGQ,N@@@CA0H@@@@@@@@@@@@@@@@AA0L@@A ^E14[C @@@0\B@@@@@@@@@@@@@@@@@P\C@@@_GA4 F08@@@LG@ @@@@@@@@@@@@@@@@DG@0@@G2D[
F2HN@@@CA0H@@@@@@@@@@@@@@@@AA0TC@1<"H"H"C LCARLB@@@@@@@@@@@@@@@@C0DA@PDA@PDA@PDA@PDAC0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[224 224 224 0 0 0 32 32 32 192 192 192 64 64 64 160 160 160 96 96 96 128 128 128 96 64 96 64 32 64 224 192 224 32 0 0 160 96 64 128 64 32 96 32 0 64 0 0 160 128 128 224 192 192 192 160 160 160 64 32 128 96 96 224 224 192 224 192 160 192 128 64 128 64 64 224 160 128 192 128 32 160 64 0 192 128 96 192 96 0 192 160 128 96 32 32 192 64 0 160 96 32 128 32 0 128 96 128]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@C0@@@@<@@@@O@@X@C0@O@@<A''8@O@[?@C0G?8@<A??@O@_?8C0O??@<G??8OC???C1???8<O??<O@??<C0O??@<C??0O@??<C0O??@<C??0O@??<C0O?
?@<C??0O@??<C0@@@@<@@@@O@@@@C0@a') ; yourself); yourself]
!

imageEditor28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self imageEditor28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#imageEditor28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class imageEditor28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@M7]7]7]7]7]7]@@@@@@@@@@@@@@@@@@@@@@@@@"H"H"HDQEUVY @@@@@BH"H3L QDUUY&@@@@@@HA@#L2ADQUU&X@@@@@@"H"H"HH
"I&W]0@@@@@BL3L3L "H&Y]7@@@@@@H"H"H"BH"Y%7\@@@@@@#L3L3HDQEUVY @@@@@BH"H"H QDUUY&@@@@@@H3L3L2ADQUU&X@@@@@@"H"H"HH"I&W]0@@
@@@BL#L3L "H&Y]7@@@@@@H2L3L2BH"Y%7\@@@@@@"H"H"HBH"H"H @@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H"H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@0@0@0L@L@@@@@@@@@@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@L@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 127 127 127 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
???8@O??>@C??? @???8@O??>PC???&@???90O??>^C???''0???90O??>TC???  ???8HO??>AC??? P???8@O??>@C??? @???8@@@@@@@@@@@@;[7/@D>%
J@AJ)P @RK5.@D"%J@AH)R @:JW/@@@a') ; yourself); yourself]
!

menuEditor28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self menuEditor28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#menuEditor28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class menuEditor28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@DQDQDQDQDQDQD@@@@@@@@@@@@@@@@@@@@@@@@@QH"H DQHQD"H @@@@@ATBH"@RHBH H"@@@@@@H@H"HAT%UUUUT@@@@@@%H"H D%
IRT%IP@@@@@BUQIU@UIRT%IR@@@@@@IRHBHAIRT%IRT@@@@@@%H"H ERT%IRT @@@@@BUQIU@RT%IRT%@@@@@@IRHBHAT%IRT%H@@@@@@%H"H D%IRT%IP@@
@@@BUQIU@UIRT%IR@@@@@@H"HBHAIRT%IRT@@@@@@"H"H IRT%IRT @@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H"H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@APT@@@@@@@@@@@@@@@@@T@@@@@@@@@@@@@@@@@@@@@@@@@T@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@E@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@T@T@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
???8@O??>@C??? @???8@O??>PC???&@???90O??>^C???''0???90O??>TC???  ???8HO??>AC??? P???8@O??>@C??? @???8@@@@@@@@@@@@6=D$@O(Y
I@B*GRP@"9T$@H(WI@BJD2P@"=D<@@@a') ; yourself); yourself]
!

paste28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self paste28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#paste28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class paste28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@!!DR@@@@@@@@@@@@@@@BDQH@@@@@@@@@@@@@@@DQDP@@@@@@@@@@@@@AD"H"D@@@@@@@@@ADQBDQDQDRQDP@@@@@@DQDHQDQDQIDQ@@@@@@@QD
QDQDQDQDQD@@@@@@ADQDQDQDQDQDP@@@@@@@@@@@@@ADQDQ@@DQDQDQDQDQDLDQDQD@@P3L3L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQD
QD@@P3L3L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQDQD@@P3L3L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQDQD@@P3L3
L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQDQD@@P3L3L3L3L3L QDQDP@ACL3L3L3L3L2ADQDQ@@DL3L3L3L3L3HDQDQD@@P3L3L3L3L3L
@@@@@@@2H"H"H"H"H"@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 0 127 127 127 127 170 170 170 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@C8@@@@>@@@@O @@O??<@C???@@???0@O??<@C???A????0_???<G????A????0_???<G????A????0_???<G????A????0_???<G????A????0_???<G??
??A????0_???<G????A???@@_??0@@@a') ; yourself); yourself]
!

reloadFromFile28x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reloadFromFile28x22Icon inspect
     ImageEditor openOnClass:self andSelector:#reloadFromFile28x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class reloadFromFile28x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@TEAPTEAPTEAP@@@@@@@@LC@0L@@0@@
@@@@@@@E@PDAAPDA@PT@@@@@@ @C@0LC@@H@@@@@A@@@APTEAPTEAPTE@@@@@@H@@0LC@0@B@@@@@@PD@@TA@PDE@PDAAP@@@@@B@@LC@0L@A@PDA@PDA@PE
APTEAPTEAPT@@@@@@ @@@@@@@@HDA@PDA@PDA@DA@PTA@PDE@@@@@@HB@ HB@ HDA@PDA@PDA@TEAPTEAPTEAP@@@@@B@ @@@@@@@ @@@@@DA@@E@PDAAPDA
@PT@@@@@@ H@@@LC@@H@@@@@A@@@APTEAPTEAPTE@@@@@@HB@@@C@0@B@@@@@@@@@@TA@PDE@PDAAP@@@@@@@@@@@@@@@@@@@@@@@@@EAPTEAPTEAPT@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 28; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@?>A?8O? _>C?8G?"?>A?8?? _???8G???>A???? _>O?8G?"?>A?8O? O>C?8@@@?>@@@@@@@@@@@@@@@@$@@@@G@@@@@@@@a') ; yourself); yourself]
!

reloadTextFromFile28x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self reloadTextFromFile28x22Icon inspect
     ImageEditor openOnClass:self andSelector:#reloadTextFromFile28x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class reloadTextFromFile28x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 22; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@TEAPTEAPTEAP@@@@@@@@LC@0L@@0@@
@@@@@@@E@PDAAPDA@PT@@@@@@ @C@0LC@@H@@@@@A@@@APTEAPTEAPTE@@@@@@H@@0LC@0@B@@@@@@PD@@TA@PDE@PDAAP@@@@@B@@LC@0L@A@PDA@PDA@PE
APTEAPTEAPT@@@@@@ @@@@@@@@HDA@PDA@PDA@DA@PTA@PDE@@@@@@HB@ HB@ HDA@PDA@PDA@TEAPTEAPTEAP@@@@@B@ @@@@@@@ @@@@@DA@@E@PDAAPDA
@PT@@@@@@ H@@@LC@@H@@@@@A@@@APTEAPTEAPTE@@@@@@HB@@@C@0@B@@@@@@@@@@TA@PDE@PDAAP@@@@@@@@@@@@@@@@@@@@@@@@@EAPTEAPTEAPT@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 28; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@?>A?8O? _>C?8G?"?>A?8?? _???8G???>A???? _>O?8G?"?>A?8O? O>C?8@@@?>@@@@@@@@@@@@@@@@$@@@@G@@@@@@@@a') ; yourself); yourself]
!

sUnit28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sUnit28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#sUnit28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class sUnit28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@O??C???????C?<O?0@@??<O??????<O?0??@@@@@@@@@@@@@@@@@@@@@BH"H"H"
H"H"H#L3L0@@H"H"H"H"H"H#L3L3@@@"H"H"H"H"H#L3L3L@@BH"H"H"H"H#L3L3L0@@H"H"H"H@@@L1L3L3@@@"H"H"HO??<A@3L3L@@BH"H"HO???1@3L3
L0@@H"H"HO???1@@L3L3@@@"H"H <_?1@O@3L3L@@BH"H"C0G1@O<CL3L0@@H"H"HO@A@O?0L3L3@@@"H"H ?0@O??@3L3L@@BH"H#LO<O??@3L3L0@@H"H#
L3C???@3L3L3@@@"H#L3L0@@@3L3L3L@@BH#L3L3L3L3L3L3L0@@H#L3L3L3L3L3L3L3@@@#L3L3L3L3L3L3L3L@@CL3L3L3L3L3L3L3L0@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G??
?>A???? _???8G???>@@@@@@@@@@@@@a') ; yourself); yourself]
!

saveImage28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveImage28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#saveImage28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveImage28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
UPSL3L0A@ET7L3L0?PAUML3L3OT@US\3L3C5@ET43L3L?PAUM3L3LO4@USSL3L3=@ET7L3L0?PAUML3L3O4@US\3L3C=@ET43L3L?PAUM@@@@O4@US?????=
@ET?UUUU?PAUO7??6?4@US=T?=+=@ET?ZO?Z?PAUO4C?6/4@U]U**)WU@ET@@@@@@@AUUUUUUUUU%Y%UUUTE%%UUUUTU)UEUUUUEUUUUUUVYUUTEUTUUUUDU
AUUUUUUQUPUUVUUUUUTU%P@a') ; colorMapFromArray:#[255 255 255 0 0 0 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
C???@@???0@O??<@C???@@???0@O??<@C???@@???0@O??<@C???@@???0@O??<@C???@@???0@O??<@C???@@???0@O??<@C??>@@@@@@@@@@@@;*9R<H*(
W)BJ*E:@S.9R,B)HT)@*REJP:$9R<@@a') ; yourself); yourself]
!

saveTextToFile28x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveTextToFile28x22Icon inspect
     ImageEditor openOnClass:self andSelector:#saveTextToFile28x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveTextToFile28x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L@@@@@@@@@@@@CQDMDP0
@@@@@EUUAP@@L3L3L3@@@ @PUUTA@@@4QCQDL@@BHAAUUPD@@CL3L3L"H"H"DEUU@P@@MDP4QCH"H"H @@@A@@@3L3L3H"H"H!!DQDQD@@CQDMDP0@@H DP@@
@P@@L3L3L3@@@ @Q@ETA@@@4QCQDL@@@@AD@UPD@@CL3L3L0@@@E@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 129 129 129 255 0 0 255 255 255 105 133 190 194 194 194]; mask:((Depth1Image new) width: 28; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@G?0@@A?<G? _?A?8G?1_>A?<_? _???8G???>A???? _?G?8G?1_>A?<G? _?@?8G?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

saveToFile28x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveToFile28x22Icon inspect
     ImageEditor openOnClass:self andSelector:#saveToFile28x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveToFile28x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@3L3L3L@@@@@@@@@@@@CQDMDP0
@@@@@EUUAP@@L3L3L3@@@ @PUUTA@@@4QCQDL@@BHAAUUPD@@CL3L3L"H"H"DEUU@P@@MDP4QCH"H"H @@@A@@@3L3L3H"H"H!!DQDQD@@CQDMDP0@@H DP@@
@P@@L3L3L3@@@ @Q@ETA@@@4QCQDL@@@@AD@UPD@@CL3L3L0@@@E@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 129 129 129 255 0 0 255 255 255 105 133 190 194 194 194]; mask:((Depth1Image new) width: 28; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@G?0@@A?<G? _?A?8G?1_>A?<_? _???8G???>A???? _?G?8G?1_>A?<G? _?@?8G?0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

search28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self search28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#search28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class search28x28Icon'
	ifAbsentPut:[(Depth2Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ @@J @@@@H@@B(@@@@B@@@*@@@@@@@@@@@@@@@@@@@@@@@H@@B@@@@@B@@@ @@@@@ @@H@@@@@@@@@@@
@@AT@D@P@@@@U@B@D@@@@EP@ A@@@@AT@H@P@@@@*@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@P@@@@@P@@H@@@@@H@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[40 40 80 212 208 200 255 255 255]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@_A<@@G0_@@A<G0@@_A<@@G0_@@O>?8@C?/>@@?;? @O>?8@G???0O???>C???? ????8O???>C???? ??/?8O?;?>C?>?? ?8@?8O>@
O>C? C? ?8@?8O>@O>@@@@@@@@@@@@@a') ; yourself); yourself]
!

shell28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self shell28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#shell28x28Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class shell28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@L3L3L3L3L3L3L3L3L0@1DQDQDQDQDQDQDQDQ@CD"H"H"H"H"H"H"H#D@LRH"H"H"H"H"H"H"LP@1H"P"H"
H"H"H"H"H1@CD"QDH"H"H"H"H"H#D@LRP$IBH"H"H"H"H"LP@1ICP"H"H"H"H"H"H1@CD"QDH"H"H"H"H"H#D@LRH4IBH"H"H"H"H"LP@1IBP$H"H"H"H"H"
H1@CD"QDH"H"H"H"H"H#D@LRH$H"QDP$QDIDQBLP@1H"H"H"H"H"H"H"H1@CD3L3L3L3L3L3L3L3D@@QDQDQDQDQDQDQDQDP@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 125 125 125 194 194 194 222 222 222 0 0 194]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>A???? _???8G???>@???? @@@@@@A@E@@@PAP@@7&T@@QJ
U@@BR=P@@T(T@@YI%@@@@@@@@@@@@@@a') ; yourself); yourself]
!

systemBrowserClassHistory28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self systemBrowserClassHistory28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#systemBrowserClassHistory28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class systemBrowserClassHistory28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@ADQDQDQG0@@@@@@@@@@D"H"H"H.@@@@@@@@@@@RH"H"H"8@@@@@@@@@@O;.;.;.; @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@8@@@
@@@@@@@@@@@@@@C @@@@@@@@@@@@@@@@@N@@@@@@@@@@@@@@@@@@@@@@@@DQ@@@QG0@@@@@P;.;.@SL@@CL>@@@@@@@@@@@O; @@;.8@@@@@8@@@@@@@@@@@
@@@@@@C @@@@@@@@@@@@@@@@@N@@@@@@@@@@@@@@@@@@@@@@@@DQ@@@QG0@@@@@P;.;.@VX@@FY.@@@@@@@@@@@O8@@@C.8@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C @@@@8@8@@N@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@N@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@8@@@8@8@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
??0^@O?<O0C??FF@??1!! O?<XXC??CF@@ @C@@H@A @B@>7 A0O[8@_?6>@G@=/ @ O[8@H@@@@B@<O A0O[8@_??>@G@;7 @@NY8@@@@@@@@@@@%]7/TITI
JUBUBR%P=H$/TIQIJRBTRR$ %\'')P@@a') ; yourself); yourself]
!

uiPainter28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self uiPainter28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#uiPainter28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class uiPainter28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@DQDQDQDQDQDQD@@@@@@@@@@@@@@@@@@@@@@@@@3H"H DQHQD"H @@@@@CLBH"@RHBH H"@@@@@@H@H"HAT%UUUUT@@@@@@%H"H D%
IRT%IP@@@@@BUSMU@UIRT%IR@@@@@@IRLBHAIRT%IRT@@@@@@%H"H ERT%IRT @@@@@BUSMU@RT%IRT%@@@@@@IRLBHAT%IRT%H@@@@@@%H"H D%IRT%IP@@
@@@BUSMU@UIRT%IR@@@@@@H"LBHAIRT%IRT@@@@@@"H"H IRT%IRT @@@@@@@@@@@@@@@@@@@@@@@@H"H"H"H"H"H"H@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@T@AP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@T@@@AP@E@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
???8@O??>@C??? @???8@O??>PC???&@???90O??>^C???''8???90O??>TC???  ???8HO??>A#??? X???8@O??>@C??? @???8@@@@@@@@@@@@>QN@@H$Q
@@BADP@@.QD@@H$Q@@BIDP@@>_N@@@@a') ; yourself); yourself]
!

workspace28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self workspace28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#workspace28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class workspace28x28Icon'
	ifAbsentPut:[(Depth4Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@M7]7]7]7]7]7]7]@@@@@@@@@@@@@@@@@@@@@@@QDQDQDQDQDQDQ@0@@@AUPUUUUAUAQDQDB@@@@EUAUUUTE@@DQDPH@@@@P@E@@UP
UPTQDQ@ @@@AAPTEAUAUAQDQDB@@@@D@AP@ETET@DQDPH@@@@QDQDQDQDQEADQ@ @@@ADQDQDQDQDTPQDB@@@@DQDQDQDQDQQDDPH@@@@QDQDQDQDQEDDQ@
@@@ADQDQDQDQDQEADB@@@@DQDQDQDQDQDTDPH@@@@QDQDQDQDQDQDQ@0@@@@@@@@@@@@@@@@@@@@@@L"H"H"H"H"H"H0L@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@@L@@C@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@@L@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 127 127 127 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
????@O???0C???<@????@O???0C???<@????@O???0C???<@????@O???0C???<@????@O???0C???<@????@O???0C???<@????@@@@@@@@@@@@ //R@HJJ
T BB"%P@$(/X@IJJU@BR"%H@[O)R@@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-28x28-XP'!

eraseXP28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self eraseXP28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#eraseXP28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class eraseXP28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@GNB!!GL@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A="H"F[0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@^(VE!!XM/@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@A8^7-;_F<@@@@@@@@@@@@@ H%3@@@@@@@@@@@@@GQ5]WU6ZP@@@@@@@@A%_8^B@@@@@@@@@@@@@@@@[WA0\GE)@@@@@@A)
_(E9@@@@@@@@@@@@@@@@@@A$Y&Y&Y5(@@@A.]7]2@@@@@@@@@@@@@@@@@@@@@E%GQ4]HV A([F1-@@@@@@@@@@@@@@@@@@@@@@@@R3(:N#-IVE!!$@@@@@@@@
@@@@@@@@@@@@@@@@@@ALLB</K3)J@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C\(JB *SP@@@@@@@@@@@@@@@@@@@@@@@@@@S2,%IRD!!HRX?@@@@@@@@@@@@@@@@
@@@@@@@@O"H\GA04H1,[GS8@@@@@@@@@@@@@@@@@@@@@LQ(WE1\5@@@_E!!XXO @@@@@@@@@@@@@@@@@@IALSD1L-@@@@@B@SD1T=@@@@@@@@@@@@@@@@E@4M
CP4-@@@@@@@@G!!DQD#0@@@@@@@@@@@@@B0$IBP,2@@@@@@@@@@@,C 8PO@@@@@@@@@@@K PDA@\6@@@@@@@@@@@@@B\JB <8@@@@@@@@@@@B@@H3@@@@@@@@
@@@@@@@@K XCA#X@@@@@@@@@NR$9@@@@@@@@@@@@@@@@@@@8APDH@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@CXLFP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[209 43 1 210 43 1 211 55 15 212 43 1 212 44 1 212 55 15 214 55 15 214 56 15 214 68 29 215 44 1 216 44 1 217 56 15 217 91 57 218 44 1 218 45 1 218 56 15 219 56 15 220 45 1 221 57 15 222 45 1 222 81 43 223 57 15 224 46 1 225 46 1 225 58 15 225 140 112 226 58 15 227 47 1 228 47 1 228 58 15 228 118 85 229 95 58 229 118 85 230 47 1 230 70 29 230 83 44 230 131 99 231 47 1 231 59 15 231 165 140 232 47 1 232 190 168 233 59 15 233 107 72 233 166 140 233 166 141 233 190 168 234 48 1 234 60 15 234 166 142 234 190 168 234 201 182 235 154 128 235 166 142 235 201 182 236 120 86 236 201 182 236 214 196 237 49 1 237 60 15 237 201 182 237 202 182 237 202 184 238 203 184 238 227 210 238 236 222 238 236 223 238 236 224 238 237 222 238 237 223 238 237 224 239 49 1 239 61 15 239 85 44 239 133 100 239 167 142 239 179 156 239 203 184 239 227 210 239 227 213 239 236 223 239 237 223 239 237 224 239 238 223 239 238 224 239 238 225 239 238 226 239 238 227 240 49 1 240 155 128 240 203 184 240 227 213 240 237 223 240 238 223 240 238 226 240 239 226 240 239 227 240 239 228 240 240 226 240 240 227 241 121 86 241 227 213 242 49 1 242 61 15 242 121 86 242 203 184 242 227 213 242 229 214 243 49 1 243 121 86 243 167 142 243 205 185 244 50 1 244 62 15 244 121 86 244 206 185 245 86 44 246 50 1 246 62 15 247 50 1 247 86 44 247 122 86 247 134 101 248 51 1 248 63 15 248 122 86 249 75 29 249 98 58 249 147 114 250 51 1 250 111 72 251 63 15 251 99 58 252 51 1 252 63 15 253 52 1 254 52 1 255 52 1]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@A8@@@@_@@@@G8@@@@?@C @G8C0@@?A8@@G8<@@@?^@@@G?@@@@? @@@G8@@@G?@@@C?8@@A>_@@@?C8@@_ _@@O0C8@G8@_@@<@
C8@N@@^@@@@C @@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

redoXP28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redoXP28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#redoXP28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class redoXP28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@[E1QR5Q][P@@@@@@@@@@@@@@@@@@@@@@@@@@WC8RG2<!!
FTAX[P@@@@@@VDIFX0@@@@@@@@@@W@HXHBT(KS@2F$U''@@@@@C-RT40@@@@@@@@@ZC<XF1 PC1P''K#D.A%,@@@@:ST=J@@@@@@@@@E@QF1 BU6IYQA@,K2<L
V0@@NT]IR @@@@@@@@@?F1,GV0@@@@AV@2H.LP9[@@,8PT(@@@@@@@A(AQ,[P0@@@@@@@FH>GR,/CU,JM#]J@@@@@@@@XP,[F4,@@@@@@@@@YS8\JB4MBCP5
R @@@@@@@FPGF1-H@@@@@@@@@@A&O!!,%J"\1L4(@@@@@@@@@@Q,[AV(@@@@@ZVI"XU$@E2P&KB=J@@@@@@@@@D8VF0=T@@@@YS<KB0,KB1T\HRT)R @@@@@@
@@A[A1,[@V(@@EXQF1,[F1,[F1,^H4(@@@@@@@@@@DLVF1MK@@A_AALSD1LSD1LSD1MJ@@@@@@@@@@A^AQ,[BUT@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@D(Q
F1,BV @@@@@@@@@@@@@@@@@@@@@@@@@@@@A+OQX[F@IZ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@F@BFA,X@%(@@@@@@@@@@@@@@@@@@@@@@@@@@@@@V HXF05P
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@AZ@!!EHZ0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@E(<Z0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[1 55 156 1 58 159 1 62 163 1 64 165 1 65 166 1 68 169 1 69 170 1 71 172 1 74 174 1 74 175 1 75 176 1 78 179 1 79 180 1 81 182 1 82 182 1 84 185 1 86 187 1 87 188 1 88 189 1 90 191 1 92 193 1 93 194 1 97 198 1 98 199 1 100 201 1 101 201 1 102 203 1 103 204 1 104 205 1 105 206 1 106 207 1 109 210 1 110 211 1 111 212 1 112 213 1 114 215 1 115 216 1 116 217 1 118 219 1 119 219 1 119 220 1 120 221 1 123 223 1 123 224 1 126 226 1 127 227 1 128 228 1 129 229 1 129 230 1 130 231 1 135 236 1 138 240 1 140 242 1 143 245 1 149 251 1 153 255 3 154 255 6 79 179 13 82 179 15 76 172 16 64 158 16 66 161 16 67 162 16 70 164 16 75 169 20 160 255 23 78 172 31 79 166 31 80 167 31 81 168 33 82 171 34 164 255 46 87 167 54 171 255 61 98 171 61 99 171 61 99 172 68 176 255 76 110 176 85 181 255 91 122 180 91 123 181 99 186 255 102 174 242 106 134 185 120 145 189 120 145 190 120 146 190 121 146 191 135 156 194 150 168 196 150 168 198 151 169 198 151 169 199 165 180 201 165 180 203 180 192 205 180 192 207 180 192 208 181 193 208 195 203 212 195 203 213 195 204 212 196 205 213 210 214 216 210 214 217 210 215 217 225 226 219 226 228 222 226 228 223]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@A?@@@@?<G @_?!!8@O?<^@C??'' @>G=8@_@?>@G0G? A<@?8@O!!?>@C8?? @?O?8@G3?>@A>@@@@O0@@@C>@@@@_0@@@C<
@@@@_@@@@C @@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

undoXP28x28Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self undoXP28x28Icon inspect
     ImageEditor openOnClass:self andSelector:#undoXP28x28Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class undoXP28x28Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@F5]UD-QWF0@@@@@@@@@@@@@X4YBV@@@@@@@
[U!!@FRD/G1H>W@@@@@@@@@@@@D1ST#,@@@@@Y4TZL#@-JBT F@I\@@@@@@@@@@AJS44:@@@@V0X.LR8''E@<PFA,XO6 @@@@@@@@@R$%GNP@@V00/K20PQE%"
U0HXF1EP@@@@@@@@@D)AN@,@V081K"HCU @@@@A[A1,[O0@@@@@@@@AJM3XJV04/J14>X @@@@@@@DL[F0U(@@@@@@@@R#T4B@4-JA0>YP@@@@@@@@AKF1,K
XP@@@@@@@D(3LR\*IQ,>Y @@@@@@@@@@RA,[A6P@@@@@@@AJK20&IA\@VVE"X&$@@@@@Z T[F0D@@@@@@@@@R"$%HQ0UB0,KB0,?YP@@@EPOF1YN@@@@@@@@
@D(#G!!,[F1,[F1,[DUX@@F(AF1,GV0@@@@@@@@AJD1LSD1LSD1LSD0Q_@@AKD1,VP0@@@@@@@@@@@@@@@@@@@@@@@@@@@@AUBQ,[AU8@@@@@@@@@@@@@@@@@
@@@@@@@@@@AZ@!!,[DT(@@@@@@@@@@@@@@@@@@@@@@@@@@@AZ@!! [E#5+@@@@@@@@@@@@@@@@@@@@@@@@@@AZ@!! [F@I @@@@@@@@@@@@@@@@@@@@@@@@@@@@
T@4[F@IZ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@F-HDPIZ@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@Z31Z@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[1 55 156 1 58 159 1 62 163 1 64 165 1 65 166 1 68 169 1 69 170 1 71 172 1 74 174 1 74 175 1 75 176 1 78 179 1 79 180 1 81 182 1 82 182 1 84 185 1 86 187 1 87 188 1 88 189 1 90 191 1 92 193 1 93 194 1 97 198 1 98 199 1 100 201 1 101 201 1 102 203 1 103 204 1 104 205 1 105 206 1 106 207 1 109 210 1 110 211 1 111 212 1 112 213 1 114 215 1 115 216 1 116 217 1 118 219 1 119 219 1 119 220 1 120 221 1 123 223 1 123 224 1 126 226 1 127 227 1 128 228 1 129 229 1 129 230 1 130 231 1 135 236 1 138 240 1 140 242 1 143 245 1 149 251 1 153 255 3 154 255 6 79 179 13 82 179 15 76 172 16 64 158 16 66 161 16 67 162 16 70 164 16 75 169 20 160 255 23 78 172 31 79 166 31 80 167 31 81 168 33 82 171 34 164 255 46 87 167 54 171 255 61 98 171 61 99 171 61 99 172 68 176 255 76 110 176 85 181 255 91 122 180 91 123 181 99 186 255 102 174 242 106 134 185 120 145 189 120 145 190 120 146 190 121 146 191 135 156 194 150 168 196 150 168 198 151 169 198 151 169 199 165 180 201 165 180 203 180 192 205 180 192 207 180 192 208 181 193 208 195 203 212 195 203 213 195 204 212 196 205 213 210 214 216 210 214 217 210 215 217 225 226 219 226 228 222 226 228 223]; mask:((Depth1Image new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@? @G ?<@A8_? @^O?<@G''??@A;>G0@_?@>@G? O A?0C8@_?!!<@G?<_@A??O0@_?38@@@A>@@@@?@@@@_0@@@O8@@@C
<@@@@>@@@@G@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-32x32'!

desktop32x32Icon
    <resource:#programImage>
    ^ self desktop32x32Icon2
!

desktop32x32Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop32x32Icon1 inspect
     ImageEditor openOnClass:self andSelector:#desktop32x32Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop32x32Icon1'
	ifAbsentPut:[(Depth8Image new) width: 32; height: 32; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*:.+*7 G>W@@B3.+*:.+*:.+*:.+*:.+*:.+*:DHA?%89"##VTAY$"
#3F3.+*:.+*:.+*:.(@O%6T@#$1LAP.YNZ(B"V\$IBROP'':&.+*:&I\[@JQ#SIPK&P5PBQ$Y$W&T,QXV*S\7M8=U_)>:.#J,B9$9NR@FFSBQ+IR1E+*:.+*:
.+(V]#P7#5U>'';*:R3$7MCP]$[F:.+*:.+*:.+*:.+*:.+(P\#Q7UW:_.+*LHA4]GU._!!8^G!!8^G!!8^G!!39PMB^G!!8\P\#AVNI>:.(07W5>F+(^G!!8^G-KD
RE=HHC$ $Y2G!!8^VJ1P8'';*:#BB"F)FG!!8^GW4 7TC::.''@VE 6Q''H^G!!8\+!!BF2@K*$HA)2&8NC 8M_.+*:.+)0E!!X*CYF\ 8NCT3= $ \:@JQ''[8BC 8NC
 5>:.+*:\AXVJ"*A$Y2[%+!!Y[PN''*0QS#F]I 8NC 8NCW;*:.''@VE"(*I8FQWE2QCT9>G)N((G:PM:2C 8NC 8M_.+)0E!!X*J"^/]#A(O" $LF2ZZ+U8,9A''
^8NC 8NC 5>:\AXVJ"(''XS@(O(E(LDT5"C,.NKL@^&]; 8NC 8NCW7@VE"(*I7D<ZHF-.K!!=&8NHDW"3.+):_A^C 8NC 8M_E!!X*J"]D(6&8.DEQ 8NC 7J]
R+N:.''*)]BT%IRT%IU<VJ"(''I2A_+)ZA$P %IRT%]@98,;*:^*$WIRT%IRT%W2(*I2\SO%=_Y06QBBT%IRU\C''"3.+)?#4&\''I2\''I1_J"\''D38>TA47Y9DH
''I2\Y(TN^KN:.)!!7E92\''I2\''E<''I1L>O#8MY3]P$P"\''HH+!!P98,;*:C268''I2\''I2\W2\SO#8>CP6ATEBQBI2\L8VEC''"3.+(OKR.\''I2\''I1_O#8>O 4
M55FK8(#''FZH"H N^KN:. <-.I2\''I2\''E=_W5>K\2<XYBLL''I2BQV9.[ 98,;*:."5ERXJ\''I2\,A0ASP #T)2\''I1QS8=WV$AXZ7"3.+*:P2-WWEQRT%IR
CEIRT%ITY#V%U5]@C!!D)&"18_ B:.+*MEU]WJ9URT%IR%T<3.U]ZD!!DTJ[T.^CX8O[L@.+*:.%)5V%)Z(W,5)U]ZPE QZ9(,W'' 6_%N3@@B:.+*:.+*:P7U@
PDA@PAHN!!BZ5KE8_NC5S,0@@@K*:.+*:.+*:.+*LU1IXDXR6(B98M )S,;N_.+*:.+*:.+*:.+*:.+*:.)9DQ21^^C!!>T;L@@K*:.+*:.+*:.+*:.+*:.+*:
.+*:@KM>[UN3@JZ:.+*:.+*:.+*:.+*:.+*:.+*:.+*:. @a') ; colorMapFromArray:#[80 128 180 208 192 110 96 176 220 144 32 30 144 96 100 144 208 220 96 176 240 176 32 20 255 224 140 128 192 240 192 192 180 160 208 240 255 240 180 176 224 255 16 64 130 192 192 220 208 224 240 32 64 130 0 48 140 208 224 255 48 64 130 16 96 190 240 240 255 80 160 210 240 208 100 80 160 220 48 160 255 96 128 180 176 208 180 80 176 255 160 128 130 160 144 140 128 208 255 160 80 100 176 240 255 255 224 160 144 192 255 255 255 210 64 80 100 208 240 255 176 208 255 64 80 110 224 240 255 16 112 210 112 112 110 32 96 190 112 112 130 192 192 130 64 144 220 128 144 160 80 112 180 80 144 210 96 192 255 112 160 210 160 160 160 112 192 255 176 176 180 160 224 255 192 176 180 32 64 110 80 112 110 192 192 210 192 224 255 80 112 130 0 64 160 48 128 190 80 96 130 16 80 180 112 128 140 32 112 210 144 192 180 96 96 130 80 192 255 96 160 210 160 160 140 80 112 190 96 144 210 240 208 130 144 160 190 144 176 210 144 208 255 192 208 210 255 240 190 208 208 210 224 224 210 80 96 110 48 80 130 0 80 180 16 48 140 80 128 160 0 64 180 32 128 220 48 128 210 112 192 210 128 128 130 64 176 255 144 48 50 112 160 190 96 128 190 80 128 210 255 224 130 112 128 190 176 208 210 128 192 255 128 176 240 128 112 60 80 80 80 48 80 110 64 112 140 208 192 210 0 96 190 16 128 220 240 255 255 144 128 100 48 144 220 144 176 160 64 144 210 16 96 210 48 128 220 48 112 210 144 144 140 112 176 220 112 144 190 128 176 210 96 144 220 160 192 210 192 192 190 144 160 210 192 208 220 160 208 255 240 240 210 255 255 220 48 64 110 0 112 210 32 144 220 255 255 240 0 96 210 64 160 220 224 208 110 128 192 190 48 96 180 16 64 180 80 128 190 64 128 210 64 96 180 96 160 220 208 80 30 160 16 20 144 192 220 192 208 190 160 192 220 128 144 210 176 192 220 192 240 255 80 96 100 240 240 220 255 240 210 16 64 140 208 208 220 240 240 240 112 96 100 0 80 190 48 176 255 16 16 0 64 112 180 64 128 190 255 240 255 208 96 30 144 16 20 80 144 220 128 208 240 192 48 20 128 176 220 112 176 240 176 208 220 144 192 240 224 240 210 192 224 240 208 176 180 224 224 220 224 240 240 96 96 100 80 80 100 224 224 240 32 128 210 32 112 190 255 255 255]; mask:((Depth1Image new) width: 32; height: 32; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@A?@@@??8@_??>G????#????8????>O????#????8?????O????;????????????????????>?????O????3????<?????O????3????<?????O??
??3????<_????G????!!????0_???@G??<@A??8@@_>@@@C8@@@@b') ; yourself); yourself]
!

desktop32x32Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop32x32Icon2 inspect
     ImageEditor openOnClass:self andSelector:#desktop32x32Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop32x32Icon2'
	ifAbsentPut:[(Depth8Image new) width: 32; height: 32; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N@@BN#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N
#(:N#(8@@H:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N# @@-;^7-;^7VJB (BX*PTD&(GH-Q@@.@DRHI!!LNMVL9@@@2L ];^18[F6^._:-PTI.[ 8LO
,6,=UI>G[6>"(#T@@CJ$)WZSSI\JB&@FRYA5#X6M]WU4^G DAE:(*J!!0NP@@A4^PA)\JB (J%G18$YF''$S@0^J**_G%$ST46XW@9@@A;FT&TH"H"H!!<H+D)J
L4(\AYV)$)I=_VUNS#\KV3$@@G.P+9 " HA(TYT\GA0\AR@IBZ6VN&U>Y&X#S4=[C @@^4&TH+J@,%DLHC !!NB@ BP&0,G9>Y&ZY XFAZQXN@@@^A)P" HA(
+R@8HS  HEIR,KA:_#.Y&XFAIF%)VP8@@A- %2J2ZJ4LNBD!!HB@MT%J0,G9>&Y&Y XE)ZV&LC @@F6@JH&!!QCC !!HRD H@5RT+B0_'':Y&XFA V%)''H0N@@A''
S@("T[D8HRD!!HR@ T%J0,G)>N9&Y XFAZV&\E08@@J9L%1>RHBD!!HRD!!HBART+B0_'':Z&Y&A V%)ZXQ]C @@_42W )T!!HV(!!HR@ CUIR,KA>_)&YT8FAZV%)
!!K),@@A?XIPHGC1*X"D!!HBART%J0^''8;&Y&A XE)ZY2D@F0@@J- +:0%R6)"HRD HEIR,KA>_)*Y&XFAZV%)!!HPA[@@@TFA<URUKZ"D!!O"@MT%J0,G9>&Y%S
 XE)ZV&D!!@E,@@APA''",IT-*HRD HEIRT+B0_'':Y&XFA V%)''HRD@ 8@@I-II1@P-FH!!HR@ T%J0,G9>&)&Y XE)ZV&D!!HPBC @@&96&#4U7!!V5-U%X?O3<?
JHVE!!XVE!!QDQDQDQDPHN@@@R-TZ^P(*]W5=_W5=HRCP4MCP4LSD]GQ4]GQ4]K08@@HNFQZLXJ5=.EAPTEK"!!(ZF!!(ZF!!(X.K"X&I"X$ZC @@ 0M1U4@)\;Z6
-+YZV$MCP4MCP20UEV9.[&9.[!!(N@@A+Z6,=UI>G[6>"(''A0V1YY#A]]W[(@@PHB@!!(ZF 8@@KV5NP:9(E1D@@B:KWH&D08NC 8NC 8NC 8NC 8NC @@#(:N
#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N@@BN#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(8@@H:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N#(:N
# @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[239 239 240 239 239 255 240 240 255 111 112 128 64 112 191 48 112 208 79 112 191 95 111 176 64 112 208 63 127 223 95 128 207 95 144 223 63 112 223 48 112 224 175 176 191 144 160 207 112 159 208 159 175 191 143 144 207 191 191 207 47 63 95 47 48 80 208 208 224 223 224 240 255 208 64 48 95 176 255 255 255 96 127 176 48 111 208 127 143 160 96 112 176 80 127 208 48 112 223 47 111 223 95 128 208 95 144 224 95 160 240 47 96 208 192 207 208 111 144 208 144 160 176 16 143 191 192 192 208 15 127 191 32 48 80 223 223 224 239 240 240 240 255 255 48 111 191 112 143 160 80 111 176 47 111 207 112 128 160 160 175 176 80 128 207 80 144 223 48 111 223 160 175 191 79 128 223 79 143 240 47 96 223 160 175 208 47 112 223 143 159 176 0 175 224 192 192 207 96 176 31 32 48 64 224 224 224 47 128 191 63 143 191 32 80 175 112 128 144 64 111 191 48 111 207 32 96 208 95 127 191 79 128 207 80 143 223 95 159 224 127 143 191 79 127 223 63 127 224 80 159 240 160 176 208 48 96 207 143 159 191 15 159 208 207 208 208 208 223 224 32 47 64 207 208 224 223 223 223 224 224 240 64 127 191 111 127 144 80 127 191 80 143 207 32 111 223 159 175 176 79 127 207 79 143 223 80 144 224 111 127 191 80 128 223 96 160 240 32 96 223 159 175 208 176 176 191 128 159 191 47 63 80 176 191 223 192 207 224 48 111 144 208 208 223 64 80 111 48 111 176 48 96 176 64 111 176 79 128 176 63 111 191 64 127 207 64 143 224 95 112 176 64 112 207 79 128 208 79 143 224 112 128 191 95 143 223 95 159 240 79 127 208 143 159 207 111 175 255 144 160 191 144 144 175 175 191 223 208 223 223 63 79 95 31 112 175 63 64 95 223 223 240 47 96 176 0 0 0 63 144 208 63 96 176 48 96 191 64 127 208 80 112 191 80 127 207 63 112 208 64 128 223 95 127 207 95 127 208 80 144 240 79 144 240 128 144 207 96 160 255 144 159 176 224 48 0 175 176 208 207 207 208 48 64 95 191 192 223 15 160 240 31 79 160 47 95 175 96 144 176 47 96 191 79 127 191 63 127 208 63 112 207 112 143 191 63 111 207 64 127 223 111 128 191 79 112 207 64 128 224 64 112 223 95 128 223 144 160 208 95 143 224 159 160 176 31 47 64 208 208 208 48 63 95 191 192 207 224 239 240]; mask:((Depth1Image new) width: 32; height: 32; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@G????9????>_????''????9????>_????''????9????>_????''????9????>_????''????9????>_????''????9????>_????''??
??9????>_????''????9????>_???? @@@@@@@@@@@@@@@@@@@@@b') ; yourself); yourself]
!

error32x32Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self error32x32Icon inspect
     ImageEditor openOnClass:self andSelector:#error32x32Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class error32x32Icon'
	ifAbsentPut:[(Depth8Image new) width: 32; height: 32; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@A@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PDA@PDA@PDA@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PDA@PDA@PDA@PDA@P@@
@@@@@@@@@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@@@@@@@@@DA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@@@@@@A@PDA@PDA@PDA@PDA@PDA
@PDA@PDA@P@@@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@DA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@PDA@PDA@PDA@PDA
@PDA@PDA@PDA@PDA@PDA@@@@@@DA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PD@@@DA@PDA@PDA
@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PD@@PDA@PHB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@PDA@P@A@PDA@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HA@PDA@@DA
@PDB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ DA@PD@@PDA@PHB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@PDA@P@A@PDA@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ HA
@PDA@@DA@PDB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@ DA@PD@@PDA@PHB@ HB@ HB@ HB@ HB@ HB@ HB@ HB@PDA@P@A@PDA@PDA@PDA@PDA@PDA@PDA@PDA
@PDA@PDA@PDA@@@A@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@DA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@@@@DA@PDA@PDA@PDA@PDA
@PDA@PDA@PDA@PDA@P@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@@@@PDA@PDA
@PDA@PDA@PDA@PDA@PDA@PD@@@@@@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@@@@@@@@@@@@@@@PDA@PDA@PDA@PDA@PDA@PDA@P@@@@@@@@@@@@@@
@@@@@PDA@PDA@PDA@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@DA@PDA@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PDA@PD@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 255 0 0 255 255 255]; mask:((ImageMask new) width: 32; height: 32; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@A?0@@A??@@A??<@@??? @_??<@O??? G???<C???? ????8_????G????3????>?????/????;????>?????/????;????>?????/????9????<_????C??
?? ????8G???<@???>@G???@@??? @G??0@@_?0@@A?0@@@@@@@b') ; yourself); yourself]
!

warn32x32Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self warn32x32Icon inspect
     ImageEditor openOnClass:self andSelector:#warn32x32Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class warn32x32Icon'
	ifAbsentPut:[(Depth8Image new) width: 32; height: 32; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@P@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PDA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PD@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@PDA@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA
@PHB@PDA@P@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@ HA@PDA@@@@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PHB@ HA@PDA@@@@@@@@@@@@@@@@@@@@@@@@
@@@A@PDA@ LC@ DA@PD@@@@@@@@@@@@@@@@@@@@@@@@@@PDA@PHC@0LC@ DA@PD@@@@@@@@@@@@@@@@@@@@@@@@A@PDA@ LC@0LB@PDA@P@@@@@@@@@@@@@@
@@@@@@@@@PDA@PHB@0LC@0HB@PDA@P@@@@@@@@@@@@@@@@@@@@@A@PDA@ HC@0LC@ HA@PDA@@@@@@@@@@@@@@@@@@@@@PDA@PHB@ LC@0LB@ HA@PDA@@@@
@@@@@@@@@@@@@@@A@PDA@ HB@0LC@0HB@ DA@PD@@@@@@@@@@@@@@@@@@PDA@PHB@ HC@0LC@ HB@ DA@PD@@@@@@@@@@@@@@@@A@PDA@ HB@ LC@0LB@ HB
@PDA@P@@@@@@@@@@@@@@@PDA@PHB@ HB@0LC@0HB@ HB@PDA@P@@@@@@@@@@@@@A@PDA@ HB@ HB@0LB@ HB@ HA@PDA@@@@@@@@@@@@@PDA@PHB@ HB@ HB
@ HB@ HB@ HA@PDA@@@@@@@@@@@A@PDA@ HB@ HB@ LC@ HB@ HB@ DA@PD@@@@@@@@@@PDA@PHB@ HB@ HC@0LC@ HB@ HB@ DA@PD@@@@@@@@A@PDA@ HB
@ HB@ LC@0LB@ HB@ HB@PDA@P@@@@@@@PDA@PHB@ HB@ HB@ LC@ HB@ HB@ HB@PDA@P@@@@@A@PDA@ HB@ HB@ HB@ HB@ HB@ HB@ HA@PDA@@@@@PDA
@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@@@A@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PD@@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA
@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@PDA@P@a') ; colorMapFromArray:#[0 0 0 255 0 0 255 255 255 0 0 0]; mask:((ImageMask new) width: 32; height: 32; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@F@@@@A @@@@<@@@@O@@@@G8@@@A>@@@@?0@@@O<@@@G? @@A?8@@@??@@@O?0@@G?>@@A?? @@??<@@O??@@G??8@A??>@@???0@O??<@G??? A???8@??
??@O???0G???>A???? ????<O????G????9????>??????????<b') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-misc'!

DirectoryUp22x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self DirectoryUp22x22Icon inspect
     ImageEditor openOnClass:self andSelector:#DirectoryUp22x22Icon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class DirectoryUp22x22Icon'
	ifAbsentPut:[(Depth8Image new) width: 28; height: 28; photometric:(#palette); bitsPerSample:(#(8 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@L@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0LC@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0LC
@0L@@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0LC@0LC@0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@0LC@@@@@@@@@@@@@@@@@@@@@@@@@@HB@ H@@0LC@0@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@LC@0L@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@C@0LC@@@@@@@@@@@@@@@@@@@@@@@@@@HB@ H@@0LC@0@@@ HB@ HB@ HB
@ @@@@@@@@@B@ HB@@LC@0L@@@HB@ HB@ HB@ H@@@@@@@@@@ HB@ @C@0LC@@@@@@@@@@@@@@@B@@@@@@@@@@HB@ H@@0LC@0LC@0LC@0LC@0@@@ @@@@@@
@@@B@ HB@@LC@0LC@0LC@0LC@0L@@@H@@@@@@@@@@ HB@ @C@0LC@0LC@0LC@0LC@@@B@@@@@@@@@@HB@ H@@0LC@0LC@0LC@0LC@0@@@ @@@@@@@@@B@ HB
@@@@@@@@@@@@@@@@@@@@@@H@@@@@@@@@@ HB@ @@@@@@@@@@@@@@@@@@@@@B@@@@@@@@@@HB@ HB@ HB@ HB@ HB@ HB@ HB@ @@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 0 0 255 255 0 255 0 0]; mask:((ImageMask new) width: 28; height: 28; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@0@@@@^@@@@O0@@@G>@@@C?0@@A?>@@@??0@@_?>@@G?8@@C???>@???? O???8C???>@???? O???8C???>@???? O???8C???>@???? O???8C??
?>@???? @@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

desktop30x30Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self desktop30x30Icon inspect
     ImageEditor openOnClass:self andSelector:#desktop30x30Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class desktop30x30Icon'
	ifAbsentPut:[(Depth8Image new) width: 30; height: 30; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
.+*:.+*:.+*:.+*:.+*:.+*3T788,5MST5N^.+*:.+*:.+*:.+*:.+*_,;MSB#Z3T788,5MST5MS@K*:.+*:.+*: @>3T34@,;MSB#Z3T788^E8,Q4QS@JZ:
&I\[@KMS_#X@T348,;MSB#Y8K*B6!!AEXD%^L@@B:+C48M AS_#Y8T348G58,-RZDC!!I@PDA@PGUC@@B:^C48M''!!S_#Y8W"2ZZ1EXPE)W)SU;%YVU%WUZ@@B:
^C4=NG .-R$TDQIZU;$3S9URT%IRT%IRT!!VM@@B:^G ,&!!DNPE]W)SU&UEIRT%HLT%IRT%IRT"-C@I>:U5]WPH>OS5F\T%IRT%HH""@ $YF\!!8^G!!2.DH[H@
U5^O 8NC 8MRT%HH"%APO#8VCYF\ 8NCT3= $ \:U5]/ 8NC 8M_RC]PO+)0E!!X*CYF\&9Z8VV4C):,DU5^O 8NC 8M_.+*:\AXVJ"('' YE\WIDMS''8^$:"
U5^O 8NC 8M_.+)0E!!X*J"^/]#A(O" $LF2ZZ+T@U5^O 8NC 8M_.''@VE"(*I6D0JC:AZCAEMX ;@@@@U5^O 8NC 8M_\AXVJ"(''\S1( Z68.G6[ 8 Q@@@@
U5^O 8NC 8M_E!!X*J"]D(6&8.DEQ 8NC 7J]@@B:U5^OIRT%IRU_E"(*I2\ W::V YDHIRT%IWPN@@B:U5^OIRT%IRU_J"(''I1L>W5=''CYDHIRVCIU0N@@B:
U5^O''I2\''I1_J"\''D38>TA47Y9DH''I2C 8TN@@B:U5^O''I2\''I1_I1L>O#8MCXEPTIDH''I2B 8TN@@B:U5^8''I2\''I1_O#8>O 5_M5=FK8(#''I2C 8TN@@B:
KR4+''I2\''I1_O#9_"7L/FFP#CI2\ %EQ[&8N@@B:KR68T%J\''I1_W5=MBBMRT%IRCEEO#5]ZPE!!+@@B:P4L+T%IRT%IRCEIRT%ITY#V%U5]@C!!D)&"18@@B:
#X4UT%IRT%IRT)UOL;%WV!!HQEB&5K'' 6NC58@@B:V%)5%YVU^3V%U5)@VAE+&"1^^CY>T;L6NC4@@K*:P4M5PDA@PAHN!!BZ5KE8_NC5S,3Y>T;L@@K*:.+*:
#H1WD!!FD-*@.^CXJT;N3''35S,0@@@K*:.+*:.+*:'')9DQ598NG9S,3XJT;N3'';*:.+*:.+*:.+*:.+*:''+N3_%N3NG9S,0@@.+*:.+*:.+*:.+*:.+*:.+*:
') ; colorMapFromArray:#[80 128 180 208 192 110 96 176 220 144 32 30 144 96 100 144 208 220 96 176 240 176 32 20 255 224 140 128 192 240 192 192 180 160 208 240 255 240 180 176 224 255 16 64 130 192 192 220 208 224 240 32 64 130 0 48 140 208 224 255 48 64 130 16 96 190 240 240 255 80 160 210 240 208 100 80 160 220 48 160 255 96 128 180 176 208 180 80 176 255 160 128 130 160 144 140 128 208 255 160 80 100 176 240 255 255 224 160 144 192 255 255 255 210 64 80 100 208 240 255 176 208 255 64 80 110 224 240 255 16 112 210 112 112 110 32 96 190 112 112 130 192 192 130 64 144 220 128 144 160 80 112 180 80 144 210 96 192 255 112 160 210 160 160 160 112 192 255 176 176 180 160 224 255 192 176 180 32 64 110 80 112 110 192 192 210 192 224 255 80 112 130 0 64 160 48 128 190 80 96 130 16 80 180 112 128 140 32 112 210 144 192 180 96 96 130 80 192 255 96 160 210 160 160 140 80 112 190 96 144 210 240 208 130 144 160 190 144 176 210 144 208 255 192 208 210 255 240 190 208 208 210 224 224 210 80 96 110 48 80 130 0 80 180 16 48 140 80 128 160 0 64 180 32 128 220 48 128 210 112 192 210 128 128 130 64 176 255 144 48 50 112 160 190 96 128 190 80 128 210 255 224 130 112 128 190 176 208 210 128 192 255 128 176 240 128 112 60 80 80 80 48 80 110 64 112 140 208 192 210 0 96 190 16 128 220 240 255 255 144 128 100 48 144 220 144 176 160 64 144 210 16 96 210 48 128 220 48 112 210 144 144 140 112 176 220 112 144 190 128 176 210 96 144 220 160 192 210 192 192 190 144 160 210 192 208 220 160 208 255 240 240 210 255 255 220 48 64 110 0 112 210 32 144 220 255 255 240 0 96 210 64 160 220 224 208 110 128 192 190 48 96 180 16 64 180 80 128 190 64 128 210 64 96 180 96 160 220 208 80 30 160 16 20 144 192 220 192 208 190 160 192 220 128 144 210 176 192 220 192 240 255 80 96 100 240 240 220 255 240 210 16 64 140 208 208 220 240 240 240 112 96 100 0 80 190 48 176 255 16 16 0 64 112 180 64 128 190 255 240 255 208 96 30 144 16 20 80 144 220 128 208 240 192 48 20 128 176 220 112 176 240 176 208 220 144 192 240 224 240 210 192 224 240 208 176 180 224 224 220 224 240 240 96 96 100 80 80 100 224 224 240 32 128 210 32 112 190 255 255 255]; mask:((Depth1Image new) width: 30; height: 30; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@A>@@@G? @@??8@A??>@G??? O???8G???>A????8_????G????1????<_???>G???>A???? _???8G???>A???? _???8G???>A???? _???8G??
?>A???? _???0G??? A??>@@_?<@@G?@@@@<@@@@') ; yourself); yourself]
!

documents26x26Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self documents26x26Icon inspect
     ImageEditor openOnClass:self andSelector:#documents26x26Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class documents26x26Icon'
        ifAbsentPut:[(Depth8Image new) width: 26; height: 26; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@E)ZQ!!0IBP).
G)^WWX]PTA4@@@@@@@@@@@@@QDPPX#T5I6U@ZF!!<E38>TP@@@@@@@@@@@@ADQAA"MST''YTA(ZG0WO#9Q@@@@@@@@@@@@@E!!XJ7.Q$S>HA)RT%SFA YP0L3L@
@@@@@@@@[F1''E%IRP#^DHB@<OC0<OC2S$0@@@@@@@@B@ B):@ H-\9AUUXJB (JBOF-+@@@@@@@@@HB@J''(B@"53$EUU (JB (H<Z6,@@@@@@@@@B@"M@#4=
K@=Y%YT#G2D!!&VPZF @@@@@@@@@/K2$(@PDDM)AUUT]> 8LXYEYV@@@@@@@@@A,[^X0;N1U^VYVUR 1\WF5$Z&(@@@@@@@@@F1-8]0@@S''JPUUVB (JB #1A
PP@@@@@@@@@[F7!!7@@AN\)AUUXJB (JBODEA@@@@@@@@@E]W"0BJ"$4NVYVUW5=_W5<<_W4@@@@@@@@@_7<S''VE!!DXVPUUVB (JB #0EAP@@@@@@@@@GA2VI
NC!!4&E&U%U=_W5=_OEQT@@@@@@@@@@\GIX$8NGRXVYVUW5=_W5<<UEP@@@@@@@@@K"95II.[R06PUUVB (JB #2O#0@@@@@@@@@.K&AL&)("RCHKB1HRNS$9
I!!$Y@@@@@@@@@IJRQYY0\D$4X4=O@89ST6$Y[6<@@@@@@@@@$)IE%''A0RSQ#S4<C#%MSZQ%/[0@@@@@@@@B\''E-CY&Y6!!''D:N @@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[121 174 168 117 164 171 112 155 176 142 153 154 145 184 186 154 154 154 161 162 162 87 181 134 86 176 134 84 167 135 83 160 137 200 200 200 159 207 255 73 134 146 70 129 149 67 122 152 94 152 159 124 183 164 238 238 238 122 175 167 252 252 252 136 182 178 108 147 180 145 185 187 93 194 255 160 160 160 168 168 168 87 178 134 85 170 136 163 185 209 78 147 140 154 198 251 213 213 213 202 230 247 126 194 164 199 225 255 125 185 164 122 179 166 242 242 242 105 152 170 115 161 174 113 157 175 109 148 180 106 142 183 147 184 190 148 181 193 87 182 134 86 177 134 179 179 179 187 187 187 197 197 197 207 207 207 74 137 145 86 147 151 68 123 151 66 119 153 124 184 164 237 237 237 241 241 241 119 169 170 255 255 255 114 159 174 136 177 182 130 168 185 141 177 188 159 159 159 149 179 197 183 217 203 85 172 135 96 180 141 99 176 145 137 189 255 73 136 145 116 185 158 205 237 255 125 191 164 125 189 164 123 180 165 122 177 167 120 131 130 88 131 169 85 127 171 110 150 178 141 149 153 151 151 151 162 161 158 166 166 166 87 179 134 86 173 135 186 186 186 101 179 146 211 234 223 194 239 255 71 130 148 69 125 150 227 227 227 125 186 164 123 181 165 117 171 166 120 132 130 254 254 254 114 149 164 151 197 183 107 144 181 144 181 188 153 157 160 163 163 163 170 170 170 86 174 135 146 215 254 81 154 138 201 201 201 108 181 153 217 217 217 70 126 149 66 120 152 125 187 164 124 183 165 120 174 165 119 170 169 118 166 171 116 161 173 110 151 178 106 144 182 145 183 188 156 156 156 27 119 255 87 180 134 86 175 135 185 185 185 194 193 189 173 227 255 209 209 209 71 131 148 85 143 148 67 121 152 65 117 154 123 182 165 122 177 166 119 171 169 117 165 171 111 152 177 140 150 153 149 149 149 159 158 155 140 172 193 88 183 134 174 174 174 182 182 182 190 190 190 102 178 147 75 139 144 72 132 147 216 244 248 125 192 164 125 188 164 238 246 242 122 178 166]; mask:((Depth1Image new) width: 26; height: 26; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@C??0@@??<@@O??@@C??>@@??? @O??8@C??>@@??? @O??8@C??>@@??? @O??8@C??>@@??? @O??8@C??>@@??? @O??8@C??>@@??
? @O? @@@@@@@@@@@@@b') ; yourself); yourself]
!

fileOpenIcon
    <resource: #programImage>

    ^ self loadFromFileIcon
!

greenThumbUpIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self greenThumbUpIcon inspect
     ImageEditor openOnClass:self andSelector:#greenThumbUpIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class greenThumbUpIcon'
        ifAbsentPut:[(Depth4Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@A)<@@@@@@@@G( @@@@@@@@^/@@@@@@@@A9@@@@@@@@C)$@@@@@@@A)+<>]BM]0BZ(->&E''3&@I**J&DN];@@VZ*''G^DV] C%&Y8AY7,@@MQU
P]8QY6@@@MSPE''XP@@@@@CL0!!''X@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 64 0 77 242 77 0 128 0 0 160 32 8 215 50 50 173 50 45 210 45 0 32 0 40 247 40 77 242 118 0 64 32 22 105 22 18 141 18 13 178 13 45 210 86]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'G@@>@C8@O @<@G?<??;??/?>??;??O?<?? ?>@?0') ; yourself); yourself]
!

greenThumbUpSmallIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self greenThumbUpSmallIcon inspect
     ImageEditor openOnClass:self andSelector:#greenThumbUpSmallIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class greenThumbUpSmallIcon'
        ifAbsentPut:[(Depth2Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@P@@@@D@@@@A@@L@@P@B@@U*@@@UZ@@@UV @@EV @@@@@@B@@@@B@b') ; colorMapFromArray:#[0 0 0 0 255 0 0 127 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C@@N@@8@C @_8A?0O?@?8C?@O8@@@@@a') ; yourself); yourself]
!

greyThumbUpIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self greyThumbUpIcon inspect
     ImageEditor openOnClass:self andSelector:#greyThumbUpIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class greyThumbUpIcon'
        ifAbsentPut:[(Depth4Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@ @@4\@@@@@@@@GE@@@@@@@@@\W@@@@@@@@A4@@@@@@@@@4P@@@@@@H@4E2]FAV]0AAEF\SH7X3@DDQPSHC]2@@]ADWI#H#\0@7]7LBM7H@@FY7
YVL"M3@@@FY T7L @@@@@BH T7L@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 224 224 224 64 64 64 128 128 128 192 192 192 32 32 32 96 96 96 160 160 160]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'G@@>@C8@O @<@G?<??;??/?>??;??O?<?? ?>@?0') ; yourself); yourself]
!

hideToolBarIcon
    <resource: #programImage>

    ^ self hideToolbar8x24Icon

    "Created: / 18-02-2007 / 14:52:15 / cg"
!

hideToolbar24x8Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbar24x8Icon inspect
     ImageEditor openOnClass:self andSelector:#hideToolbar24x8Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbar24x8Icon'
	ifAbsentPut:[(Depth2Image new) width: 24; height: 8; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@J@B(@* @HPB%@"D@AP@U@ET@@@@@ @J@@B$@*PH)@BT@IPA%@@T@AP@E') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 24; height: 8; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@XFA TEAPLC@0@@@@A XFAPTE@0LC') ; yourself); yourself]
!

hideToolbar8x24Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbar8x24Icon inspect
     ImageEditor openOnClass:self andSelector:#hideToolbar8x24Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbar8x24Icon'
	ifAbsentPut:[(Depth2Image new) width: 8; height: 24; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@(@BD@AP@@@@@)@BT(AR$@JP@%J@T)@BT(JR$!!IPTEJB )HRT%AR$@IR EJP@%') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 8; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@FAPL@@FAPL@XE@0@@XE@0A TC@@A TC') ; yourself); yourself]
!

hideToolbarIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIcon inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIcon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIcon'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 26; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@HB @HBD@D@T@@@@(@@@!!@@@ELB @HBD@A@T@@@@(B@@!!@@@ELB @@BD@@@T@H@@(@@@!!@@@EHB @HBD@N@T@@@@(B@@!!@@@EB@@@C') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 26; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]
!

hideToolbarIcon10x26
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIcon inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIcon
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIcon10x26'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 26; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@HB @HBD@D@T@@@@(@@@!!@@@ELB @HBD@A@T@@@@(B@@!!@@@ELB @@BD@@@T@H@@(@@@!!@@@EHB @HBD@N@T@@@@(B@@!!@@@EB@@@C') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 26; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]

    "Created: / 18-02-2007 / 14:52:07 / cg"
!

hideToolbarIconH14
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIconH14 inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIconH14
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIconH14'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 14; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@B @@BD@@@T@@@@(@@@!!@@@E@B @@BD@@@T@@@@(@@@!!@@@E@@@@@') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 14; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]
!

hideToolbarIconH20
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIconH20 inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIconH20
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIconH20'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 20; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@B @@BD@@@T@@@@(@@@!!@@@E@B @@BD@@@T@@@@(@@@!!@@@E@B @@BD@@@T@@@@(@@@!!@@@E@@@@@') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]
!

hideToolbarIconH26
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hideToolbarIconH26 inspect
     ImageEditor openOnClass:self andSelector:#hideToolbarIconH26
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hideToolbarIconH26'
	ifAbsentPut:[(Depth2Image new) width: 10; height: 26; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@HB @HBD@D@T@@@@(@@@!!@@@ELB @HBD@A@T@@@@(B@@!!@@@ELB @@BD@@@T@H@@(@@@!!@@@EHB @HBD@N@T@@@@(B@@!!@@@EB@@@C') ; colorMapFromArray:#[0 0 0 68 68 68 255 255 255]; mask:((Depth1Image new) width: 10; height: 26; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@0@B @F@@C@@J@@X@@@@@a') ; yourself); yourself]
!

languages20x12Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self languages20x12Icon inspect
     ImageEditor openOnClass:self andSelector:#languages20x12Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class languages20x12Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 12; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
L0X3IRT%IRT3A X3IRT%IRT3L0XLL0XFL2T%ISLFA#L%IRT%L20FA2T%L3LFL2T%L0XFL2T%L3LFA0\GIRT%CCLFA 03A X3CCLFA \GA0\3L3L3L3L3L3LF
A#L3L3LFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA XFA X3L3L3L3L3L3LFA XFA XFA XFA"T%ISLFA @JB (JB (JB (JB (J
ISLFA#LJB (JB (JB (JB (JB (3A"0JB (JB (JB (JB (JB (JB XJB (JB (JB (JB (JB (JB (J') ; colorMapFromArray:#[168 208 173 255 223 137 255 226 146 255 228 151 255 230 164 168 107 144 255 0 0 0 0 0 226 232 173 255 224 143 255 204 0 255 229 162 167 167 205 137 185 173 70 78 154 255 225 143 255 227 151 255 232 163 137 78 144 70 107 158 70 78 148 255 224 142 255 226 149 255 229 159 255 232 173 255 255 238 198 232 173 255 224 141 255 227 150 255 228 157 255 232 171 70 133 163 70 78 146 255 224 140 255 226 147 255 228 155 255 231 168 0 0 99 70 78 145 255 223 138 255 227 148 255 227 153 255 232 168 226 159 148 255 63 63 70 78 144 255 224 139 255 225 145 255 228 152 255 231 166 198 133 144 255 255 255]; yourself]
!

loadFromFileIcon
    <resource: #programImage>

    ^ self load22x22Icon
!

loadImageFromFileIcon
    <resource: #programImage>

    ^ self loadFromFileIcon
!

redThumbDownIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redThumbDownIcon inspect
     ImageEditor openOnClass:self andSelector:#redThumbDownIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class redThumbDownIcon'
        ifAbsentPut:[(Depth4Image new) width: 15; height: 15; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@L3@!!;\@@@C6<J^7(@@H=-5*<Z);\@@]UUDJ^;(@@MH3N:<Z);\@H3MC^ F;(@@#MO$7);8WB@\#'')K0#;,@@AH @@@@@@@@B2@@@@@@@@@K
NP@@@@@L@@,4@@@@@@T@A2$@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 191 20 1 255 44 33 255 131 65 255 84 65 255 88 33 160 40 0 184 67 40 32 27 0 223 99 33 64 22 0 223 52 33 128 13 0 224 56 0 112 16 31 152 35 8]; mask:((ImageMask new) width: 15; height: 15; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C?@?>O?8??3??O?>??;??/?>_?0<@C8@O @>@A0@') ; yourself); yourself]
!

redThumbDownSmallIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self redThumbDownSmallIcon inspect
     ImageEditor openOnClass:self andSelector:#redThumbDownSmallIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class redThumbDownSmallIcon'
        ifAbsentPut:[(Depth2Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@B@@@@@@EV @@AUZ@@@EV C@@U*@@@A@@@@@P@@@@D@@@@A@@@@@@@@ b') ; colorMapFromArray:#[0 0 0 255 0 0 127 0 0 255 255 255]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@? C?@O>@?<A?0G>@N@@8@C @L@@@a') ; yourself); yourself]
!

redoIcon
    <resource: #programImage>

    View styleSheet name = #winXP ifTrue:[
	^ self redoXP28x28Icon
    ].
    ^ self redo20x20Icon
!

saveToFileAsIcon
    <resource: #programImage>

    ^ self save22x22Icon
!

saveToFileIcon
    <resource: #programImage>

    ^ self save22x22Icon
!

smallBugIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallBugIcon inspect
     ImageEditor openOnClass:self andSelector:#smallBugIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smallBugIcon'
	ifAbsentPut:[(Depth4Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@A@@@@@@@@@@@3@@@@@@@@@@@3LS@@@@@@@@@@LSL2@@
@@@@@@@3LSL @@@@@@@@D3L2@@@@@@@@@CLSH @@@@@@@@@BH @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 128 0 0 248 0 0]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@#@@B_ @A? @O?@@C?@@G?@@G> @G>@@C=@@A4@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

smiley_veryAngry
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smiley_veryAngry inspect
     ImageEditor openOnClass:self andSelector:#smiley_veryAngry
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class smiley_veryAngry'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
3L3L3L3L3L3K/L2;.;3L.<,[.9X36;,[27(&H$QM6''/K(+IDQDR=*<V3HDQDPD6526I@ADP@SZ/KL  @P@ M><,4BHQD"@7;22Q@ADP@S_/K5DQDQDS-*<2=
Q@@@AM6<3K7PQDS 6+3L2=7]7]6+3L3L.???*;3L3L3L.;.<3L0b') ; colorMapFromArray:#[0 0 0 254 42 0 255 253 19 255 254 147 255 234 0 150 150 150 255 255 199 254 109 3 255 0 0 255 255 235 254 157 0 69 69 69 248 244 251 255 201 0 255 229 0 255 180 0]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A#87??_?=??7??_?=??7??_?=??3?>O?8_?@?8@>@b') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools'!

addBufferIcon
    <resource: #programImage>

    ^ self addBuffer16x16Icon2
!

browseItIcon
    <resource: #programImage>

    ^ self browseIt20x20Icon
!

bug2_25x25Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self bug2_25x25Icon inspect
     ImageEditor openOnClass:self andSelector:#bug2_25x25Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class bug2_25x25Icon'
	ifAbsentPut:[(Depth4Image new) width: 25; height: 25; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@O0@@@@@@@@@@@AV( @@@@@@CL3 P@3D@DU @@@@@@@DX(@@P@QAX@@@@@@@Z"!!ATQIDET@ @@@@@B@(XQ7Q%UP@@@@@@B@VHBWH''QE@@
@@@@@@APAFABH''R@@C@@@H E@DQDABI4 @@A@@D@)$Q7]*AGPH@@@@@EDVQGH$Q4Y!!D@@0,@ AYD\"QBI4@XB@@H@ETTQ2IDH"]A(AT@BCMP!!GH$P"H''XX"@
@@@ATAP"QRH"]@DQB@@@@@@TIDH"H''P@TX@@@@@@"4P"H"]@F@@@@@D@@@"WH"I4@P@@@@@@@@@@"4QDP@D@@@@@C0@@@@!!UEUTH@@@@@@@@@@@@@@@UB@@@
@@@C@@@@@@@QTH@@@@@@A0@@@@@A @@@@@@@@@L@@@@@@@@@@@@C@@@@@@@@@@@@@@@@@@@@@P@a') ; colorMapFromArray:#[0 0 0 148 148 148 248 0 0 255 255 255 108 0 0 110 110 110 52 0 0 209 0 0 208 208 208 100 72 72 44 44 44 152 49 49]; mask:((ImageMask new) width: 25; height: 25; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@O @@FG<@@G#?@@C;? @@7?0@@\?8@@C?>@@M?? @G??8@A??<@@???P@O??<@B??>@A/?? @C??8@@??0@@G?0@@@?<@@@G?@@@@C0@@@C(@@@A
@@@@@@@@@@@@@@@a') ; yourself); yourself]
!

bugIcon
    <resource: #programImage>

    ^ self bug28x28Icon
!

closeIndicatorInTree
    <resource: #programImage>

    ^ self closeIndicatorInTree9x9Icon

    "Created: / 19-12-2010 / 09:03:52 / cg"
!

copyIcon
    <resource: #programImage>

    ^ self copy20x20Icon
!

cutIcon
    <resource: #programImage>

    ^ self cut20x20Icon
!

debugItIcon
    <resource: #programImage>

    ^ self debugIt20x20Icon

    "Created: / 20-02-2007 / 15:46:24 / cg"
!

deleteIcon
    <resource: #programImage>

    ^ self delete16x16Icon
!

doItIcon
    <resource: #programImage>

    ^ self doIt20x20Icon
!

downIcon
    <resource:#programImage>
    ^ self down22x22Icon
!

downRightIcon
    <resource:#programImage>
    ^ self downRight22x22Icon
!

inspectItIcon
    <resource: #programImage>

    ^ self inspectIt20x20Icon

    "Created: / 20-02-2007 / 15:44:34 / cg"
!

leftDownIcon
    <resource:#programImage>
    ^ self leftDown22x22Icon
!

openIndicatorInTree
    <resource: #programImage>

    ^ self openIndicatorInTree9x9Icon

    "Created: / 19-12-2010 / 09:04:06 / cg"
!

printItIcon
    <resource: #programImage>

    ^ self printIt20x20Icon
!

removeTabEnteredIcon
    <resource: #programImage>

    ^ self removeTabIcon
!

removeTabIcon
    <resource: #programImage>

    ^ self removeTab22x22Icon
!

undoIcon
    <resource: #programImage>

    ^ self undo16x16Icon2
!

upIcon
    <resource:#programImage>
    ^ self up22x22Icon
!

upRightIcon
    <resource:#programImage>
    ^ self upRight22x22Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-FileBrowser'!

changesBrowserIcon
    <resource: #programImage>

    ^ self changesBrowser24x24Icon
!

copyFileIcon
    <resource: #programImage>

    ^ self copy20x20Icon
!

cutFileIcon
    <resource: #programImage>

    ^ self cut20x20Icon2
!

deleteFileIcon
    <resource: #programImage>

    ^ self erase20x20Icon
!

desktopIcon
    <resource: #programImage>

    "/ ^ self desktop28x28Icon
    ^ self desktop24x24Icon
!

diffIcon
    <resource: #programImage>

    ^ self diff16x16Icon2
!

directoryBookmarks20x20Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self directoryBookmarks20x20Icon inspect
     ImageEditor openOnClass:self andSelector:#directoryBookmarks20x20Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class directoryBookmarks20x20Icon'
	ifAbsentPut:[(Depth8Image new) width: 20; height: 20; photometric:(#palette); bitsPerSample:(#[8]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@X&I"X&I"X&I"X&I"X&I"X&I"X A"X&I"X&I"X&I"B0,KB0,KB6I"@FI"X&I"X&I"X&HKW5=_W5<KX&H@X&H@@@@@@@@@
X -_W5=_W0-"X A"X A#X6M#X0A"B5=_W5=_B6I"@FH@X6M#X6M#X0@KW5=_W5<KX&H@@@@@@@@@@@@@@@-_W5=_W0,@@@@@X6M#X6M#X6M#B5=_W5=_B6L@
@@A#X6M#X6M#X6LKW5=_W5<KX0@@@FM#X6M#X6M#X0-_W5=_W0-#@@@@X6M#X6M#X6M#B5=_W5=_B6L@@@A#X6M#X6M#X6LKW5=_W5<KX0@@@FM#X6M#X6M#
X0-_W5=_W0-#@@@@X6M#X6M#X6M#B5< B1=_B6L@@@A#X6M#X6M#X6LKW0-#B5<KX0@@@FM#X6M#X6M#X0,KX6M#B0-#@@@@X6M#X6M#X6M#B6M#X6M#B6L@
@@A#X6M#X6M#X6M#X6M#X6M#X0@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 0 71 169 0 71 170 0 74 172 0 78 174 0 83 177 0 100 189 0 106 193 0 107 193 0 112 196 0 118 201 0 122 205 0 128 208 0 128 209 0 132 212 0 133 212 0 137 215 0 138 215 0 141 218 0 144 220 18 78 164 19 80 169 19 81 168 20 79 165 22 138 207 23 81 167 23 91 173 23 138 207 26 92 173 39 141 229 41 141 229 42 134 204 43 135 204 43 142 209 48 144 209 51 192 255 59 166 231 59 195 255 61 166 231 61 166 232 66 198 255 72 171 234 73 200 255 74 172 234 75 172 234 82 204 255 84 176 236 87 177 237 88 178 238 89 207 255 97 209 255 98 182 239 100 182 239 101 183 240 104 213 255 109 187 241 111 156 203 112 216 255 113 188 243 121 191 244 121 221 255 123 193 245 125 194 245 126 221 255 131 196 246 135 197 247 136 198 248 136 226 255 140 200 248 140 228 255 144 202 250 146 203 250 148 203 250 149 232 255 150 233 255 151 189 220 153 205 252 153 206 252 154 207 252 156 194 223 159 209 253 160 237 255 162 209 253 163 238 255 168 241 255 173 243 255 174 243 255 181 201 223 182 206 226 183 248 255 186 249 255 191 251 255 195 252 255 201 220 238 201 255 255 202 216 231 210 226 242 211 229 247 255 0 0 226 226 111]; mask:((Depth1Image new) width: 20; height: 20; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@A?@@A?@G=?@G=?@O??@_??0_??0_??0_??0_??0_??0_??0_??0_??0_??0_??0_??0_??0') ; yourself); yourself]
!

directoryBookmarksIcon
    <resource: #programImage>

    ^ self directoryBookmarks20x20Icon
!

directoryUpIcon
    <resource: #programImage>

    ^ self upArrow20x20Icon
!

documentsIcon
    <resource: #programImage>

    ^ self documents26x26Icon

    "Created: / 25-10-2010 / 09:21:23 / cg"
!

dosShellTerminalIcon
    <resource: #programImage>

    ^ self dosWithoutText20x20Icon
!

editApplicationIcon
    <resource: #programImage>

    ^ self editIcon
!

editFileIcon
    <resource: #programImage>

    ^ self edit20x20Icon
!

editIcon
    <resource: #programImage>

    ^ self edit20x20Icon
!

encodingLockIcon
    <resource: #programImage>

    ^ self padLockRedMiniIcon
!

fileContents14x17Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileContents14x17Icon inspect
     ImageEditor openOnClass:self andSelector:#fileContents14x17Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class fileContents14x17Icon'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 17; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@APTEAPTEAPTEAP@@@@@E@@@@AP@@@@TE@@@@@@TEAPTEAPTEAPT@@@@@APT@@@T@@@TEAP@@@@@EAPTE
APTEAPTE@@@@@@T@@@@E@@TEAPT@@@@@APTEAPTEAPTEAP@@@@@E@@T@AP@@@@TE@@@@@@TEAPTEAPTEAPT@@@@@AP@@@@T@@@@EAP@@@@@EAPTEAPTEAPTE
@@@@@@T@AP@E@@@@APT@@@@@APTEAPTEAPTEAP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 14; height: 17; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_? @@@@a') ; yourself); yourself]
!

fileContentsIcon
    <resource: #programImage>

    ^ self fileContents14x17Icon
!

fileImageContents14x17Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self fileImageContents14x17Icon inspect
     ImageEditor openOnClass:self andSelector:#fileImageContents14x17Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class fileImageContents14x17Icon'
        ifAbsentPut:[(Depth8Image new) width: 14; height: 17; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@B@ HB@ HB@ HB@@@@@@HA0\GA0\GA0 H@@@@@@\GA0\IA0$GA0 @@@@@A0\GA0\GA0\GB@@@@@@GA0\G
A0\GA0\H@@@@@@\GA0$GA0\GA0 @@@@@A0\GA0\GA0\GB@@@@@@HA0\GA0\IA0\H@@@@@@\GA0\GA0\GA0 @@@@@B@\GA0XGA0 HB@@@@@@HB@ HA  HB@ H
@@@@@@ HB@ FB@ HB@ @@@@@BP$IBPXIBP$IBP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255 133 60 36 0 206 0 174 218 230 0 137 0]; mask:((Depth1Image new) width: 14; height: 17; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_? @@@@a') ; yourself); yourself]
!

fileImageContentsIcon
    <resource: #programImage>

    ^ self fileImageContents14x17Icon

    "Created: / 01-06-2010 / 17:35:40 / cg"
!

fileInIcon
    <resource: #programImage>

    ^ self fileIn20x20Icon3
!

fitImageSizeToViewIcon
    <resource: #programImage>

    ^ self fitImageSizeToView20x20Icon
!

hexToggle14x17Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self hexToggle14x17Icon inspect
     ImageEditor openOnClass:self andSelector:#hexToggle14x17Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class hexToggle14x17Icon'
	ifAbsentPut:[(Depth8Image new) width: 14; height: 17; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@APTEAPTEAPTEAP@@@@@E@@@@AP@@@@TE@@@@@@TEAP@E@@TEAPT@@@@@APT@@@T@@@TEAP@@@@@EAPT@
AP@EAPTE@@@@@@T@@@@E@@TEAPT@@@@@APTEAPTEAPTEAP@@@@@E@@@@AP@@@@TE@@@@@@T@AP@E@@T@APT@@@@@AP@@@@T@@@@EAP@@@@@E@@T@AP@E@@TE
@@@@@@T@AP@E@@@@APT@@@@@APTEAPTEAPTEAP@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 105 133 190 129 129 129 194 194 194 255 0 0 255 255 255]; mask:((Depth1Image new) width: 14; height: 17; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_?!!?>G?8_? @@@@a') ; yourself); yourself]
!

hexToggleIcon
    <resource: #programImage>

    ^ self hexToggle14x17Icon
!

historyBackIcon
    <resource: #programImage>

    ^ self leftArrow20x20Icon
!

historyBackInGlobalListIcon
    <resource: #programImage>

    ^ self left2Arrow24x24Icon

    "Created: / 02-07-2011 / 18:41:50 / cg"
!

historyForwardIcon
    <resource: #programImage>

    ^ self rightArrow20x20Icon
!

historyIcon
    <resource: #programImage>

    ^ self history20x20Icon
!

homeIcon
    <resource: #programImage>

    ^ self home28x28Icon
!

homeIcon2
    <resource: #programImage>

    ^ self home22x22Icon2
!

makeIcon
    <resource: #programImage>

    ^ self make22x22Icon2
!

newDirectoryIcon
    <resource: #programImage>

    ^ self newDirectory20x20Icon
!

newFileIcon
    <resource: #programImage>

    ^ self fileNew20x20Icon

    "Created: / 31-03-2011 / 10:57:39 / cg"
!

pasteFileIcon
    <resource: #programImage>

    ^ self paste20x20Icon
!

printerIcon
    <resource: #programImage>

    ^ self printer22x22Icon
!

reloadIcon
    <resource: #programImage>

    ^ self reload24x24Icon
!

reloadTextFromFileIcon
    <resource: #programImage>

    ^ self reloadTextFromFile28x22Icon
!

saveAsToFile32x22Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self saveAsToFile32x22Icon inspect
     ImageEditor openOnClass:self andSelector:#saveAsToFile32x22Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class saveAsToFile32x22Icon'
	ifAbsentPut:[(Depth4Image new) width: 32; height: 22; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@L3L3L3@@@@@@@@@@@@@@@CQDMDP0@@@@@EUUAP@@@@@3L3L3L@@B@AAUUPD@@@@@MDP4QC@@@"@P
UUTA@@@@@CL3L3L"H"H"DEUU@P@@@@@4QCQDL"H"H"@@@@D@@@@@L3L3L2H"H"HQDQDQ@@@@@CQDMDP0@@H DP@@@P@@@@@3L3L3L@@B@AD@UPD@@@@@MDP4
QC@@@@@Q@ETA@@@@@CL3L3L0@@@E@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 0 0 129 129 129 255 0 0 255 255 255 105 133 190 194 194 194]; mask:((Depth1Image new) width: 32; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@G?0@@A?<G? _?A?8G?1_>A?<_? _???8G???>A???? _?G?8G?1_>A?<G? _?@?8G?0@@@@@@@@@@@@@C''RX\9BT)IPL%K"S@)L $I13FG\@@@@@@@@a') ; yourself); yourself]
!

saveImageToFileAsIcon
    <resource: #programImage>

    ^ self saveToFileAsIcon
!

saveTextToFileIcon
    <resource: #programImage>

    ^ self saveTextToFile28x22Icon
!

searchFileIcon
    <resource: #programImage>

    ^ self search20x20Icon
!

searchIcon
    <resource: #programImage>

    ^ self search20x20Icon
!

shellTerminalIcon
    <resource: #programImage>

    OperatingSystem isMSDOSlike ifTrue:[
	^ self dosShellTerminalIcon
    ].
    ^ self unixShellTerminalIcon
!

stxHomeIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stxHomeIcon inspect
     ImageEditor openOnClass:self andSelector:#stxHomeIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stxHomeIcon'
	ifAbsentPut:[(Depth4Image new) width: 22; height: 22; photometric:(#palette); bitsPerSample:(#(nil )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@@@@@@@@@@@@DQ@@@@@@@@@@@@DQDP@@@@@@@@@@DQ@QD@@@@@@@@@DQIBDQ@@@@@@@@DQICP!!DP@@@@@@DQICL4HQD@@@@@
DQICL3MBDQ@@@@DQIFX3L3P!!DP@@DQICY#L3L6HQD@D"ICM&L3M&M@@A@RH$L3Y#M&L4@@D@@@P3L6L6L3P@@@@@ACL3Y&L3M@@@@@@DL3L6L3L4@@@@@@P3
L6X3L3P@@@@@ACL6L6L3M@@@@@@DM&L3M#L4@@@@@@Q&L3L3X3P@@@@@A&YDQDQ$Q@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 192 0 0 64 0 0 73 73 73 192 192 192 100 128 255 0 200 48]; mask:((Depth1Image new) width: 22; height: 22; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@A@@@C @A''0@A/8@A?<@A?>@A??@C?? G??0O??8_??<_??<_??<C?? C?? C?? C?? C?? C?? C?? C?? C?? ') ; yourself); yourself]
!

unixShellTerminalIcon
    <resource: #programImage>

    ^ self shellWithoutText20x20Icon
!

viewDetailsIcon
    <resource: #programImage>

    ^ self viewDetails16x16Icon
!

viewNoDetailsIcon
    <resource: #programImage>

    ^ self viewNoDetails16x16Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-ImageEditor'!

loadImageFromMethodIcon
    <resource: #programImage>

    ^ self loadFromMethodIcon
!

newImageIcon
    <resource: #programImage>

    ^ self newImage24x24Icon
!

saveImageAsMethodAsIcon
    <resource: #programImage>

    ^ self saveAsMethodAsIcon
!

saveImageAsMethodIcon
    <resource: #programImage>

    ^ self saveAsMethodIcon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-Launcher'!

displayScreenIcon
    <resource: #programImage>

    ^ self displayScreen22x22Icon
!

editorIcon
    <resource: #programImage>

    ^ self editor22x22Icon
!

fontIcon
    <resource: #programImage>

    ^ self font22x22Icon
!

garbageCollectIcon
    <resource: #programImage>

    ^ self garbageCollect24x24Icon
    "/ ^ self garbageCollect28x28Icon
!

helpIcon1
    <resource: #programImage>

    ^ self help28x28Icon1
!

helpIcon2
    <resource: #programImage>

    ^ self help28x28Icon2
!

helpIcon3
    <resource: #programImage>

    ^ self help28x28Icon3
!

imageEditorIcon
    <resource:#programImage>
    ^ self imageEditor24x24Icon

    "Created: / 31-03-2011 / 11:07:30 / cg"
!

keyboardMappingIcon
    <resource: #programImage>

    ^ self keyboardMapping22x22Icon
!

languagesIcon
    <resource: #programImage>

    "/ ^ self languages20x12Icon
    ^ self languages22x22Icon
!

memoryIcon
    <resource: #programImage>

    ^ self memory22x22Icon
!

projectBuilderIcon
    <resource: #programImage>

"/    ^ self packageOpen24x24Icon
    ^ self packageIn24x24Icon

    "Modified: / 01-02-2012 / 15:09:43 / cg"
!

saveImageIcon
    <resource: #programImage>

    ^ self saveImage24x24Icon
    "/ ^ self saveImage28x28Icon
!

startChangesBrowserIcon
    <resource: #programImage>

    ^ self changesBrowser24x24Icon
    "/ ^ self changesBrowser28x28Icon
!

startFileBrowserIcon
    <resource: #programImage>

    ^ self fileBrowser24x24Icon
    "/ ^ self fileBrowser28x28Icon
!

startImageEditorIcon
    <resource: #programImage>

    ^ self imageEditor24x24Icon
    "/ ^ self imageEditor28x28Icon
!

startMenuEditorIcon
    <resource: #programImage>

    ^ self menuEditor24x24Icon
    "/ ^ self menuEditor28x28Icon
!

startNewFileBrowserIcon
    <resource: #programImage>

    ^ self newFileBrowser24x24Icon
!

startNewSystemBrowserIcon
    <resource: #programImage>

    ^ self newSystemBrowser24x24Icon
!

startSystemBrowserIcon
    <resource: #programImage>

    ^ self systemBrowser24x24Icon
"/    ^ SystemBrowser defaultIcon
!

startSystemBrowserOnHistoryClassIcon
    <resource: #programImage>

    ^ self systemBrowserClassHistory28x28Icon
!

startUIPainterIcon
    <resource: #programImage>

    ^ self uiPainter24x24Icon
    "/ ^ self uiPainter28x28Icon
!

startWorkspaceIcon
    <resource: #programImage>

    ^ self workspace24x24Icon
    "/ ^ self workspace28x28Icon
!

stxHelpIcon
    <resource: #programImage>

    ^ self helpIcon2
!

stxSettings24x24Icon
    <resource: #programImage>

    ^ self stxSettings24x24Icon1
!

stxSettings24x24Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stxSettings24x24Icon1 inspect
     ImageEditor openOnClass:self andSelector:#stxSettings24x24Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stxSettings24x24Icon1'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@GA0@@@@@@@@@@@@@GA0@@@@@@@@@@@EAWA0BH"H"H"H"H@EAP@@BH"I*H"H"H@EAP@@BH"I&H"H
"X@EAP@@BH"I&H"H&H@EAP@@BH"H&("I"H@EAP@@BH"H"X"X"H@EAP@@BH"H"Z&H"H@EAP@@BH"H"I"H"H@E@C]0BH"H"Y"H"H@E@@@@BH"H&H&H"H@EAP\@
BH")"H"("H@EAP\@BH*X"H"("H@EAP\@BI&H"H"I"H@E@CM0BH"H"H"H"H@E@C]0@@@@@@@@@@@E@C]0@@@@@@@@@@@@@C]0@@@@@@@@@@@@@CM0@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 255 255 255 170 170 170 255 255 0 0 127 127 127 127 127 255 0 0 100 100 100 25 25 25 0 204 51 0 168 39]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@N@@@N_?<N_?<D_?<D_?<D_?<D_?<D_?<D_?<N_?<__?<__?<N_?<N_?<N_?<__?<__?<_@@@_@@@_@@@N@@@@') ; yourself); yourself]
!

stxSettings24x24Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self stxSettings24x24Icon2 inspect
     ImageEditor openOnClass:self andSelector:#stxSettings24x24Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class stxSettings24x24Icon2'
	ifAbsentPut:[(Depth4Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@EAP@@@@@@@@@@@@@EAPB;.;.;.;.;,FA%APB;.;.;.;.;,FA @@B;.1F;.;.;,FA @@B;.1F;.;
,[,FA @@B;.1F;.;F;,FA @@B;.;D[.1.;,FA @@B;.;,[,[.;,FA @@B;.;,QF;.;,FA @@B;.;.1.;.;,F@IUPB;.;,Q.;.;,F@@@@B;.;F;F;.;,FA T@
B;,Q.;,[.;,FA T@B;D[.;,[.;,FA T@B1F;.;.1.;,F@I%PB;.;.;.;.;,F@IUPB;.;.;.;.;,F@IUP@@@@@@@@@@@@@IUP@@@@@@@@@@@@@I%P@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@') ; colorMapFromArray:#[0 0 0 0 127 127 0 168 39 0 204 51 25 25 25 100 100 100 127 127 127 170 170 170 255 0 0 255 255 0 255 255 255 184 231 231]; mask:((Depth1Image new) width: 24; height: 24; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@N@@@N_?<N_?<D_?<D_?<D_?<D_?<D_?<D_?<N_?<__?<__?<N_?<N_?<N_?<__?<__?<_@@@_@@@_@@@N@@@@') ; yourself); yourself]
!

systemBrowserIcon
    <resource: #programImage>

    ^ self systemBrowser24x24Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-MenuEditor'!

copyMenuItemIcon
    <resource: #programImage>

    ^ self copyMenuItem22x22Icon
!

cutMenuItemIcon
    <resource: #programImage>

    ^ self cutMenuItem22x22Icon
!

newMenuIcon
    <resource: #programImage>

    ^ self newMenu24x24Icon
!

pasteMenuItemIcon
    <resource: #programImage>

    ^ self pasteMenuItem22x22Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-SystemBrowser'!

addBreakPointIcon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self addBreakPointIcon2 inspect
     ImageEditor openOnClass:self andSelector:#addBreakPointIcon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class addBreakPointIcon2'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 21; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'****/??>/:+>/%V>.TA..P@..P@..@@./ B>/:+>/??>/:+>/**>.)V..%U..%U..UU./%V>/:+>/??>****') ; colorMapFromArray:#[255 0 0 63 63 63 0 0 0 127 127 127]; mask:((Depth1Image new) width: 12; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0') ; yourself); yourself]
!

addBuffer13x11Icon1
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self addBuffer13x11Icon1 inspect
     ImageEditor openOnClass:self andSelector:#addBuffer13x11Icon1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class addBuffer13x11Icon1'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@;.;.;.; @N???/??8@C.;.;.;.@@Y&Y&Y&XP@FY&Y&Y&D@A&Y&Y&Y!!@@Y&Y&Y&XP@FY&Y&Y&D@@QDQDQDQ@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??#?>O?8??#?>O?8??#?>O?8??#?>@@a') ; yourself); yourself]
!

addBuffer16x16Icon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self addBuffer16x16Icon2 inspect
     ImageEditor openOnClass:self andSelector:#addBuffer16x16Icon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class addBuffer16x16Icon2'
	ifAbsentPut:[(Depth4Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(4 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@ADQDPDQDQ@@D3L>@SL38@@SL38AL3O @@@@@@@@@@@@L3L3L3L3L@@3L3L3L3L0@CL3L6L3X3A L3L3M#M#M @3L3L3X6M @@@@@@@FY @@@@
@@Y&Y&Y&@@@@@@Y&Y&@@@@@@A Y&@@@@@@A Y&A @@@@A @F@@Xb') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 192 192 192 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127]; mask:((Depth1Image new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??;??/?>??;??/?>??;????>??;?? G?@C @U@BR@QDb') ; yourself); yourself]
!

padLockBlackMiniIcon
    <resource: #programImage>

    ^ self padLockBlack12x12Icon
!

padLockBlueMiniIcon
    <resource: #programImage>

    ^ self padLockBlue12x12Icon
!

padLockGrayMiniIcon
    <resource: #programImage>

    ^ self padLockGray12x12Icon
!

padLockGreenMiniIcon
    <resource: #programImage>

    ^ self padLockGreen12x12Icon
!

padLockRedMiniIcon
    <resource: #programImage>

    ^ self padLockRed12x12Icon
!

removeBreakPointIcon2
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self removeBreakPointIcon2 inspect
     ImageEditor openOnClass:self andSelector:#removeBreakPointIcon2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class removeBreakPointIcon2'
	ifAbsentPut:[(Depth2Image new) width: 12; height: 21; photometric:(#palette); bitsPerSample:(#(2 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'****/??>/:+>/**>.)V..%U..%U..UU./%V>/:+>/??>/:+>/%V>.TA..P@..P@..@@./ B>/:+>/??>****') ; colorMapFromArray:#[0 255 0 63 63 63 0 0 0 127 127 127]; mask:((Depth1Image new) width: 12; height: 21; photometric:(#blackIs0); bitsPerSample:(#(1 )); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0??C?<O?0') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-SystemBrowser-classIcons'!

applicationDefinitionClassIcon
    <resource: #programImage>

    ^ self smallGrayPackageIcon
!

autoloadedClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self autoloadedClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#autoloadedClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class autoloadedClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@DBH"HA@@@A@"H"@P@@@PH"H D@@@DP@@@A@@@ADQDQDP@@@Q@@@@D@@@DP@BHA@@@@D@@"@P@@@@@@@@@@@b') ; colorMapFromArray:#[127 127 127 192 192 192 224 224 224]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'_?A?<G?0_?A?<G?0_?A?<G?0_?@?<@@a') ; yourself); yourself]
!

containerClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self containerClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#containerClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class containerClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'B;.0@K.;@@.;,@B;.0@K,@@@@K,@B;@@@@B;@@.0@@@@.0@K,@@@@K,@B;@@@@B;@@.0@@@@.0@K,@@@@K,@B;.0@K.;@@.;,@B;.0@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'^OA8<F@0XCA LF@0XCA LF@0^OA8<@@a') ; yourself); yourself]
!

dart13x11Icon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self dart13x11Icon inspect
     ImageEditor openOnClass:self andSelector:#dart13x11Icon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary dart13x11Icon'
        ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@H @@@@@@@BH @@@@@@H2H@@@@HH!!H2@@@@@BH!!H0@@@@@BH!!H @@@@@@@BH @@@@@@@BI@@@@@@@@DQ@@@@@@@@DP@AP@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 0 57 93 0 115 187 127 185 221 238 191 43]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'F@@\@C0@?@C<@G8@A0@C @G@@L@@H@@a') ; yourself); yourself]
!

dartClassBrowserIcon
    <resource: #programImage>

    ^ self dart12x12Icon
"/    ^ self dart13x11Icon
!

enumTypeBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self enumTypeBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#enumTypeBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class enumTypeBrowserIcon'
	ifAbsentPut:[(Depth2Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'(@@@NJ@@@C" @@@@(@@@@J(@J BB@B@@  @ NJ@@@@B @@@@(@@@@J@@@@@b') ; colorMapFromArray:#[0 0 0 127 127 127 255 0 0 255 255 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@F60[[@@@@@@@@@@@@@a') ; yourself); yourself]
!

errorClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self errorClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#errorClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class errorClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

exceptionClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self exceptionClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#exceptionClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class exceptionClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 110 110 110]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

guiApplicationDefinitionClassIcon
    <resource: #programImage>

    ^ self smallGreenPackageIcon
!

javascriptClassBrowserIcon
    <resource: #programImage>

    ^ self javascript12x12Icon
!

libraryDefinitionClassIcon
    <resource: #programImage>

    ^ self smallYellowPackageIcon
!

nameSpaceBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self nameSpaceBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#nameSpaceBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class nameSpaceBrowserIcon'
	ifAbsentPut:[(Depth2Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@AO8C?DS:"?1D:(/<QN*J?DS*"/1D:(+<QN*J/DR*"+1AJ(*!!@DJJA@@T@E@@@UT@@@a') ; colorMapFromArray:#[0 0 0 190 190 0 194 194 194 255 255 255]; mask:((ImageMask new) width: 16; height: 16; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@G#1??7??_?=??7??_?=??7??O?8_?@?8@>@b') ; yourself); yourself]
!

notificationClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self notificationClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#notificationClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class notificationClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 0 127 255]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

queryClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self queryClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#queryClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class queryClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 61 173 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

sharedPoolBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self sharedPoolBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#sharedPoolBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class sharedPoolBrowserIcon'
        ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@H"H"H"H @BH"H"H"H@@"H"H"H"@@H"H"H"H @BH"H"H"H@@"H"H"H"@@H"H"H"H @BH"H"H"H@@"H"H"H"@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 0 127 255]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@A?<G?0_?A?<G?0_?A?<G?0_?@@@@@a') ; yourself); yourself]
!

smallGrayPackageIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallGrayPackageIcon inspect
     ImageEditor openOnClass:self andSelector:#smallGrayPackageIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class smallGrayPackageIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ADP@@DQ@@DPDP@Q@P@AD@DQD@D@@ADQDQDQ@@@@HRH D@@@@@D@@ @@@@H!!H H@@@@BHRHB@@@@@"D"@ @@@@H!!H @@@@@@@P@@@@@b') ; colorMapFromArray:#[0 0 0 132 0 132 153 153 153]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'NGA,4F^PO?@_8C? O>@?8C? O<@? @@a') ; yourself); yourself]
!

smallGreenPackageIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallGreenPackageIcon inspect
     ImageEditor openOnClass:self andSelector:#smallGreenPackageIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class smallGreenPackageIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@BH @@H"@@H H @"@ @BH@H"H@H@@BH"H"H"@@@@D!!DPH@@@@@H@@P@@@@DRDPD@@@@AD!!DA@@@@@QHQ@P@@@@DRDP@@@@@@@ @@@@@b') ; colorMapFromArray:#[0 0 0 0 255 0 132 0 132]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'NGA,4F^PO?@_8C? O>@?8C? O<@? @@a') ; yourself); yourself]
!

smallOrangePackageIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallOrangePackageIcon inspect
     ImageEditor openOnClass:self andSelector:#smallOrangePackageIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class smallOrangePackageIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ADP@@DQ@@DPDP@Q@P@AD@DQD@D@@ADQDQDQ@@@@HRH D@@@@@D@@ @@@@H!!H H@@@@BHRHB@@@@@"D"@ @@@@H!!H @@@@@@@P@@@@@b') ; colorMapFromArray:#[0 0 0 132 0 132 255 139 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'NGA,4F^PO?@_8C? O>@?8C? O<@? @@a') ; yourself); yourself]
!

smallYellowPackageIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self smallYellowPackageIcon inspect
     ImageEditor openOnClass:self andSelector:#smallYellowPackageIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class smallYellowPackageIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ADP@@DQ@@DPDP@Q@P@AD@DQD@D@@ADQDQDQ@@@@HRH D@@@@@D@@ @@@@H!!H H@@@@BHRHB@@@@@"D"@ @@@@H!!H @@@@@@@P@@@@@b') ; colorMapFromArray:#[0 0 0 132 0 132 255 255 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'NGA,4F^PO?@_8C? O>@?8C? O<@? @@a') ; yourself); yourself]
!

startableClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self startableClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#startableClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class startableClassBrowserIcon'
	ifAbsentPut:[(Depth2Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(2)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'**J*NJ*"*#"*!!J(@*!!T*@J(DJ B*DR(@*!!T*NJ(*J B*O2(@*+.*@J*** @b') ; colorMapFromArray:#[0 0 0 127 127 127 255 0 0 255 255 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@ @B@@\@C8@O @>@C8@H @>@A0@G@@@a') ; yourself); yourself]
!

testCaseClassIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self testCaseClassIcon inspect
     ImageEditor openOnClass:self andSelector:#testCaseClassIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:'GenericToolbarIconLibrary class testCaseClassIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#[4]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@@@@@@@@@@@H @@@@@@@"D@@@@@@@HP@@@@@ @"D@@@@@H HP@@@@@AH"D@@@@@@AHP@@@@@@@A@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 56 142 51]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@C@@\@A AN@F0@_@@8@A@@@@@@a') ; yourself); yourself]
!

testCaseFailedIcon
    <resource: #programImage>

    ^ self redThumbDownSmallIcon
!

testCasePassedIcon
    <resource: #programImage>

    ^ self greenThumbUpSmallIcon
!

visualStartableClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self visualStartableClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#visualStartableClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class visualStartableClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@A@P@@@@9&XPE&XP@NY!!C E&D@C&DN; E!!@@9!!@N@AXP@NXP8N@VD@C&DN; E!!@@9!!A&XAXP@NXPY&@VD@C1DVI!!DQ@@@@D"HP@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??#?>O?8??#?>O?8??#?>O?8??#?>@@a') ; yourself); yourself]
!

warningClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self warningClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#warningClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class warningClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@BH@@@@@@@@"@@@@@@@BH"@@@@@@@"H @@@@@@H"H@@@@@@BH"@@@@@@@"H @@@@@@@"@@@@@@@@@@@@@@@@@BH@@@@@@@@"@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 127 0]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'A @F@@<@C0@O@@<@C0@F@@@@A @F@@@a') ; yourself); yourself]
!

webServiceClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self webServiceClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#webServiceClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class webServiceClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@ADQD@@@@@DQDQD@@@@QDQDQD@@ACMDP3MD@@P3MDP3M@@DL3QCL3P@ADL4P3L4@@QCMDL3Q@@@QDQCMD@@@@QDQDP@@@@@QDQ@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C8@_0C? _?A?<G?0_?A?<C? G<@O @@a') ; yourself); yourself]
!

windowClassBrowserIcon
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self windowClassBrowserIcon inspect
     ImageEditor openOnClass:self andSelector:#windowClassBrowserIcon
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
	constantNamed:#'GenericToolbarIconLibrary class windowClassBrowserIcon'
	ifAbsentPut:[(Depth4Image new) width: 13; height: 11; photometric:(#palette); bitsPerSample:(#(4)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@;.;.;.8P@N??????D@C/?????1@@;?????<P@N??????D@C/?????1@@;?????<P@N??????D@@QDQDQDQ@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 255 255 255 0 0 0 255 0 0 0 255 0 255 255 255 255 0 255 0 255 127 0 0 0 127 0 0 0 127 0 127 127 127 127 0 127 0 127 127 127 127 170 170 170]; mask:((Depth1Image new) width: 13; height: 11; photometric:(#blackIs0); bitsPerSample:(#(1)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'??#?>O?8??#?>O?8??#?>O?8??#?>@@a') ; yourself); yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-UIPainter'!

copyWidgetIcon
    <resource: #programImage>

    ^ self copy22x22Icon
!

cutWidgetIcon
    <resource: #programImage>

    ^ self cut22x22Icon
!

deleteWidgetIcon
    <resource: #programImage>

    ^ self delete22x22Icon
!

gridAlignIcon
    <resource: #programImage>

    ^ self gridAlign16x16Icon
!

gridIcon
    <resource: #programImage>

    ^ self grid16x16Icon
!

loadFromMethodIcon
    <resource: #programImage>

    ^ self loadFromMethod22x22Icon
!

moveWidgetDownIcon
    <resource: #programImage>

    ^ self down22x22Icon
!

moveWidgetDownRightIcon
    <resource: #programImage>

    ^ self downRight22x22Icon
!

moveWidgetLeftDownIcon
    <resource: #programImage>

    ^ self leftDown22x22Icon
!

moveWidgetUpIcon
    <resource: #programImage>

    ^ self up22x22Icon
!

newWindowSpecIcon
    <resource: #programImage>

    ^ self newWindowSpec24x24Icon
!

pasteWidgetIcon
    <resource: #programImage>

    ^ self paste22x22Icon
!

saveAsMethodAsIcon
    <resource: #programImage>

    ^ self saveAsMethod22x22Icon
!

saveAsMethodIcon
    <resource: #programImage>

    ^ self saveAsMethod22x22Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-tools-misc'!

errorIcon
    <resource: #programImage>

    ^ self error32x32Icon
!

newDataSetIcon
    <resource: #programImage>

    ^ self newDataSet24x24Icon
!

newRowIcon
    <resource: #programImage>

    ^ self newMenuItem22x22Icon
!

removeRowIcon
    <resource: #programImage>

    ^ self cutMenuItem22x22Icon
!

warnIcon
    <resource: #programImage>

    ^ self warn32x32Icon
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-versions'!

versionA12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionA12x12 inspect
     ImageEditor openOnClass:self andSelector:#versionA12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionA12x12'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 13; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<+KR8/LCD2L3<?O3<?J"T%IRX''JB0?O3<?O18 HRD!!H2P)O3<?O3<RE1\[F14_H#<?O3<?A@LLD1DQE!!0?O3<?
O0HPCP(FB@TNO3<?O3<GF!!$XEQPMBS<?O3<?@@<NC ,KB0D?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O0@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[118 148 84 116 158 86 107 162 80 106 167 47 110 163 75 107 168 48 106 169 57 115 166 71 109 170 51 104 171 73 109 172 60 111 170 74 112 173 54 107 176 55 115 173 77 124 173 71 114 177 65 124 176 50 127 172 85 123 176 58 111 180 59 113 182 61 127 179 53 129 181 55 125 185 58 127 186 59 129 187 51 135 186 52 134 184 81 136 187 53 141 183 81 138 188 54 145 187 46 148 190 49 150 189 73 158 193 53 154 195 54 162 195 47 165 198 50 169 202 54 171 204 56 171 202 80 168 203 102 191 213 121 193 221 91 201 229 99 203 231 101 208 231 109 215 239 123 217 242 134 226 244 137 235 253 145 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255]; mask:((ImageMask new) width: 13; height: 13; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@O<@?0C?@O<@?0C?@O<@?0@@@@@@@@@b') ; yourself); yourself]
!

versionA16x16
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionA16x16 inspect
     ImageEditor openOnClass:self andSelector:#versionA16x16
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionA16x16'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
DLQ;_W7F1<#R4-_T5]WZG2[%9._&:>/,;^;/<OG2<<T 7;Z:/K6<0LGA8NK#9N)9F-6(+*:1-[V5*;V>/;?"^A''P^*J#+[B0*KF7-;F+02 X2(2R%9^ ^*N%
(:Z0+]0''E<&H H*J")JU%)ZU)9^''IQY-SFQ$"H"@ XFJ$)JR''"PRM$A@QU]XT5NB (RD Y0#B3\,LR9@QDQERT%WVE!!1H 1-TC$9LSD1K#8.QDUE[BDN[51[
VT=OO#T>K"8.KC8^CGY&YV!!"W%1[T%APTC)+GAON+I*X&I.[Z&%)W%9^\A4U6M;O3,;L3G]7]''I3]WT[@ADOBP$IBP$EAPTB@ ,V@P@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[30 49 18 35 64 22 53 108 28 58 107 28 59 107 28 57 108 28 59 108 29 59 109 29 59 110 30 60 109 29 61 110 30 60 106 33 63 106 37 62 106 38 59 103 43 67 108 28 70 87 32 70 101 35 64 106 35 69 106 34 68 106 35 70 100 40 68 108 41 77 112 43 82 115 39 86 118 39 94 121 45 75 117 54 71 126 50 72 123 50 74 126 50 103 117 41 98 124 43 80 129 54 87 133 53 98 132 47 106 136 45 111 140 47 109 131 49 119 146 52 124 150 50 111 167 50 106 171 49 108 170 50 108 170 51 109 171 51 107 169 52 105 171 53 106 170 52 106 169 54 108 170 52 111 171 53 108 172 53 111 173 55 107 162 63 107 167 62 108 170 57 105 173 56 107 175 56 107 175 57 109 174 57 109 175 57 109 173 58 108 170 60 112 171 53 114 170 52 112 172 53 115 173 52 114 172 54 117 173 52 116 172 53 118 173 53 117 173 54 120 174 53 120 174 54 121 175 54 121 174 56 108 176 54 108 176 55 107 177 56 108 177 56 109 178 57 111 179 59 125 177 50 124 176 51 126 178 51 123 176 53 124 176 54 124 177 54 112 177 58 113 179 58 113 179 59 118 179 58 117 180 57 118 181 56 116 181 58 119 182 58 117 178 62 117 183 60 126 179 56 125 178 58 123 185 57 127 186 57 121 184 60 121 184 61 122 185 60 125 185 61 108 172 64 116 174 67 115 168 69 113 172 69 118 174 76 113 176 70 125 179 65 123 183 70 123 183 71 124 184 71 125 182 74 125 183 74 124 184 72 131 155 47 138 159 53 146 189 44 146 165 61 144 168 60 146 169 61 130 182 48 131 182 50 131 182 51 132 183 49 129 178 52 131 178 53 132 179 53 131 180 52 129 181 54 131 182 54 131 183 54 134 184 51 133 184 53 134 185 54 139 187 48 136 186 50 142 187 50 136 185 53 138 185 52 136 186 53 139 187 52 138 187 53 141 187 53 142 187 54 140 188 52 143 188 52 130 188 56 131 189 56 133 190 56 128 187 61 135 184 63 129 188 60 141 188 60 146 188 48 145 188 51 144 189 51 147 189 50 148 190 49 150 190 50 151 191 50 151 191 51 145 189 56 154 192 45 152 193 46 158 196 44 159 197 47 137 193 55 150 192 50 154 192 49 152 193 50 152 193 51 157 194 48 156 194 49 158 196 48 159 197 48 159 197 49 166 198 43 160 195 49 160 198 48 167 199 51 169 199 49 170 198 51 170 199 53 171 199 53 163 200 48 165 200 50 174 203 57 175 203 58 175 203 59 168 202 63 141 159 72 149 167 68 147 172 66 149 174 71 152 173 75 129 179 70 138 184 65 130 187 75 131 187 75 131 188 74 134 190 73 137 187 72 146 188 65 149 191 64 154 174 81 154 175 81 154 175 89 158 174 89 128 181 87 156 176 87 144 186 87 160 175 91 163 176 89 139 193 75 158 196 67 157 193 69 145 196 77 168 201 69 177 204 64 177 207 68 183 208 69 186 211 72 190 214 79 190 218 95 193 221 77 194 221 80 195 221 81 196 223 86 194 218 92 197 224 89 201 226 93 205 227 99 206 229 104 207 230 110 210 233 115 215 236 118 220 239 126 226 243 131]; yourself]
!

versionA24x24
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionA24x24 inspect
     ImageEditor openOnClass:self andSelector:#versionA24x24
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionA24x24'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@",2L3T8MCP:O#(<OC0<O349M3,7M#XEG.[4;/G1<_O6=/W7>_''9>?/;?O3=??80G>O$9>#(:N#):^''/;^;0<OK5=?_8>O(0FMSH2</M3\7Q3]GW5=_W6-3!!
8.K+9^0/G]''J,<C@0LCH0LCS2L#H2MOU6MWW7.(1GKB1.*65.LGA0\GA0\GA0\GN2\CH4>@.F:2/)Z6-+Z65.K.8.++@0LC@0LB=4=4-F96#(JJ#+Z6-+Z6-
+Z6;.;.;.;::1=X,FX.Z(I2\''I2#(:J"+Z6-+Z6-+Z6-.]@,FXVF&X&I&Y&Y&ZF!!(:N"(*N#+:>-+<H*E7A(!!(RD!!HRO&Y&Y&Y&Y&Y2\(:F );P)E%YJXGE9
^W6D!!HR@"X&I"Y&Y$)&Y&[P''D4%AQ6A Y6=/]&=/]''ZC 8NC 8&I%JP&E$%AT4!!HT6E*\WE/[6=/[6=6]''6@!!I,$EDI]S5=PT5MSU5]\XVA''Y6]''Z&==Z'',(
E$%-YE=_UT9KR4!!HSEATU6E!!Y6)*ZG,%DDY4X65.X6Q_W55]T5APT5MSSD1SUFX"B4VH[F13YV9$YFQ$YVE#W5]ST5MSSE("C5J*%YFN!!8I<\61,[&9.[&Q$
YFQ$WVH#D5F2$I^X%YVQ$YFQ[G13\7M.[&Q2WU("DU/C*9:^%9^W&IVX&I"U$YE:^''),^E$!!EWW_6=KR3LR</K2<)*Z&)*Z&)*Z*-8D @4BJZ6-;W&Y&W&Y^
W%9^W%9^W%9Q_$PZ@@PFCP(IC@8NC@8LC@0LC@$IBP$LCP A@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 10 4 0 21 0 16 31 1 26 46 7 30 55 9 45 56 0 33 62 1 24 66 0 34 64 12 18 70 0 25 68 0 26 66 19 26 69 0 33 68 0 28 71 1 31 69 15 29 69 22 39 68 8 29 72 1 34 70 9 29 72 10 39 69 16 36 72 11 36 73 20 51 72 6 46 74 15 42 74 27 50 77 10 54 76 18 57 78 12 64 79 15 63 83 10 51 88 34 47 90 28 54 97 35 48 99 35 64 98 30 58 101 38 73 99 25 77 102 29 66 107 37 81 105 25 85 109 29 88 109 44 90 114 34 94 117 29 96 118 21 102 118 23 102 119 32 100 122 26 111 123 45 108 125 38 108 129 34 112 128 34 116 127 49 116 129 57 111 133 38 113 132 59 112 135 47 119 132 60 116 134 54 116 135 62 114 137 49 118 136 56 118 148 84 103 159 57 102 161 65 103 165 45 116 158 86 112 160 79 107 162 80 111 165 47 106 167 47 110 163 75 108 165 62 105 167 56 107 168 48 108 169 49 101 171 50 104 171 42 106 169 57 115 166 71 113 166 77 109 170 51 107 170 58 101 172 59 117 165 84 110 171 52 110 169 72 108 169 79 104 171 73 122 166 72 111 172 53 109 172 60 111 170 74 105 174 53 118 171 53 112 173 54 106 173 75 111 174 62 107 176 55 114 175 56 115 173 77 120 174 56 119 174 64 108 178 57 122 175 57 124 173 71 116 177 58 114 177 65 110 179 58 124 176 50 127 172 85 123 176 58 112 180 51 111 180 59 120 176 73 133 171 85 125 177 51 118 179 59 116 179 67 124 178 60 121 180 53 119 178 81 113 182 61 127 179 53 130 175 87 133 178 53 129 180 45 122 178 95 115 184 63 135 179 55 129 181 55 134 177 83 128 181 63 122 183 63 124 181 77 131 182 47 138 176 90 136 178 77 124 184 56 132 183 48 119 186 57 131 183 57 127 185 49 125 185 58 139 182 50 133 184 49 132 184 58 127 186 59 134 185 50 129 187 51 128 187 60 135 186 52 134 186 60 134 184 81 136 187 53 141 183 81 131 189 53 142 186 53 139 188 45 138 188 54 145 187 46 144 187 55 144 185 76 148 189 37 130 191 71 140 190 56 147 189 47 146 189 56 129 192 79 137 193 49 145 187 85 148 190 49 131 193 73 147 190 58 151 186 86 153 189 58 138 192 73 156 190 40 150 189 73 151 192 51 140 194 75 137 194 89 153 194 53 151 194 62 154 195 44 158 193 53 142 196 77 157 196 35 154 195 54 161 194 45 162 195 47 156 197 47 156 194 79 146 198 72 141 200 73 164 197 49 158 199 49 157 199 58 165 198 50 160 200 50 164 198 59 167 199 41 149 201 75 171 197 51 161 201 41 166 200 52 166 197 83 173 199 53 152 204 78 169 202 54 167 201 93 171 204 56 171 202 80 177 203 58 172 205 57 168 203 102 177 205 68 158 210 83 184 204 69 176 206 84 181 208 71 165 211 93 181 209 80 188 209 73 191 211 76 181 214 105 189 216 78 193 215 95 191 213 121 189 220 65 193 219 73 194 221 84 193 221 91 199 220 92 198 221 100 202 222 86 203 224 96 199 226 88 205 226 98 201 229 99 205 228 106 203 231 101 206 230 115 208 231 109 206 234 104 212 235 113 221 237 124 215 239 123 220 242 120 217 242 134 226 244 137 226 247 146 235 253 145 241 254 154]; yourself]
!

versionAB12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionAB12x12 inspect
     ImageEditor openOnClass:self andSelector:#versionAB12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionAB12x12'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 13; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=FS%AQUEUVV''=?_7=?O",+J284NT!!?_7=?_1<"H2L#JB$<_7=?_7<SFA \GA8 IE]XVU-RA@LMEAHRE15LST=O
T0HQC (FB@TOQ4%IR$,GF1(YE!!TNBTEBP4ME@A@OC0,KB0D;OS4?NG=?_7=?L3D*IRX&I21?_7=?_4@:N#X1LR4!!_7=?_7=DMS\2L"<0C@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[118 148 84 116 158 86 107 162 80 106 167 47 110 163 75 107 168 48 106 169 57 115 166 71 109 170 51 104 171 73 109 172 60 111 170 74 184 149 76 112 173 54 107 176 55 115 173 77 124 173 71 114 177 65 124 176 50 127 172 85 123 176 58 111 180 59 113 182 61 127 179 53 129 181 55 125 185 58 127 186 59 129 187 51 135 186 52 134 184 81 136 187 53 141 183 81 138 188 54 214 165 59 145 187 46 148 190 49 150 189 73 234 173 0 235 174 0 231 176 0 158 193 53 154 195 54 238 177 1 162 195 47 224 175 69 240 179 7 165 198 50 236 178 58 233 180 49 243 181 13 234 181 50 242 181 31 169 202 54 232 185 42 242 186 19 232 186 53 226 187 61 171 204 56 245 188 0 233 190 16 171 202 80 236 192 0 168 203 102 237 193 0 243 193 28 237 199 6 240 201 0 244 204 0 240 196 94 231 202 64 191 213 121 244 210 3 193 221 91 250 215 0 247 218 0 239 214 66 245 222 0 241 225 0 201 229 99 245 228 5 203 231 101 208 231 109 233 227 112 247 234 74 215 239 123 217 242 134 226 244 137 255 248 86 255 249 95 255 251 104 235 253 145 253 255 115 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255]; mask:((ImageMask new) width: 13; height: 13; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@O<@?0C?@O?8??#?>O?8?? G>@_8A? b') ; yourself); yourself]
!

versionABBase12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionABBase12x12 inspect
     ImageEditor openOnClass:self andSelector:#versionABBase12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionABBase12x12'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 13; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
_7=?_4!!QU51]YF!!@_7=?_7<+H"T''KCQPN''=^Y6)+[&=0]A\_H!!!!?T30<OC=FSF@EA 4C_281L#H2NC%O@PDB@G<\H2L)JR4/L7E2\7U,B $TGQ,[HR)%Y&%)
[P ZEQDLC0,VW6E!!X&LNJBX$HA8UDEYXVU%[AA$VE!!HRD ]NT%ITR7=?_7=?QTL;MSX6M35?_7=?_5UMST%CP380_7=?_7=ZQ4)DQDEBD0@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[45 133 171 11 149 204 25 153 208 65 148 187 118 148 84 42 161 216 46 163 218 116 158 86 107 162 80 106 167 47 110 163 75 107 168 48 106 169 57 55 168 224 115 166 71 109 170 51 104 171 73 109 172 60 111 170 74 184 149 76 112 173 54 107 176 55 115 173 77 61 175 225 96 168 202 124 173 71 114 177 65 124 176 50 127 172 85 123 176 58 111 180 59 65 178 228 113 182 61 127 179 53 80 177 228 129 181 55 125 185 58 92 179 225 127 186 59 93 180 226 129 187 51 135 186 52 134 184 81 75 186 235 95 181 227 136 187 53 141 183 81 138 188 54 214 165 59 145 187 46 148 190 49 150 189 73 102 188 234 234 173 0 235 174 0 231 176 0 158 193 53 154 195 54 116 191 219 238 177 1 162 195 47 224 175 69 240 179 7 165 198 50 149 189 203 236 178 58 233 180 49 243 181 13 234 181 50 242 181 31 169 202 54 232 185 42 137 196 220 242 186 19 232 186 53 226 187 61 171 204 56 245 188 0 233 190 16 171 202 80 114 203 242 126 201 229 236 192 0 168 203 102 237 193 0 243 193 28 237 199 6 133 208 236 240 201 0 244 204 0 240 196 94 231 202 64 146 211 240 148 213 243 191 213 121 244 210 3 193 221 91 250 215 0 247 218 0 239 214 66 161 220 245 245 222 0 241 225 0 201 229 99 170 224 243 245 228 5 203 231 101 208 231 109 233 227 112 247 234 74 215 239 123 217 242 134 226 244 137 255 248 86 255 249 95 255 251 104 235 253 145 253 255 115 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255]; mask:((ImageMask new) width: 13; height: 13; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C?@O<O?0??C?<O?8??#?>O?8?? G>@_8A? b') ; yourself); yourself]
!

versionABase12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionABase12x12 inspect
     ImageEditor openOnClass:self andSelector:#versionABase12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionABase12x12'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 13; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
_7=?_4UIR41MTEIC_7=?_7<5KB<1M#5HPG=NTUMTUUYWVBD)KBI?R$EAPTIDQ$<PDQ N_3 :N3,;O#=GB (MBG<&KR43L3\9O@LEBPE?EQP^I2T%J3PGA P@
_1L$G10WF!!X C@0K@''<YL#@.J" _F7=?_7=?C2L HA4]GQI?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_7=?_0@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[16 117 155 0 123 166 48 114 148 9 133 194 0 137 204 17 135 197 0 141 202 0 143 204 45 133 171 29 139 201 11 149 204 33 143 199 39 146 202 25 153 208 65 148 187 118 148 84 42 161 216 46 163 218 116 158 86 107 162 80 106 167 47 110 163 75 107 168 48 106 169 57 55 168 224 115 166 71 109 170 51 104 171 73 109 172 60 111 170 74 112 173 54 107 176 55 115 173 77 61 175 225 96 168 202 124 173 71 114 177 65 124 176 50 127 172 85 123 176 58 111 180 59 65 178 228 113 182 61 127 179 53 80 177 228 129 181 55 125 185 58 92 179 225 127 186 59 93 180 226 129 187 51 135 186 52 134 184 81 75 186 235 95 181 227 136 187 53 141 183 81 138 188 54 145 187 46 148 190 49 150 189 73 102 188 234 158 193 53 154 195 54 116 191 219 162 195 47 165 198 50 149 189 203 169 202 54 137 196 220 171 204 56 171 202 80 114 203 242 126 201 229 168 203 102 133 208 236 146 211 240 148 213 243 191 213 121 193 221 91 161 220 245 201 229 99 170 224 243 203 231 101 208 231 109 215 239 123 217 242 134 226 244 137 235 253 145 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255]; mask:((ImageMask new) width: 13; height: 13; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C?@O<O?0??C?<O?0??C?<O<@?0@@@@@@@@@b') ; yourself); yourself]
!

versionB12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionB12x12 inspect
     ImageEditor openOnClass:self andSelector:#versionB12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionB12x12'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 13; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O3<?O20+KR0.K3@)O3<?O3<&H2T%I2 (
J#<?O3<?HQ0_HBH"H2P?O3<?O1\VFQ([GA0^O3<?O3<G@ $TEQTVD#<?O3<?C 0E@ LCA@X?O3<?O1 SD1@LC@ AO3<?O3<]C1DMCP(K@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[184 149 76 214 165 59 234 173 0 235 174 0 231 176 0 238 177 1 224 175 69 240 174 37 240 179 7 232 184 6 236 178 58 233 180 49 243 181 13 234 181 50 242 181 31 232 185 42 242 186 19 232 186 53 226 187 61 245 188 0 233 190 16 236 192 0 237 193 0 248 191 29 243 193 28 242 197 9 237 199 6 240 201 0 244 204 0 240 196 94 231 202 64 246 206 0 244 210 3 249 210 32 250 215 0 247 218 0 239 214 66 245 222 0 246 223 0 241 225 0 245 228 5 233 227 112 247 234 74 255 245 52 255 248 86 254 251 69 255 249 95 255 251 104 253 255 115 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255]; mask:((ImageMask new) width: 13; height: 13; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'@@@@@@@@@@@@@@_8A? G>@_8A? G>@_8A? b') ; yourself); yourself]
!

versionB16x16
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionB16x16 inspect
     ImageEditor openOnClass:self andSelector:#versionB16x16
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionB16x16'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
GRP H"L%]GU6;N;.:^/*@]#$8^K#9^_(<OG2</S6=Q0-4\KM3\/Q4=SU5]_ 9.<\KLV5.++B.++B0,KB3<?UF2:7(:N2-[V8.LR81LSB2!!$/*).['':N!!([J/
+;J5-\$XJ:&O#)R[&9:#&9>_(ZGHCB).SIFV$X*L"8:'')9"[6  )\C]FQ49KR8VE!!XVT%-$II7@6LS9DQD9NT$-LSH):BRY1MS(8NC 7OC0<P5EN^0\(\&Y"
W$Y^W$A@MSD1LW\FJLY[ZF](X&I"W59UT5M8AQ?F%5ZW%6)*Y5%YY''I"^PL!!7-7G1<]=_W6C XFA_HPD@!!\MCQTQDQDQEQTUEP<K@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[64 38 12 86 84 25 102 69 21 120 84 22 113 81 27 127 87 25 126 89 26 127 93 27 127 97 27 129 97 24 128 100 24 140 102 31 129 106 25 151 107 17 150 107 19 151 106 22 153 104 19 153 104 20 153 105 20 152 106 21 153 104 22 152 104 23 153 104 23 150 108 28 134 114 25 135 117 24 135 126 31 136 124 25 131 125 41 137 131 31 191 150 12 189 151 23 188 183 31 181 147 49 189 184 35 191 185 39 189 182 42 191 185 42 194 141 30 195 141 31 193 146 18 198 145 22 199 151 21 203 159 23 205 181 12 205 189 9 205 174 16 204 169 23 233 174 1 234 175 0 235 174 1 234 174 3 236 174 1 236 175 1 233 173 4 233 175 4 234 173 11 234 174 10 235 174 11 236 175 10 233 176 1 234 177 0 233 176 3 234 177 2 238 176 2 233 177 5 237 176 5 234 180 4 234 180 6 235 182 6 236 183 7 237 187 3 234 191 2 235 190 3 237 188 1 236 191 1 239 189 2 233 185 6 235 187 6 236 185 4 235 189 4 233 183 11 236 188 9 240 176 4 241 176 4 240 178 6 247 190 2 247 190 3 247 191 3 246 184 7 247 184 7 244 187 6 240 178 8 241 179 9 242 180 10 242 180 11 242 180 12 242 181 12 242 181 13 243 182 12 243 183 14 243 183 15 245 183 13 247 187 9 244 184 10 245 185 11 245 189 9 246 189 11 243 186 12 242 184 15 241 186 15 235 175 21 236 174 25 239 177 23 243 183 21 244 190 18 192 186 48 193 186 55 193 187 60 228 175 33 229 174 34 229 180 39 234 189 35 233 184 39 239 188 38 245 188 35 244 189 35 245 189 35 244 186 36 244 187 38 243 188 38 244 188 36 227 184 63 233 193 0 234 194 0 234 194 1 235 194 2 236 192 1 236 195 0 235 197 0 234 196 3 237 199 2 239 198 2 239 198 7 240 192 2 240 192 3 240 195 3 241 195 3 240 199 1 240 196 3 242 194 6 247 193 6 243 200 1 241 202 1 242 203 0 243 203 0 243 202 1 242 203 1 241 203 3 243 204 0 243 205 1 242 207 0 244 204 0 244 205 0 245 206 0 244 207 0 240 200 4 240 200 5 243 200 4 243 198 13 243 204 12 242 208 1 243 208 1 243 209 1 244 211 1 246 210 0 246 211 0 246 210 1 244 209 2 247 213 0 246 212 1 247 215 0 247 214 1 245 209 7 248 213 1 244 217 0 245 217 0 247 216 0 246 218 0 246 219 0 247 219 0 245 220 0 246 221 0 245 222 0 246 223 3 249 216 0 248 217 0 246 215 9 245 196 21 246 192 31 240 208 30 242 214 30 244 221 25 243 225 2 243 225 3 245 225 3 246 224 2 246 225 3 244 226 5 245 225 7 247 227 6 246 227 7 246 229 16 246 230 27 245 229 31 248 231 29 204 194 42 237 195 38 239 203 37 246 195 32 246 195 33 247 199 35 247 202 59 249 233 33 250 235 45 253 242 37 253 242 41 253 244 43 253 243 47 252 244 47 252 238 54 252 244 55 254 245 61 186 188 69 178 178 77 187 189 75 193 187 66 192 187 68 193 187 68 251 237 68 255 246 71 255 247 81 255 248 85 255 248 88 254 250 100 252 246 110 255 251 107]; yourself]
!

versionB24x24
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionB24x24 inspect
     ImageEditor openOnClass:self andSelector:#versionB24x24
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionB24x24'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
GB$/KB00K2</MC 8NCX6M#X6LSL5L!!<BN?S0;.;0=_W8>OS4>_'';>?/;?/;<?=<QPN_(:N#(:N#*9>/.<OC3<?O4<//6>>0SO=7U5MSU5]WU5]/[7^C 8.K%
9N''-:^LSO-SG2,3R3=KR4-KR4-WU5M/[7-/^8.XWOM":2\#H2L#J2,+J3MKS4-KT5MS\5^DTN,J5-KR8.++I2\''I2\#I2L+L4=SR5MDRN\Z+*:.++;R8.K*:
.,''I2\''I.,3H4L4RM;.])ZV+*:.+,KB0-["8.KR:,L#I1<DRK*2](*J%)ZV+*:.+*:.+*:./*;*8.+XOJ9^V%(*J")2!!)Y6")ZV%*:.%)Z.%/J8IJ''][\8JR
%)2E!!X"H"H>]''Y2"(ZF\,ZPIJE9JS%-; '')1\XVE"H"H"H"H''JFJ)(8GI5YGQ4YMS&A;^(E1!!XVE!!XVE!!X*M%W4KHU1JQ$YIRT9ST5- Y''I;\7NE!!XVM^7XM
HVQJRT%JR$)JR$)MST9ST5M&\&5:_&$IH6!!#X6MZUEQIRTYFRT%IRT%ISD5SVUTHIHY#X6M#X6M#X6M#UEQIRT%FRT%ISDPHI)&G G!!8[6=#X6M#X6M#X5)T
T$-KR$PLH)&R HB@ HB@^G!!8Z6M#X6M#X5)#YTDEHJ"V%(.@"8.@ H.K"W%.[&9/X6-+_$HDI\CK1K&3,;N)(9*Z&)*W%9FW&)^Y''$LDG*6L 7A<_G1''X&]''
Y6]*Z&E*]FIP,#4C@QTYFQ$[F!!(ZF!!(ZF!!(ZF!!(ZE!!4YF08@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[16 1 1 42 14 1 27 26 0 53 26 0 61 33 0 66 33 3 61 38 0 66 37 0 67 38 0 64 40 0 65 41 0 68 42 0 75 40 0 67 43 3 78 42 0 66 46 0 70 53 0 58 57 0 71 55 0 64 58 0 69 57 0 92 53 0 97 53 1 69 62 0 97 57 0 99 58 0 103 57 0 100 59 0 73 70 2 108 62 3 122 94 29 118 117 35 156 120 13 164 117 27 154 124 0 162 121 17 164 122 3 152 123 35 161 124 3 171 123 23 174 125 13 140 134 30 170 127 12 174 131 19 146 144 16 151 143 18 175 136 24 152 144 20 148 146 20 145 145 39 143 145 55 142 148 41 155 146 23 147 148 50 154 147 44 177 143 17 155 148 35 176 148 22 179 150 8 164 156 44 179 155 15 184 149 76 178 160 0 180 168 13 179 167 27 214 165 59 211 168 52 212 170 69 218 169 63 230 171 12 234 173 0 232 172 16 229 175 0 235 174 0 233 173 19 240 173 0 228 175 16 231 176 0 232 177 0 236 176 0 221 176 52 235 175 22 242 175 3 233 178 0 238 177 1 224 175 69 240 174 37 239 178 4 234 180 2 233 179 23 240 179 7 236 181 5 242 176 40 241 180 10 239 179 28 237 182 9 232 184 6 236 178 58 233 180 49 243 181 13 244 178 43 236 182 29 234 185 9 234 181 50 242 181 31 227 182 66 233 181 59 240 184 15 235 182 51 235 186 12 247 184 0 245 183 18 232 185 42 233 189 0 236 187 15 238 188 0 235 183 61 243 187 0 224 186 68 240 185 33 242 186 19 249 186 0 239 189 0 237 188 18 232 186 53 226 187 61 236 187 33 234 191 0 245 188 0 233 190 16 240 190 0 235 187 45 246 189 0 236 192 0 242 187 36 244 188 23 232 194 0 251 188 4 237 193 0 247 190 3 234 188 64 243 192 1 230 190 64 233 196 0 248 191 6 251 188 28 244 193 4 239 195 2 235 197 0 237 194 25 245 194 8 248 191 29 240 196 6 243 193 28 249 192 31 246 195 11 242 197 9 237 199 6 242 193 52 243 198 0 239 200 0 245 199 0 238 200 11 251 194 34 232 197 61 240 201 0 242 198 32 241 202 0 242 198 45 255 197 21 243 203 0 244 204 0 247 201 21 240 196 94 231 202 64 245 205 0 240 207 0 243 204 22 238 199 88 253 201 25 246 206 0 241 208 0 233 204 66 247 207 1 243 209 0 255 203 28 244 210 3 247 207 28 242 209 27 246 211 0 245 211 7 247 212 0 247 205 71 234 210 61 246 212 10 248 213 0 254 208 33 243 215 0 249 210 32 243 215 12 245 216 0 250 215 0 246 217 0 255 210 49 247 218 0 239 214 66 242 220 0 243 221 0 246 218 21 237 218 58 245 222 0 250 221 0 246 223 0 241 225 0 242 226 0 247 225 0 250 222 28 243 227 1 248 226 4 245 228 5 250 227 8 246 229 10 248 232 17 233 227 112 247 231 36 243 230 59 249 233 39 243 231 79 249 234 53 251 235 41 247 234 74 251 241 48 253 242 34 254 239 70 254 243 37 253 243 50 248 239 110 255 242 73 255 245 52 255 247 55 255 246 66 255 248 68 253 247 93 255 248 78 255 248 86 254 251 69 253 248 102 255 249 87 252 251 78 255 249 95 255 251 97 255 251 104 253 251 119 255 252 106 253 255 115 255 254 130]; yourself]
!

versionBBase12x12
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionBBase12x12 inspect
     ImageEditor openOnClass:self andSelector:#versionBBase12x12
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionBBase12x12'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 13; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
_7=?_3@7O$MER4<)_7=?_7<\FQ([GQ<6H7=?_7=?D!!DSEQXXFQ]?_7=?_0TJC@4NC1HK_7=?_7<@@PXGB@ IAG=?_7=?@%QSUUQVU5!!Q_7=?_0MMRT1LS%AP
T''=?_7<PQ4ADQ$!!HRT)?_7=?_3(9OC4?PDAB_7=?_7<&HB 5NC 9L7=?_7=?K"0$HBD!!H"U?_7=?_3,4MCD,KB\^_7=?_7=AK3H-KR(+E@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[0 126 187 4 132 193 17 135 197 0 143 204 45 133 171 0 146 201 7 146 208 13 147 209 11 149 204 25 153 208 31 155 211 65 148 187 33 156 212 38 159 214 42 161 216 46 163 218 83 160 206 51 169 218 55 168 224 67 167 217 184 149 76 58 173 223 61 175 225 96 168 202 65 178 228 80 177 228 92 179 225 93 180 226 75 186 235 95 181 227 214 165 59 102 188 234 234 173 0 235 174 0 231 176 0 116 191 219 238 177 1 224 175 69 240 174 37 240 179 7 232 184 6 149 189 203 236 178 58 233 180 49 243 181 13 234 181 50 242 181 31 232 185 42 137 196 220 242 186 19 232 186 53 226 187 61 245 188 0 233 190 16 114 203 242 126 201 229 236 192 0 237 193 0 248 191 29 243 193 28 242 197 9 237 199 6 133 208 236 240 201 0 244 204 0 240 196 94 231 202 64 146 211 240 246 206 0 148 213 243 244 210 3 249 210 32 250 215 0 247 218 0 239 214 66 161 220 245 245 222 0 246 223 0 241 225 0 170 224 243 245 228 5 233 227 112 247 234 74 255 245 52 255 248 86 254 251 69 255 249 95 255 251 104 253 255 115 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255 255]; mask:((ImageMask new) width: 13; height: 13; photometric:(#blackIs0); bitsPerSample:(#[1]); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'C?@O<@?0C?@O<@?8C? O>@_8A? G>@_8A? b') ; yourself); yourself]
!

versionBase16x16
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionBase16x16 inspect
     ImageEditor openOnClass:self andSelector:#versionBase16x16
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionBase16x16'
        ifAbsentPut:[(Depth8Image new) width: 16; height: 16; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
ARP!!HRL%I"\0LSL4L#X5@TK.;^70</O4=_[6>_+;=1AA9NC^7.W%9._(:^3.<^($PMGL4=OU5=[V6=/\7^S!!HC:>0<OC0L''I3,?Q4-_W108/,J6-+[R9.+.<
0L''E3LXMK)& (:Z''):^,,[R6/+;AB212$YZU"9^\(:N%)::.''00TN$=)]XVD"(*R_Y&Y&Y8JD3(:N4Q_U6=5]WU5^IF]BQIHR$-EP4QHTV)+Y&&DT@\+Y55Z
VUUUU4YFR$]MUS0FJ&>CU6Y,U6Y]U6!!(S%T<@!!->^H*C"''=?_6=_U6Y&OPH(/*>##X2Q^W!!=^72J$3<DBB$-G!!(_GA(WGQ\VE!!TQ@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[9 43 68 33 57 70 7 65 94 8 66 94 16 64 93 42 74 91 6 68 101 6 73 103 20 72 106 16 78 107 20 84 116 31 89 119 21 87 120 36 90 117 40 98 124 56 108 127 71 107 120 14 100 138 3 102 154 5 103 153 6 109 158 10 107 152 12 107 152 15 105 154 14 106 154 15 105 156 15 105 158 15 109 158 18 106 159 17 108 157 17 110 159 22 108 158 44 103 129 49 108 132 49 109 133 50 111 135 57 105 128 54 112 136 61 113 138 61 117 141 40 111 154 38 114 157 1 108 160 9 108 162 5 114 162 25 114 163 20 120 166 30 127 172 66 118 141 71 120 142 77 120 137 74 120 140 76 120 141 80 119 130 82 122 134 9 129 179 1 128 189 1 131 191 2 130 191 5 130 191 9 128 184 19 132 182 37 132 177 35 135 183 44 144 188 67 151 191 95 152 181 5 131 192 2 134 195 7 132 193 3 133 198 5 133 197 6 133 196 6 134 198 7 135 199 9 133 195 9 134 196 9 133 198 8 134 199 1 137 198 15 138 193 15 136 197 12 137 199 2 135 200 3 135 200 5 133 200 3 136 201 1 139 202 5 136 202 7 137 202 6 138 203 4 140 201 0 138 204 0 139 205 0 140 205 0 142 204 0 143 204 2 143 204 1 140 207 0 141 207 3 143 207 5 142 205 5 140 207 9 138 203 13 139 201 10 143 204 20 137 199 18 140 201 3 144 206 6 144 205 7 144 205 5 144 206 4 145 206 7 145 207 13 145 203 8 145 205 8 147 207 10 147 206 15 144 206 11 149 207 13 148 207 15 149 207 13 150 207 17 147 203 18 147 205 19 148 207 20 152 207 4 146 209 4 147 209 6 146 208 10 146 208 10 147 209 14 146 208 11 148 210 10 149 210 11 149 210 15 149 208 13 148 210 13 151 210 14 153 211 12 152 212 14 155 213 17 144 210 19 149 209 16 150 209 19 151 208 21 150 208 24 146 208 22 152 208 20 152 211 18 152 212 20 154 213 25 153 208 28 155 209 29 155 211 30 155 210 31 155 213 36 142 192 41 150 196 51 157 206 33 157 210 33 157 213 35 157 213 33 158 213 35 159 215 37 158 214 25 160 213 40 162 213 41 162 213 40 161 214 41 160 215 47 164 213 47 165 214 46 166 215 45 163 218 43 167 223 49 162 215 53 163 215 49 166 215 48 163 216 50 164 216 48 164 220 60 166 218 60 167 221 62 167 220 51 169 218 52 170 219 55 171 220 57 171 221 61 168 221 61 169 223 59 173 223 61 173 223 73 162 207 66 170 220 68 169 220 69 171 221 73 172 223 87 170 213 96 180 220 67 173 224 64 174 224 66 175 226 77 175 224 76 174 225 77 174 225 65 177 227 65 177 228 68 179 229 70 176 230 70 180 230 79 176 225 82 177 227 81 178 227 85 179 228 82 180 228 81 180 231 86 180 230 87 181 231 88 182 232 89 184 233 92 191 236 97 189 230 99 190 230 98 190 232 108 195 231 98 194 235 103 193 233 99 193 237 104 192 232 110 194 232 120 196 234 123 199 237 123 204 241 141 212 233 131 207 244 134 213 244 134 214 245 137 211 243 139 211 242 140 216 245 145 219 246 145 218 247 146 219 248 148 220 248 154 222 248 158 224 249 176 227 238 160 226 250 168 229 251 179 232 248 182 236 250]; yourself]
!

versionBase24x24
    "This resource specification was automatically generated
     by the ImageEditor of ST/X."

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self versionBase24x24 inspect
     ImageEditor openOnClass:self andSelector:#versionBase24x24
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'SVN::IconLibrary class versionBase24x24'
        ifAbsentPut:[(Depth8Image new) width: 24; height: 24; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@!!LNDADQE!!XVF!!0_H2D$H2@ H18"H!!8AO=SZ6]''\7^C"8.[&9.#*;N?2;_W6>]HXU^''.;.;.<OS4=OS4=?_8>O#;?O;=?>\RTMOM3L3K2<3M3<?Q5=/^8^W)
9.[1:=T]Q<N:.[&8.K?A/\GA1LSG1<+J5-#$7<8VR*:.,+N6-+&9.[2<0LC@0LC@0<#B4L$ON:J*****+:.+*;N1-[V5-;.;0LB=1+8VN*J\)JF!!)JR#*J"+
*:6-,[V5-+&9/;@MNIBQ$)JY$)JY''):^(:N#*J"/)+J/-I4LNXNK#H.N!!)JT$)JR%).[&Y.&)*J&*YLTM6&H"H"H"H.N#(:N#9BP$IZV&*JZ&8(UMU5,\8E9
 V=2^XRH"8.K"8:O#9*V%''4UMT%HV6I1\WE1\W9/^XNC (NH"H.K#G@YM$EAP45_W&11[7E1^GM8\7M: (M3"VLULDMCRDMAP45[V6I"X&I"[F1,X''91_5 K
LDMQUEEMRDMCPUQTW6!!+]&I,[HE5[D0KLU)ST5M(W5)TTT5MTUEQUE)SW6-SYC4JL65ST5MST5MST5MSS$9NS$9HQD9DRC8JLVI1[FI"X&I WE1ST5M[ZF!!_
UEQNS30GLFI,\V11\W!!,X&I"Y&I!!W%9^T5MSWS0HLH]:^&93[798[G9/\V1,X&I!!WFA\Y30EMIF,%9RK_G%9\&=/[6=1[&91[GV@]DHDJ9>6+)2P"8"A!!7=?
_7=?_7=?\7Q.^4@CA"X-I2\''I2</JR$)JR (JB (K"4,J"T@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@a') ; colorMapFromArray:#[1 10 28 0 14 26 0 23 36 0 29 57 1 32 55 0 32 58 0 34 61 3 34 57 0 35 56 0 36 63 0 37 64 0 41 63 3 45 67 0 47 68 5 46 69 6 47 70 0 50 72 0 51 73 15 48 60 17 47 65 9 49 72 0 51 79 0 53 74 0 53 75 25 47 61 2 53 81 13 51 74 1 55 77 4 57 79 15 55 72 23 55 68 7 59 81 19 58 76 12 61 83 25 59 67 21 60 77 23 61 79 5 67 94 6 75 114 0 78 122 0 80 124 0 80 130 0 82 120 25 76 110 0 84 122 17 80 119 0 85 123 20 80 125 2 85 129 0 86 135 0 88 137 0 90 139 26 85 125 1 97 141 22 92 137 9 99 143 16 104 142 31 100 139 22 107 145 26 109 147 16 117 155 0 123 166 22 117 161 73 108 128 48 114 148 0 126 187 40 118 156 0 128 189 0 128 196 0 129 190 0 130 191 31 124 162 0 131 192 0 132 187 32 125 163 0 131 198 20 129 172 4 132 193 0 133 200 3 134 189 57 122 156 9 133 194 0 135 202 0 137 204 13 134 196 66 123 152 0 138 199 0 138 206 41 130 168 0 139 207 17 135 197 0 140 201 0 140 208 16 137 192 0 141 202 20 136 198 0 141 209 0 142 203 0 143 204 45 133 171 23 137 199 0 144 205 0 144 211 23 139 194 26 138 200 0 146 201 2 145 206 29 139 201 7 146 208 31 140 202 5 148 203 0 150 210 52 138 176 13 147 209 0 151 211 11 149 204 33 143 199 18 146 214 36 142 204 0 152 212 17 148 210 0 153 213 15 150 205 33 146 195 0 154 214 47 143 187 21 149 211 39 146 202 41 145 208 24 150 212 22 152 207 25 153 208 28 152 214 28 154 209 1 162 216 47 150 207 31 155 211 45 152 202 65 148 187 33 156 212 32 159 208 35 158 213 38 159 214 40 160 215 42 161 216 55 158 208 40 163 211 73 155 194 44 162 217 42 164 213 46 163 218 28 168 223 44 165 214 47 166 215 49 165 221 62 163 214 51 166 222 87 159 193 50 168 217 83 160 206 64 165 215 51 169 218 55 168 224 53 170 219 67 167 217 58 170 227 68 168 218 56 172 221 58 173 223 80 168 213 71 170 220 60 174 224 62 173 229 61 175 225 64 174 231 74 172 223 96 168 202 63 176 226 75 173 224 76 174 225 85 173 218 65 178 228 78 175 226 67 180 229 77 178 222 80 177 228 82 178 229 70 182 231 83 179 230 81 181 226 105 176 211 92 179 225 85 181 233 93 180 226 84 184 228 75 186 235 95 181 227 87 183 234 94 184 223 98 184 230 89 188 232 106 188 222 102 188 234 100 190 229 101 191 230 104 193 232 116 191 219 105 194 233 107 196 235 114 196 229 149 189 203 102 199 244 137 196 220 135 198 215 113 202 241 128 199 234 114 203 242 126 201 229 134 199 228 130 201 236 128 203 231 131 205 234 134 204 240 117 209 242 133 208 236 128 209 243 143 208 238 145 209 239 123 215 247 133 213 247 146 211 240 161 210 223 148 213 243 144 214 250 156 215 239 155 218 235 158 217 241 163 217 235 142 223 255 161 220 245 149 223 252 154 223 246 170 220 246 151 225 254 153 227 255 170 224 243 176 225 238 161 230 253 163 232 255 181 231 244 166 235 255 172 236 253 190 240 253 184 242 254 193 243 255 193 248 253]; yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'image specs-widgets'!

colonBitmap

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self colonBitmap inspect
     ImageEditor openOnClass:self andSelector:#colonBitmap
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class colonBitmap'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@P@A@@D@@@@@@P@@@P@A@@D@@@D@@@@A@@@A@@D@@@D@@@@A@@D@@@@@@@D@@P@@@@D@@@@B@@@@@P@@@@D@@P@B@ H@@P@A
@@@@@P@@@ HB@@@A@@@@@P@A@@@B@@@A@@D@@@@A@@@@@@@@@@D@@@@A@@@A@@D@@P@@@P@@@@@A@@D@@P@A@@@@@@D@@@D@@P@A@@@A@@@@@P@@@@@@@@@A
@@@@@P@A@@@B@@@A@@D@@@@A@@@B@ H@@@D@@@@A@@D@@ HB@@D@@P@@@@D@@@@B@@@@@P@@@@D@@P@@@@@@@P@A@@@@@P@@@P@A@@@A@@@@@P@@@P@A@@D@
@@D@@@@@@P@A@@D@@P@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led0

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led0 inspect
     ImageEditor openOnClass:self andSelector:#led0
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led0'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@ HB@ HB@ HB@@@@@ @B@ HB@ HB@@H@@@HB@@HB@ HB@@HB@@@B@ H@@@@@@@HB@ @@@ HB@@@@@@@B@ H@@@HB@ @@@@@@@ HB
@@@B@ H@@@@@@@HB@ @@@ HB@@@@@@@B@ H@@@HB@@@@@@@@@@HB@@@B@@@A@@D@@P@@@ @@@@@A@@D@@P@A@@@@@@H@@@D@@P@A@@@B@@@B@ @@@@@@@@@B
@ @@@ HB@@@@@@@B@ H@@@HB@ @@@@@@@ HB@@@B@ H@@@@@@@HB@ @@@ HB@@@@@@@B@ H@@@HB@ @@@@@@@ HB@@@B@ @B@ HB@ @B@ @@@ @B@ HB@ HB
@@H@@@@B@ HB@ HB@ H@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led1

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led1 inspect
     ImageEditor openOnClass:self andSelector:#led1
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led1'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@P@A@@D@@@@@@P@@@P@A@@D@@@H@@@@A@@@A@@D@@@HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB
@@@@@P@@@@@@@@HB@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@@HB@@@A@@@A@@D@@P@@@ @@@@@A@@D@@P@A@@@@@@D@@@D@@P@A@@@B@@@@@P@@@@@@@@@B
@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@ HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB@@@@@P@@@P@A@@@B@ @@@P@@@P@A@@D@
@@H@@@@@@P@A@@D@@P@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led2

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led2 inspect
     ImageEditor openOnClass:self andSelector:#led2
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led2'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@ HB@ HB@ HB@@@@@P@B@ HB@ HB@@H@@@@A@@HB@ HB@@HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB
@@@@@P@@@@@@@@HB@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@@HB@@@A@@HB@ HB@ H@@ @@@@HB@ HB@ HB@ @@@@H@@ HB@ HB@ @A@@@B@ @@@@@@@@@A
@@@@@ HB@@@@@@@A@@D@@@HB@ @@@@@@@@D@@@@B@ H@@@@@@@D@@P@@@ HB@@@@@@@@@P@@@@HB@ @@@@@@@P@A@@@B@ @B@ HB@ @A@@@@@ @B@ HB@ HB
@@D@@@@B@ HB@ HB@ H@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led3

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led3 inspect
     ImageEditor openOnClass:self andSelector:#led3
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led3'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@ HB@ HB@ HB@@@@@P@B@ HB@ HB@@H@@@@A@@HB@ HB@@HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB
@@@@@P@@@@@@@@HB@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@@HB@@@A@@HB@ HB@ H@@ @@@@HB@ HB@ HB@ @@@@D@@ HB@ HB@ @B@@@@@P@@@@@@@@@B
@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@ HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB@@@@@P@B@ HB@ @B@ @@@P@B@ HB@ HB
@@H@@@@B@ HB@ HB@ H@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led4

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led4 inspect
     ImageEditor openOnClass:self andSelector:#led4
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led4'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@D@@P@A@@D@@@@@@ @@@P@A@@D@@@H@@@HB@@@A@@D@@@HB@@@B@ H@@@@@@@HB@ @@@ HB@@@@@@@B@ H@@@HB@ @@@@@@@ HB
@@@B@ H@@@@@@@HB@ @@@ HB@@@@@@@B@ H@@@HB@@@@@@@@@@HB@@@B@@HB@ HB@ H@@ @@@@HB@ HB@ HB@ @@@@D@@ HB@ HB@ @B@@@@@P@@@@@@@@@B
@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@ HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB@@@@@P@@@P@A@@@B@ @@@P@@@P@A@@D@
@@H@@@@@@P@A@@D@@P@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led5

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led5 inspect
     ImageEditor openOnClass:self andSelector:#led5
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led5'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@ HB@ HB@ HB@@@@@ @B@ HB@ HB@@D@@@HB@@HB@ HB@@D@@@@B@ H@@@@@@@D@@P@@@ HB@@@@@@@@@P@@@@HB@ @@@@@@@P@A
@@@B@ H@@@@@@@@A@@@@@ HB@@@@@@@A@@D@@@HB@@@@@@@@@@D@@@@B@@HB@ HB@ H@@P@@@@HB@ HB@ HB@ @@@@D@@ HB@ HB@ @B@@@@@P@@@@@@@@@B
@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@ HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB@@@@@P@B@ HB@ @B@ @@@P@B@ HB@ HB
@@H@@@@B@ HB@ HB@ H@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led6

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led6 inspect
     ImageEditor openOnClass:self andSelector:#led6
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led6'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@ HB@ HB@ HB@@@@@ @B@ HB@ HB@@D@@@HB@@HB@ HB@@D@@@@B@ H@@@@@@@D@@P@@@ HB@@@@@@@@@P@@@@HB@ @@@@@@@P@A
@@@B@ H@@@@@@@@A@@@@@ HB@@@@@@@A@@D@@@HB@@@@@@@@@@D@@@@B@@HB@ HB@ H@@P@@@@HB@ HB@ HB@ @@@@H@@ HB@ HB@ @B@@@B@ @@@@@@@@@B
@ @@@ HB@@@@@@@B@ H@@@HB@ @@@@@@@ HB@@@B@ H@@@@@@@HB@ @@@ HB@@@@@@@B@ H@@@HB@ @@@@@@@ HB@@@B@ @B@ HB@ @B@ @@@ @B@ HB@ HB
@@H@@@@B@ HB@ HB@ H@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led7

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led7 inspect
     ImageEditor openOnClass:self andSelector:#led7
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led7'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@ HB@ HB@ HB@@@@@P@B@ HB@ HB@@H@@@@A@@HB@ HB@@HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB
@@@@@P@@@@@@@@HB@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@@HB@@@A@@@A@@D@@P@@@ @@@@@A@@D@@P@A@@@@@@D@@@D@@P@A@@@B@@@@@P@@@@@@@@@B
@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@ HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB@@@@@P@@@P@A@@@B@ @@@P@@@P@A@@D@
@@H@@@@@@P@A@@D@@P@@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

led8

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led8 inspect
     ImageEditor openOnClass:self andSelector:#led8
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led8'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@PDA@PDA@PDA@@@@@P@A@PDA@PDA@@D@@@DA@@DA@PDA@@DA@@@A@PD@@@@@@@DA@P@@@PDA@@@@@@@A@PD@@@DA@P@@@@@@@PDA
@@@A@PD@@@@@@@DA@P@@@PDA@@@@@@@A@PD@@@DA@@@@@@@@@@DA@@@A@@DA@PDA@PD@@P@@@@DA@PDA@PDA@P@@@@D@@PDA@PDA@P@A@@@A@P@@@@@@@@@A
@P@@@PDA@@@@@@@A@PD@@@DA@P@@@@@@@PDA@@@A@PD@@@@@@@DA@P@@@PDA@@@@@@@A@PD@@@DA@P@@@@@@@PDA@@@A@P@A@PDA@P@A@P@@@P@A@PDA@PDA
@@D@@@@A@PDA@PDA@PD@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 255 0 0]; yourself]
!

led9

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self led9 inspect
     ImageEditor openOnClass:self andSelector:#led9
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class led9'
        ifAbsentPut:[(Depth8Image new) width: 13; height: 23; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@ HB@ HB@ HB@@@@@ @B@ HB@ HB@@H@@@HB@@HB@ HB@@HB@@@B@ H@@@@@@@HB@ @@@ HB@@@@@@@B@ H@@@HB@ @@@@@@@ HB
@@@B@ H@@@@@@@HB@ @@@ HB@@@@@@@B@ H@@@HB@@@@@@@@@@HB@@@B@@HB@ HB@ H@@ @@@@HB@ HB@ HB@ @@@@D@@ HB@ HB@ @B@@@@@P@@@@@@@@@B
@ @@@P@A@@@@@@@B@ H@@@@A@@@@@@@@@ HB@@@A@@D@@@@@@@HB@ @@@@D@@@@@@@@B@ H@@@D@@P@@@@@@@ HB@@@@@P@B@ HB@ @B@ @@@P@B@ HB@ HB
@@H@@@@B@ HB@ HB@ H@@@@@@@@@@@@@@@@@@@@b') ; colorMapFromArray:#[0 0 0 128 0 0 255 0 0]; yourself]
!

meterBitmaps

    "Do not manually edit this!! If it is corrupted,
     the ImageEditor may not be able to read the specification."

    "
     self meterBitmaps inspect
     ImageEditor openOnClass:self andSelector:#meterBitmaps
     Icon flushCachedIcons
    "

    <resource: #image>

    ^Icon
        constantNamed:'GenericToolbarIconLibrary class meterBitmaps'
        ifAbsentPut:[(Depth8Image new) width: 260; height: 27; photometric:(#palette); bitsPerSample:(#(8)); samplesPerPixel:(1); bits:(ByteArray fromPackedString:'
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@J@@@@@@@@@@@@
@@@@@@@@@@@@@@(@@@@@@@@@@@@@@@@@@@@@@@@@B @@@@@@@@@@@@@@@@@@@@@@@@@J@@@@@@@@@@@@@@@@@@@@@@@@@@(@@@@@@@@@@@@@@@@@@@@@@@@@
B @@@@@@@@@@@@@@@@@@@@@@@@@J@@@@@@@@@@@@@@@@@@@@@@@@@@(@@@@@@@@@@@@@@@@@@@@@@@@@H0@@@@@@@@@@@@@@@@@@@@@@@@@J@@@@@@@@@@@@
@@@@@@@@@@@@@@(@@@@@@@@@@@@@@@@@@@@@@@@@H0@@@@@@@@@@@@@@@@@@@@@@@@@#@@@@@@@@@@@@@@@@@@@@@@@@@@(@APTEAPT@@@@@@@TEAPTEAP@@
B @EAPTEAPT@@@@EAPTEAPTE@@@J@@TEAPTE@@@@@@@EAPTEAPT@@@(@APTEAPT@@@@@@@@EAPTEAP@@B @EAPTEAPTEAPT@@@TEAPTE@@@J@@TEAP@@@@@@
@@@@@@TEAPT@@@(@APTEAPT@@@@@@@@EAPTEAP@@B @EAPT@@@@@@@@@@@@@@@TE@@@#@@TEAPTE@@@@@@@EAPTEAPT@@@(@APTEAPT@@@@@@@TEAPTEAP@@
B @EAPTEAPT@AP@EAPTEAPTE@@@#@@TEAPTEAP@E@@TEAPTEAPT@@BL@APTEAPTE@@T@APTEAPTEAP@@B @OC0<EEQP+BR,TG@TOB0<KAP@J@@,KB0,KAQ0[
A@,KB0,KB0,@@@(@C0,OAP,JH LCF10EB0,OB0T@B TKC0,EEQPCCP4+C!!0EB0<KAP@J@@<KC0,OB0<EEP(AB0,KB0<@@@(@C0,K@RH+J0LI@0L[C0,OB0T@
B TKC0,KAPP+CP4"@P,KB0<KAP@J@@,KERL#H2L#H2L#H2L\B0,@@BLEC0<OAP,AEBH_EB@KB0,OB0T@B @OC0,EC0(_J2HTG@TKB0<KAP@J@@,EB0,EB0,K
AP,KB0,EB0,@@BLEB0TKB0TKB0,EB0,KB0TKB0T@H0@KAP,KAP,KB0TKB0,KAP,K@@@JB0<OB1PHFQ$YFQ$RG0<OC0<E@@(EC0<OC0<OHQ$YB ,OC0<OC0T@
B TOC0,AG!!$YFQ$YD!!<KC0<OAP@JAP<OB1PHFQ$YFQ$YB@(KC0<E@@(EC0<OC0<OB2L*FQ$IB0<OC0T@B TOC1TBFQ$YFQ$YFQ$_B0<OAP@JAP<OC1TIFQ$Y
FQ$YF"@KC0<E@@(EC1PRFQ$YFQ$YFQ$YFQ$"C0T@H0TOC0,JHQ$YFQ$YFQL B0<OAP@JB0<OB08BFQ$YFQ$RJ0<OC0<E@@(EC0<OC0<KC0,KC0,OC0<OC0T@
H0TOC0<OC0,OB0,OB0<OC0<OAP@#AP<OC0<OB0<KB0<KC0<OC0<E@@(KG@<+FQ$YFQ$YFQ$YD1TUEPT@B ,\EQTOEP$YFQ$IC1TUEQTUAP@JB10OEA$YFQ$Y
FQ$YFP$UEQTE@@(KG@<"FQ$YFQ$YFQ$YFQPOG@T@B ,\EQ0UG@<#BA$YFQ$NC10UAP@JB10OB!!$YFQ$YFQ$YFP4OEQTE@@(KGAT\JQ$YFQ$YFQ$YC@(UEPT@
B!!X\D!!$YFQ$YFQ$YFQ$YFQH\@@@#B2PU@1$YFQ$YFQ$YFP0JEQTE@@(KEQTCFQ$YFQ$YFQ$YF!!TUEPT@B ,\EQTOC0<OC0<OC1TUEQTUAP@#B10UEP<OC0<O
C0<OEQTUEQTE@BLKGATUC0<OC0<OC0<UEQTUEPT@B <\EA$YFQ$HF"(YFQ$YCQ0 AP@JC2@\H0$HFQ$YFQL\GB@ HB@E@@(OG@DRFQ$Y@!!(*FQ$YFQ<\H@T@
B <\@QHYFQ$SF2H*FQ$YFPP\AP@JC2@ GB@\HB(YFQ$YFP$UHB@E@@(OHATCFQ$RHQ8!!HRDSAA0 H@T@B < EP4YFQ$HBR,ZFQ$YD D\AP@JC10CD!!$YFQ$Y
FQ$YFQ$YD10E@BLOEQ,YFQ$YF",I@!!$YFQHDG@T@B <\J1$YFQ$!!D18YFQ$YCQ0 B0@JC2@\H10\GA0\GA0\GB@ HB@E@BLOHA0#GA0\GA0\GA0\HB@ H@T@
H0< HBL\GA0\GA0\GA0 HB@ AP@JEPDHFQ$YHRL\HB,YFQ$YF2@K@@(OH10MFQ$YFQ$YIR@ H2@ H@,@B!!T H!!$YFPH#GB@ZFQ$YB@D B0@JER@[FQ$YG!!0\
I DHFQ$YH"@K@@(UH2@#H10IFQ$YFQ$YD10FH0,@B!!T#HBDYFQ8 HB@ HA0 H2@#B0@JER@DFQ$YD (UGA0IFQ$YEB@K@@(UH10DH",+H",_F!!$YFQHDH@,@
H1T#HQ$YFP$UGATABA$YFR, B0@JC0(YFQ$YCR@\GBHYFQ$YEB@K@@(OH0DA@PDA@PDA@R@ H2@ H@,@H1T#@PDA@PDA@PDAHB@#HB@ B0@#C2LA@PDA@PDA
@PD HBL HB@K@@(U@1$YFP0DH0DAH1(YFQ$^H0,@B!!0AH18YFQ$YFQ$ZH0DA@PDAB0@JGBLIFQ$YJ2@AH0(RFQ$YF2LK@@(\@Q,YFQ$TH0DAH1LYFQ$CH0,@
B!!0A@PD#H!!$YFQHYFQ$SH0DAB0@JG@DJD!!$Y@2@AH0DA@PDA@PDK@@(\H0$YFQ$CHBL#H2LMD!!8D@P,@B!!TD@PD H2@#G@(HFQ$YF2LAB0@#EP(YFQ$YB"LA
@RLMFQ$YBRLK@@(UBQ$YFR(A@PDAH1LYFQ$SH0,@B!!0AH0DA@PD#@PD#H0DA@PDAB0@#EPD#@PDA@RLA@RL#@PDA@PDK@BL\@PDA@PDAH0DA@RLA@PDA@P,@
B"@*FQ$YCPPJB (JC 0YFQHTB0@JH@8JF1(!!BA$YFQ8DB (JB (O@@( B"HYFP0NB (JB  YFQ$+A@<@B"@JC!!LBCP(JB (DJ!!$YFPLDC0@JH@8JB LYFQ$*
BQ$YFQ(DB (O@@( B"HYFQ$[B!!<"F0(JB (NB <@B"@TCA$YD!!<"@0L"C PNB (JC0@JH@8JB (JB (TBA$YFP4DB (O@BL C HYFQ$TB (JAA8YFQ$CA@<@
B!!0^FQ$YBPPJB (JC!!HYFP NB0@JH@8JB (JB (JB (JB (JB (O@BL C (+J2,+J2,+J2,+J2,JB <@H2@NB (JB (JB (JB (JB (JC0@JAAHYFQ$+G1<_
G1<[J!!$YFPLO@@(DA1<[F1PIFQ$YJ!!,_G1<_G1T@B P"F1(BBQ<_G1<"D!!$YFP$[EP@JABH_F1<[G1<_G1LYFQ$RH!!<U@@(DH!!,"D!!$YFRHIFQ$YHQ,_G1T@
B P_D1$YD!!LLFQ$YJ L[G1<_EP@J@P$YFQ$RCA$YFQ$RD1,[G1<U@@(DA1<_G1<_F0HYFQ$LG1<_G1T@H0P[F!!$YFRD_G1,CD!!$YD"H_EP@JAB(YFQ$IF1<_
G1<_D!!$YFRHU@@(DA1<[F1P_G1<_G1<_G1<_G1T@H0P[G!!HRD!!HRD!!HRD!!HRD!!8_EP@#A@\_F1,TG1<_G1<_G1<_G1<U@@("FQ$YD!!(ZF!!(ZF!!LHFQ$YJ!!0@
B!!,^F"TZD2DYFQ$HD2TZF!!(ZG@@JG18ZD1LSF!!(ZD0HYFQ$LF!!( @@(_G!!LZD1(SHP0YFQ$YBA(ZF!!0@B!!<ZF!!HYFQ$!!D2(YFQ$BD1(ZG@@JG1(HFQ$YFQ$Y
FQ$YFP SF!!(\@@(]@!!$YFQ$YFQ$YFQ$YD!!8ZF"@@B!!<^F!!(ZF!!L*FQ$YFQ8SF!!(ZG@@#G18ZBA$YFQHRD!!$YFQH^F!!( @@([BA$YFP SF!!(ZD2(YFQ$YG!!0@
B!!,^F"TZHRDZF!!(ZD2TZF!!(ZG@@#G18^FQ$YFQ$YFQ$YFQ$YG!!( @BL[G!!(%F"D!!F!!(ZF!!L%F!!(ZF!!0@A@8YFQ$HG1<_G1<_F18YFQ$SC0@JABH_G1<[BQ$Y
FRD[G1<_G1<U@@(DH!!<_G1<_KA,SFQ$YFPL_G1T@B P"G1<_G1,!!FQ$YFQHSF1<_EP@JABHBFQ$YG!!,[CQ$YFRD[G1<U@@(DG2DYFQ$YD!!HYFQ$YFQ8_G1T@
B D^FQ$YFQ$R@  YFQ$YCB,_EP@JA@\_G1<_H 0YFQ$MF1<_G1<U@BLDH!!,^FQ$YFQ$YFQ$YCBH_G1T@B PSFQ$YFQL[F1<IFQ$YFQ$CC0@JABH_G1<[G1<_
G1<[G1<_G1<U@BLDH!!8RFQ$YFQ$YFQ$YD!!H^G1T@H0P"G1<_F1<_G1<_F1<_G1<_EP@JAA$YFP TEAPTEAPNF!!$YFP4K@@(#EAPTE@8CFQ$YHP8TEAPTE@<@
B"LTEAPTE@8THQ$YFQ$ZC!!PTC0@JH1,TEAPTC"HHFQ$YFQ$^C!!PO@@( F!!$YFPHTE@8IFQ$YF 8TE@<@B"LTJ1$YC@$[EA<!!FQ$YFR,NC0@JHA(YFQ$YBA<T
C"HRFQ$YF 8O@@(#F1PTE@8MFQ$Y@ 8TEAPTE@<@H0DN@1$YFQ$YFQ$YFQ$YBA,TC0@JH1P*FQ$YFPH!!J!!$YFQ$YFRHO@@(#EAPTE@8TEAPTE@8TEAPTE@<@
H2LTG!!$YFQ$YFQ$YFQ$YD!!8TC0@#H1PTEAPNEAPTEAPNEAPTEAPO@@(AFQ$YC@8JC (NB PZFQ$YBP,@B"@NB (JABHYFQ$^B (JB (JC0@JH08NB 8DEB(Y
FQ$YHP8JB 8O@@( C (JB (NB 8_BQHYFQ$CB <@B"LLFQ$HF0(JB"HYFQ$ZA@(JC0@JE08JH LTA@(JB 8BFQ$YF (O@@(\CQ$YFQ$CA@(NABHRFQ$HC <@
B"@NB (JB HYFQ$CB (JB 8JC0@#HA,LFQ$YG!!<NE@$LFQ$YD0(O@@(#B!!,LFQ$YFQ$YFQ$YFQ$YF0,@B"@NB (JB (JB (JB (JB (JC0@#H@8DG!!8^G!!8^
G!!8^G!!8^A@(O@BL C (JB (JB (JB (JB (JB <@B"@HFQ$YC DDA@PD@RDYFQ$_AP@JH@PDA@PAH!!$YFQ(AA@PDA@PK@@(\A@PD@Q<LFQ$YD LD@PPDA@,@
B"@DAAPN@PPDA@D#@1$YFR(DB0@JH1$YFP0!!J"(*BA$YFP0*F (K@@(\A@8[A@DDA@PD@RHYFQ$!!@P,@B!!TCFQ$YC@PDA@PD@RDYFQHJB0@JH@PDA@D_FQ$Y
B@PDA@PDA@PK@BLUBQ$YFRDA@PPDH1,LFQ$HA@,@B!!0J@QPBFQ$YFQ$YBAHYFQHJB0@JH@PDA@PDA@PDA@PAA@PDA@PK@BL A@PDA@PDA@PDA@PDA@PDA@,@
H2@DA@PDA@PDA@PD@PPDA@PDB0@JERDYFQ$IH0DA@PDACA$YFP(K@@(U@PDA@RL_FQ$YF"L#@PDA@P,@B!!0A@RLIFQ$YFP0TH@DA@PDAB0@JG@DIFQH[H0DA
@RLNFQ$YB@DK@@(\D!!$YFQ$YFQ$YFQ$YFQ$YH T@B!!TNCA$ZH0DA@PD#EA$YFQ8AB0@JEQ,YFQ$)@PDA@PD#F!!$YD PK@@(U@PDAH2(YFQ$MH@DA@PDA@P,@
H1T^FQ$YG2LAA@DAH18YFQ$JB0@JG@D#H0DTCRD!!CQ,DCA$YJ DK@@(U@PDA@PDA@PDA@PDA@PDA@P,@H1TA@PDA@PDA@PDA@PDA@PDAB0@#EPDA@PDA@PDA
@PDA@PDA@PDK@@(OBQ$YFPH#H2L#HBHYFQ$BH0,@B!!TAH2L#HA,YFQ$SHBL#H2L#B0@JEPD G1$YFQ$^B!!0#H2L#H2LK@@(OB!!$YFP AHBL#HB,YFQ$B@PT@
B <"BA$YFQ$YFQ$YFQ$YFQ$TAP@JC2HYFQ$THBL#H10IFQ$YF"@K@@(UA@0YFP0AH2L#H2LBFQ$L@PT@B!!TAH2LNFQ$YFQ, H2L#H2L#B0@#C1(YFQ$"GBL#
H2L HQ$YFPPE@@(UH1P*D0D\H2L GBHYFQ$SH@,@B!!TAH2L#HBLA@PDAHBL#H2L#B0@#ERL#H2L#H2L#H2L#H2L#H2LE@BLUH2L#H2L#H2L#H2L#H2L#H0,@
B <DD!!$YFR,\GATJCA$YFPL\AP@JC2@ HB@\F1$YFQ( HB@ HB@E@@(OH@(RFQ$RJ2@ H2L#HB@ H@,@B <DD!!$YFQ(#HA0NCA$YFQ8 B0@JER@#EBH"H"H"
D1$YFRD[C"@K@@(OEA$YFPH#GA0\F1HYFQ$_G@T@B <\H!!$YFP4\GA0\CQ$YFQ8 B0@JC2L GB,YFQ$YAB@ HB@ H2@V@BLKBQ$YFPHAGB@\GBHYFQ$HH0,@
B <#BA$Y@ D$HA0ABA$YFQP AP@JC2@ HB@\H!!,[F2H HB@ HB@E@BLOHB@ HA0 GB@\GB@ HB@ H@,@H0< HB@ GB@\HA0\HB@ HB@ AP@JC1T_FQ$YFQ("
BP0YFQ$HH10K@@(OHB@ GA0NFQ$YD1T\HB@ H@T@B <\F!!$YFP0!!J"(*@  BBR@ AP@JC10CFQ$YFP ^HQ$YFQ$YEATE@@(OHA0\EQTUEP<[FQ$Y@0,\H@T@
B < J!!$YFP IBQ(YFQ$YG!!0\B0@JC2@ BA$YFQ8NC"DYFQ$YEATE@@(OHA0UCQ$YFP0#GB@ HB@ HB\@H0,DFQ$YFP "AAP^FQ$YFP$UAP@JC2@*FQ$YBA, 
E@HYFQ$MGA0K@@(OHB@ GA0NFQ$YD1T\HB@ H@T@H0< HB@\GB@ HB@ EQ0 HB@ AP@#C2@ HA0\HB@ HB@UGB@ HB@E@@(OGA0!!FQ$YFQ$YFQ$YD PUG@T@
B ,\GA0\EP(YFQ$MEQ0\GA0\AP@JB0DYFQ$YFQ$YFQ$YFQ$YH <E@@(OGB@BFQ$YFQ$YFQ$YFR,UG@T@B ,\GA0\GA0\EQ,YFQ$CC10\AP@JB1TDD!!$YFQ$Y
FQ$YFPH#EQ0E@@(OGATTFQ$YFQ$YFQ$YFPLUG@T@B ,\GATZFQ$Y@!!0\GA0\GA0\AP@#C1T_FQ$YFQ$YFQ$YFQ$!!HA0E@@(OEQPYFQ$YFQHYFQ$YBBLUG@T@
B ,\GA0\EP(YFQ$MEQ0\GA0\AP@#B10\GA0UGA0\GA0UGA0\GA0E@BLKGA0\GAT\GA0\GAT\GA0\G@T@B ,\ER@ZFQ$YFQ$YFP JC1TUAP@JB1TUEQTUH@0Y
FRHKEQTUEQTE@@(KEP4YFQ$YFQ$YFQ$YFQ$_C0T@B ,UC2LZD!!$YFQ$YFR(TC1TUAP@JB10UEQTUEQTO@Q$YFQPOEQTE@@(KG@<AG!!HYFQ$YFQHMH@<UEPT@
B ,UEP<T@!!$YFQ$YFP0_C1TUAP@JB1TUC2HYFQ$+C1TUEQTUEQTE@BLKEP<T@!!$YFQ$YFQ$R@1TUEPT@B ,UC1PHFQ$YFQ$YFR(AC1TUAP@JB1TUEQTUH@0Y
FRHKEQTUEQTE@BLKEQTUEQTUEQTUEP,UEQTUEPT@H0,UEQTUEQTUEQTUB1TUEQTUAP@JAQTOC0<DBP0YD!!8[G@,UEQTE@@(EEP<OC0<KAA(IEP<OC0<OC0T@
B ,OC0D[H"H"H"H"F1,_C!!0OAP@JAQTUC0<#F0LSBQ<DEP,UC1TE@@(KC1TOEQTUEQTKG00SC0<OEPT@B TUC0,OH1,ICPLTH@<OEQTUAP@JAQTUEP,UC 4)
BAL[H@,OEQTE@@(EEQTOC0LLBQTOC1TOEP<UC0T@H0,UC0,UAB,!!@ HMF2LKC0<UAP@JB1TOB10ND1HRD!!(NEP,UEQTE@@(EEP<OC0<KAA(IEP<OC0<OC0T@
H0TUC0<OC0<OC0<OC0<OC0<OAP@#AQTOC0<OC0<OC0<OC0<OC0<E@@(EC0<OC0,KER@\C0TOC0<OC0T@B TOC0<OC0<KB0,KC0<OC0<O@@@JAP<OB0TEAPTE
APTKAP,EC0<E@@(EC0<OC0,KAP,EAP,KC0<OC0@@B TOC0<OC0<OC0<KEP,OC0<O@@@JAP<OC0<KAPTKAQ KC0<OC0<@@@(EC0<OC1@KAQTQB0TKC0<OC0T@
B TOC0<OB1TKB0<OC0<OC0<O@@@#AP<OC0<KB0,UC0,EB0<OC0<E@@(EC0<OB0,KGB@\B0TOC0<OC0T@B TOC0<OC0<KB0,KC0<OC0<O@@@#AP<OC0<OB0,U
C0,OC0<OC0<E@BLEC0<OC0<KB1TOB0<OC0<OC0@@B @KB0,KB0,EAPTKB0,KB0,K@@@J@@,KB0,KB0,KJ@,KB0,KB0,@@@(@B0,KB0,KB0,KB0,KB0,KB0@@
B @KB0,KB0,KB0,KB0,KB0,K@@@J@@,KB0,KB0,KB0,KB0,KB0,@@@(@B0,KB0,KB0,KB0,KB0,KB0@@B @KB0,KB0,KB0TKB0,KB0,K@@@J@@,KB0,''E ,K
B0,KB0,KB0,@@BL@B0,KB0,KB0TKB0,KB0,KB0@@B @KB0,KB0,EAP,KB0,KB0,K@@@J@@,KB0,KB0,KJ@,KB0,KB0,@@BL@B0,KB0,KB0TKB0,KB0,KB0@@
H0@KB0,KB0,KAP,KB0,KB0,K@@@NEA<_F1<[G1<_G1<[G1<[G1<A@@8NG1,[F1,[F1,[F1,[F1,[G0D@C!!P_F1<[G1,_F1<[KA<[G1,_@P@NEA<[G1,_F1<[
G1,_F1<[G1<A@@8TG1,_F1,[F1,_F1,_F1<[G0D@C!!P_F1<[G1<[G1,_F1<[F1,_@P@NEA<[G14_F1<]G14_G1,_G1<A@@8TG1,[F1<[G1,_F1,[F1,[G0D@
@PPNC (NC (NC (NC 8JC 8NG@@NEA<_G1<[G1<_F1<[G1<[G1<A@@8NG1,[F1,[F1,[F1,[F1,[G0D@@PPNC (NC (NC (NC 8JC 8NG@@AA@8NB 8NB 8N
B 8NC (NC 8\@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
') ; colorMapFromArray:#[0 0 0 66 66 66 206 206 206 140 140 140 74 74 74 8 8 8 49 49 57 123 115 115 214 214 214 148 148 148 82 82 82 16 16 16 222 222 222 156 156 156 90 90 90 24 24 24 22 22 22 25 25 25 231 231 231 165 165 165 99 99 99 33 33 33 8 16 8 57 49 57 8 8 16 239 239 239 173 173 173 107 107 107 41 41 41 109 109 109 181 181 181 115 115 115 49 49 49 189 189 189 123 123 123 57 57 57 41 33 33 173 165 165 33 33 41 16 8 16 16 16 8 197 197 197 198 198 198 132 132 132 115 107 107]; yourself]
! !

!GenericToolbarIconLibrary class methodsFor:'documentation'!

version
    ^ '$Header: /cvs/stx/stx/libwidg/GenericToolbarIconLibrary.st,v 1.167 2012-08-22 21:59:10 cg Exp $'
!

version_CVS
    ^ '$Header: /cvs/stx/stx/libwidg/GenericToolbarIconLibrary.st,v 1.167 2012-08-22 21:59:10 cg Exp $'
! !

GenericToolbarIconLibrary initialize!
